var m_1614328142505Xml = '<html xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" lang=\"en-us\" xml:lang=\"en-us\"><head><meta content=\"IE=EDGE\" http-equiv=\"x-ua-compatible\"\/><meta charset=\"UTF-8\"\/><meta content=\"width=device-width, initial-scale=1.0\" name=\"viewport\"\/><title>Changing the Loginapp UI appearance with the Design Kit<\/title><link href=\"..\/resources\/css\/preview.css\" rel=\"stylesheet\" type=\"text\/css\"\/><link href=\"..\/resources\/css\/styles.css\" rel=\"stylesheet\" type=\"text\/css\"\/><link href=\"..\/resources\/css\/custom-style.css\" rel=\"stylesheet\" type=\"text\/css\"\/><\/head><body class=\"language-en-us online-help\"><header class=\"header\"><div class=\"header-ct\"><nav class=\"main-nav\"><div class=\"nav-ct\"><a class=\"nav-logo\" href=\"..\/index.html\"><\/a><\/div><\/nav><\/div><\/header><section class=\"section\" id=\"1614328142505\"><div class=\" section-inner-ct\"><header class=\"section-header\"><div class=\" headline-content-ct\"><div class=\" headline-content-content\"><h1 class=\"headline-content\">Changing the Loginapp UI appearance with the Design Kit<\/h1><\/div><\/div><\/header><div id=\"section-column-main-content\"><div class=\" block-ct\"><article class=\"block-description\" id=\"1614328142505_N1000D\"><div class=\" block-inner-ct\"><div class=\" block-content-ct\"><p class=\"par\" id=\"1614328142505_N1000E\">This article describes several options to customize the appearance of the Loginapp UI with the Loginapp Design Kit.<\/p><div xmlns=\"\" class=\"container-warning info\"><div class=\"table-notice\"><div class=\"icon-notice\"><div class=\"container-warning-icon\"><img height=\"35\" src=\"..\/resources\/images\/info_icon_w.svg\" width=\"40\"\/><\/div><\/div><div class=\"content-notice\"><div class=\"warning-notice_info\"><div class=\"warning-notice\"><p xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"par\" id=\"1614328142505_N10015\">All customizations described here can be implemented by creating a new customizations build (with the CLI of the Loginapp Design Kit) and deploying this build to your productive IAM instance. For more information on the CLI of the Design Kit, see <a xmlns:svg=\"http:\/\/www.w3.org\/2000\/svg\" class=\"link link-xref\" href=\"data\/1614328142455.html\">Using the Loginapp Design Kit command-line tool<\/a>.<\/p><\/div><\/div><\/div><\/div><\/div><\/div><\/div><\/article><\/div><div class=\" block-ct\"><article class=\"block-description\" id=\"1614328142505_N10006\"><div class=\" block-inner-ct\"><header class=\" label  label-block-description\"><div class=\" label-content  label-content-block-description\"><h2 class=\"label-title label-title-block-description\">Styling using Sass and CSS<\/h2><\/div><\/header><div class=\" block-content-ct\"><p class=\"par\" id=\"1614328142505_N10007\">You can customize the look and feel of the Loginapp UI using Sass or plain CSS. The relevant files needed for customization are located in <code class=\"codeinline\">$CUSTOM_DIRECTORY\/src\/sass\/custom<\/code>. This directory contains the following customization files: <\/p><ul class=\"enum-enum-instruction container-enum enum-standard fixedStart-1 standard\" start=\"1\" style=\"--lastC:0\"><li class=\"enum-element\"><code class=\"codeinline\">_custom-variables.scss<\/code><br\/>The Loginapp Design Kit provides Sass variables to quickly customize the Loginapp UI. For a list of these variables, see <a xmlns:svg=\"http:\/\/www.w3.org\/2000\/svg\" class=\"link link-detail\" href=\"..\/data\/1614328142505.html#1614328142505_N1006B\">List of available Sass variables<\/a>. To customize the Loginapp UI, copy the corresponding Sass variable from the list, add it to the <code class=\"codeinline\">_custom-variables.scss<\/code> file and adapt it as required.<\/li><p class=\"par\" id=\"1614328142505_N10044\">The following example illustrates how to use the <code class=\"codeinline\">_custom-variables.scss<\/code> file for customizations of default Sass variables:<\/p><div xmlns=\"\" class=\"container-warning example\"><div class=\"table-notice\"><div class=\"icon-notice\"><div class=\"container-warning-icon\"><img height=\"35\" src=\"..\/resources\/images\/warning_ico_w.svg\" width=\"40\"\/><\/div><\/div><div class=\"content-notice\"><div class=\"warning-notice_example\"><div class=\"warning-notice\"><pre xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"code\" id=\"N1009D\">\/\/ <strong class=\"emphasis\">Example 1) change the primary color of the Loginapp (i.e., the color of the title bar):<\/strong><br\/>$iam-primary-color: rgb(95 45 129);\r\n\r\n\r\n\/\/ <strong class=\"emphasis\">Example 2) change the font:<\/strong><br\/>$iam-font-family-base: \'TypoPRO Clear Sans\', sans-serif;\r\n\r\n<\/pre><\/div><\/div><\/div><\/div><\/div><li class=\"enum-element\"><code class=\"codeinline\">_custom-styles.scss<\/code><br\/>The Sass variables are an easy and quick way to get started with customizing the Loginapp UI. If more advanced customizations are required, add custom Sass or just plain CSS styles to the <code class=\"codeinline\">_custom-styles.scss<\/code> file.<\/li><p class=\"par\" id=\"1614328142505_N1007D\">The following example illustrates how to use the <code class=\"codeinline\">_custom-styles.scss<\/code> file for advanced customizations based on plain CSS:<\/p><div xmlns=\"\" class=\"container-buttons-notice\"><a class=\"actionButton actionButtonShow\" href=\"#\"><span class=\"showMore\">Show more<\/span><span class=\"showLess\">Show less<\/span><\/a><a class=\"actionButton actionButtonCopy\" href=\"#\">Copy<\/a><div class=\"table-notice\"><div class=\"icon-notice\"><div class=\"container-warning-icon\"><img height=\"35\" src=\"..\/resources\/images\/warning_ico_w.svg\" width=\"40\"\/><\/div><\/div><div character-limit=\"200\" class=\"content-notice\"><div class=\"warning-notice_example\"><div class=\"warning-notice\"><pre xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"code\" id=\"N100C7\">\/\/ <strong class=\"emphasis\">Example 1) align buttons left instead of right:<\/strong><br\/>.iam-button-group { \r\n\t.iam-btn { \r\n\t\tfloat: left !important; \r\n\t\tmargin-left: 0 !important; \r\n\t\tmargin-right: $spacer; \r\n\t} \r\n \r\n\t.iam-btn-wrapper { \r\n\t\tfloat: left !important; \r\n\t} \r\n}\r\n \r\n\r\n\/\/ <strong class=\"emphasis\">Example 2) Hiding the language selection: <\/strong><br\/>.iam-language-switcher { \r\n\tvisibility: hidden; \r\n}\r\n  \r\n  \r\n\/\/ <strong class=\"emphasis\">Example 3) Making the container on the login page smaller:<\/strong><br\/>#iamAuthPassword  .iam-card { \r\n    width: 480px; \r\n    margin-left: auto; \r\n    margin-right: auto;\r\n}\r\n<\/pre><\/div><\/div><\/div><\/div><\/div><\/ul><\/div><\/div><\/article><\/div><div class=\" block-ct\"><article class=\"block-description\" id=\"1614328142505_N1006B\"><div class=\" block-inner-ct\"><header class=\" label  label-block-description\"><div class=\" label-content  label-content-block-description\"><h2 class=\"label-title label-title-block-description\">List of available Sass variables<\/h2><\/div><\/header><div class=\" block-content-ct\"><p class=\"par\" id=\"1614328142505_N10069\">The list below contains all Sass variables supported by the Loginapp UI. <\/p><div xmlns=\"\" class=\"container-buttons-notice\"><a class=\"actionButton actionButtonShow\" href=\"#\"><span class=\"showMore\">Show more<\/span><span class=\"showLess\">Show less<\/span><\/a><a class=\"actionButton actionButtonCopy\" href=\"#\">Copy<\/a><div class=\"table-notice\"><div class=\"icon-notice\"><div class=\"container-warning-icon\"><img height=\"35\" src=\"..\/resources\/images\/warning_ico_w.svg\" width=\"40\"\/><\/div><\/div><div character-limit=\"200\" class=\"content-notice\"><div class=\"warning-notice_example\"><div class=\"warning-notice\"><pre xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"code\" id=\"N10075\">
/** **************
 * Colors
 * **************/
$iam-color-black: #000 !default;
$iam-color-white: #fff !default;
$iam-color-gray-dark: #373a3c !default;
$iam-color-very-dark-gray: #555 !default;
$iam-primary-color: rgb(62 92 112) !default;

/** **************
 * Font
 * **************/
$iam-font-family-base: 'TypoPRO Source Sans Pro', sans-serif !default;
$iam-font-size-base: 1rem !default;

/** **************
 * Basic settings
 * **************/
$iam-body-color: #212529 !default;
$iam-body-bg: $iam-color-white !default;
$iam-line-height-base: 1.5 !default;
$iam-border-radius: .25rem !default;
$iam-border-width: 1px !default;

/** **************
 * Header, content, footer containers
 * **************/
$iam-header-container-padding: 0 15px !default;
$iam-header-container-full-width: false !default;
$iam-content-container-padding: 0 15px !default;
$iam-content-container-full-width: false !default;
$iam-footer-container-padding: 0 15px !default;
$iam-footer-container-full-width: false !default;

/** **************
 * Logo
 * **************/
$iam-show-logo: true !default;
$iam-logo-url: product-asset('img/logo.svg') !default;
$iam-logo-width: 95px !default;
$iam-logo-height: 35px !default;

/** **************
 * Portal Target
 * **************/
$iam-portal-target-icon: product-asset('img/icon-target.svg') !default;
$iam-portal-target-mobile-right-icon: product-asset('img/icon-chevron-compact-right.svg') !default;
$iam-portal-target-mobile-right-icon-white: product-asset('img/icon-chevron-compact-right-white.svg') !default;

/** **************
 * Loader
 * **************/
$iam-loader-show: true !default;
$iam-loader-logo-url: $iam-logo-url !default;
$iam-loader-logo-width: $iam-logo-width !default;
$iam-loader-logo-height: $iam-logo-height !default;
$iam-loader-animated-circle: true !default;
$iam-loader-animated-circle-size: 200px !default;
$iam-loader-animated-circle-thickness: 2px !default;
$iam-loader-animated-circle-color: $iam-primary-color !default;

/** **************
 * Links
 * ***************/
$iam-link-color: #555 !default;
$iam-link-decoration: underline !default;
$iam-link-hover-decoration: none !default;

/** **************
 * Logout Link
 * ***************/
$iam-show-logout-link: false !default;
$iam-show-logout-link-icon: product-asset('img/logout.svg') !default; // Use false if no icon required
$iam-hide-logout-link-icon-on-small-devices: false !default;
$iam-hide-logout-link-text-on-small-devices: true !default;

/** **************
 * Cards
 * **************/
$iam-card-header-font-size: $iam-font-size-base * 1.75 !default;
$iam-card-header-font-weight: bold !default;
$iam-card-header-padding: .5rem 1.5rem !default;
$iam-card-header-text-align: left !default;
$iam-card-header-font-color: $iam-color-white !default;
$iam-card-header-background: $iam-primary-color !default;
$iam-card-border-width: $iam-border-width !default;
$iam-card-border-color: rgba($iam-color-black, .125) !default;
$iam-card-border-radius: $iam-border-radius !default;
$iam-card-body-padding: 1.75rem 1.5rem !default;
$iam-detail-card-header-background: lighten($iam-card-header-background, 60%) !default;
$iam-detail-card-header-font-size: $iam-font-size-base * 1.25 !default;
$iam-detail-card-header-padding: .1rem 1.5rem !default;
$iam-detail-card-header-font-weight: bold !default;
$iam-detail-card-header-font-color: $iam-body-color !default;
$iam-detail-card-body-padding: 1rem 1.5rem;
$iam-detail-card-margin-bottom: 1rem !default;

/** **************
 * Buttons
 * ***************/
$iam-btn-primary-bg: $iam-color-white !default;
$iam-btn-primary-color: $iam-color-gray-dark !default;
$iam-btn-primary-border: 1px solid $iam-color-very-dark-gray !default;
$iam-btn-border-radius: $iam-border-radius !default;
$iam-btn-transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out !default;

/** **************
 * Forms
 * **************/
$iam-input-border-color: #ced4da !default;
$iam-input-focus-border-color: lighten($iam-input-border-color, 25%) !default;
$iam-input-color: #55595c !default;
$iam-input-padding-y: .375rem !default;
$iam-input-padding-x: .75rem !default;
$iam-input-height: (($iam-font-size-base * $iam-line-height-base) + ($iam-input-padding-y * 2)) !default;
$iam-input-transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out !default;
$iam-form-group-margin-bottom: 1rem !default;
$iam-label-font-weight: bold !default;
$iam-label-always-on-top: false !default;
$iam-form-required-content: '*' !default;
$iam-form-required-content-color: $iam-color-gray-dark !default;
$iam-form-required-content-size: inherit !default;
$iam-form-required-content-vertical-align: baseline !default;
$iam-form-feedback-invalid-color: #dc3545 !default;
$iam-form-feedback-enable-validation-icons: true !default;
$iam-show-password-toggle: false !default;

/** **************
 * Alerts
 * **************/
$iam-alert-border-radius: $iam-border-radius !default;
$iam-alert-danger-text: #721c24 !default;
$iam-alert-danger-bg: #f8d7da !default;
$iam-alert-danger-border: darken($iam-alert-danger-bg, 5%) !default;
$iam-alert-warning-text: #856404 !default;
$iam-alert-warning-bg: #fff3cd !default;
$iam-alert-warning-border: darken($iam-alert-warning-bg, 5%) !default;
$iam-alert-success-text: #155724 !default;
$iam-alert-success-bg: #d4edda !default;
$iam-alert-success-border: darken($iam-alert-success-bg, 5%) !default;
$iam-alert-info-text: #0c5460 !default;
$iam-alert-info-bg: #d1ecf1 !default;
$iam-alert-info-border: darken($iam-alert-info-bg, 5%) !default;<\/pre><\/div><\/div><\/div><\/div><\/div><\/div><\/div><\/article><\/div><div class=\" block-ct\"><article class=\"block-description\" id=\"1614328142505_N100A5\"><div class=\" block-inner-ct\"><header class=\" label  label-block-description\"><div class=\" label-content  label-content-block-description\"><h2 class=\"label-title label-title-block-description\">Use case 1 - Enabling the \"Show Password\" toggle<\/h2><\/div><\/header><div class=\" block-content-ct\"><p class=\"par\" id=\"1614328142505_N100A8\">You can use the Loginapp Design Kit to enable the \"Show Password\" toggle. This toggle allows end-users to see their entered password in plaintext. The toggle itself is an eye icon visible on the right-hand side of the <span class=\"dialog\">Password<\/span> input field. <\/p><p class=\"par\" id=\"1614328142505_N100AD1732728015933\">To enable the toggle, add the variable <code class=\"codeinline\">$iam-show-password-toggle<\/code> to the <code class=\"codeinline\">_custom-variables.scss<\/code> file and set it to <code class=\"codeinline\">true<\/code> (the default is false):<\/p><div xmlns=\"\" class=\"container-warning example\"><div class=\"table-notice\"><div class=\"icon-notice\"><div class=\"container-warning-icon\"><img height=\"35\" src=\"..\/resources\/images\/warning_ico_w.svg\" width=\"40\"\/><\/div><\/div><div class=\"content-notice\"><div class=\"warning-notice_example\"><div class=\"warning-notice\"><pre xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"code\" id=\"N1004A1614598737196\">$iam-show-password-toggle: true;<\/pre><\/div><\/div><\/div><\/div><\/div><div xmlns=\"\" class=\"container-warning notice\"><div class=\"table-notice\"><div class=\"icon-notice\"><div class=\"container-warning-icon\"><img height=\"35\" src=\"..\/resources\/images\/notice_white.svg\" width=\"40\"\/><\/div><\/div><div class=\"content-notice\"><div class=\"warning-notice_notice\"><div class=\"warning-notice\"><p xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"par\" id=\"1614328142505_N100BE\">This feature is available as of release 8.4. To enable the feature in an older SDK setup, store the eye icons as <code class=\"codeinline\">svg<\/code> files under <code class=\"codeinline\">$CUSTOM_DIRECTORY\/src\/assets\/custom\/img<\/code>. Use the following file names:<\/p><ul xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"enum-enum-instruction container-enum enum-standard fixedStart-1 standard\" start=\"1\" style=\"--lastC:0\"><li class=\"enum-element\"><code class=\"codeinline\">eye-regular.svg<\/code><\/li><li class=\"enum-element\"><code class=\"codeinline\">eye-slash-regular.svg<\/code><\/li><\/ul><p xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"par\" id=\"1614328142505_N100D0\">Additionally, refer to the \"old\" <code class=\"codeinline\">src<\/code> folder from a newer SDK setup (version 8.4 or higher).<\/p><\/div><\/div><\/div><\/div><\/div><p class=\"par\" id=\"1614328142505_N100BF\">Once you have deployed this change, the \"Show Password\" toggle is visible in the  <span class=\"dialog\">Password<\/span> input field on the username\/password login and password reset pages of your web application:<\/p><ul class=\"enum-enum-instruction container-enum enum-standard fixedStart-1 standard\" start=\"1\" style=\"--lastC:0\"><li class=\"enum-element\"><code class=\"codeinline\">\/&lt;path-to-your-application&gt;\/password<\/code><\/li><li class=\"enum-element\"><code class=\"codeinline\">\/&lt;path-to-your-application&gt;\/password-only<\/code><\/li><li class=\"enum-element\"><code class=\"codeinline\">\/&lt;path-to-your-application&gt;\/password\/change<\/code><\/li><\/ul><p class=\"par\" id=\"1614328142505_N100E9\">The following screenshot shows an username\/password login page with an enabled \"Show Password\" toggle:<\/p><figure class=\"media\"><div class=\"media-theme\" id=\"1614328142505_N100D8\"><img alt=\"Enable-show-password-toggle\" class=\"media-theme-img-tag png\" src=\"..\/media\/05_Media\/Screenshots\/IAM\/Loginapp\/Enable-show-password-toggle.theme\/1.2\/en-us.Enable-show-password-toggle_html.png\" style=\"width:1024px;height:550.6844444444445px;border:0;\"\/><\/div><\/figure><\/div><\/div><\/article><\/div><div class=\" block-ct\"><article class=\"block-description\" id=\"1614328142505_N100311614598737196\"><div class=\" block-inner-ct\"><header class=\" label  label-block-description\"><div class=\" label-content  label-content-block-description\"><h2 class=\"label-title label-title-block-description\">Use case 2 - Referencing custom static files<\/h2><\/div><\/header><div class=\" block-content-ct\"><p class=\"par\" id=\"1614328142505_N100351614598737196\">Custom static files, like images or fonts, should be stored in the <code class=\"codeinline\">$CUSTOM_DIRECTORY\/src\/assets\/custom<\/code> directory. To reference the custom static files (also called <i class=\"italics\">assets<\/i>) in the <code class=\"codeinline\">$CUSTOM_DIRECTORY\/src\/assets\/custom<\/code> directory, we recommend using the Sass function <code class=\"codeinline\">custom-asset<\/code>.<\/p><p class=\"par\" id=\"1614328142505_N10063\">For example, to refer to your custom logo image in the <code class=\"codeinline\">$CUSTOM_DIRECTORY\/src\/assets\/custom<\/code> directory, add the Sass variable <code class=\"codeinline\">$iam-logo-url<\/code> to the <code class=\"codeinline\">_custom-variables.scss<\/code> file and adapt it as follows (note that the specified path is relative to the <code class=\"codeinline\">$CUSTOM_DIRECTORY\/src\/assets\/custom<\/code> directory):<\/p><div xmlns=\"\" class=\"container-warning example\"><div class=\"table-notice\"><div class=\"icon-notice\"><div class=\"container-warning-icon\"><img height=\"35\" src=\"..\/resources\/images\/warning_ico_w.svg\" width=\"40\"\/><\/div><\/div><div class=\"content-notice\"><div class=\"warning-notice_example\"><div class=\"warning-notice\"><pre xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"code\" id=\"N100E4\">$iam-logo-url: custom-asset(\'img\/your_logo_file_name.svg\');<\/pre><\/div><\/div><\/div><\/div><\/div><\/div><\/div><\/article><\/div><div class=\" block-ct\"><article class=\"block-description\" id=\"1614328142505_N100691666256737505\"><div class=\" block-inner-ct\"><header class=\" label  label-block-description\"><div class=\" label-content  label-content-block-description\"><h2 class=\"label-title label-title-block-description\">Use case 3 - Changing the favicon<\/h2><\/div><\/header><div class=\" block-content-ct\"><p class=\"par\" id=\"1614328142505_N1006C\">To change the favicon of the Loginapp UI, replace the default <code class=\"codeinline\">favicon.ico<\/code> in the <code class=\"codeinline\">$CUSTOM_DIRECTORY\/src\/assets\/custom\/img<\/code> directory with your custom favicon.<\/p><\/div><\/div><\/article><\/div><div class=\" block-ct\"><article class=\"block-description\" id=\"1614328142505_N10057\"><div class=\" block-inner-ct\"><header class=\" label  label-block-description\"><div class=\" label-content  label-content-block-description\"><h2 class=\"label-title label-title-block-description\">Use case 4 - Dropping all IAM styling<\/h2><\/div><\/header><div class=\" block-content-ct\"><p class=\"par\" id=\"1614328142505_N1005B\">If your required look and feel differs a lot from the Airlock IAM default styles, you may want to drop all provided styling and start from scratch. The Loginapp Design Kit allows for this, by enabling the following option: <code class=\"codeinline\">$CUSTOM_DIRECTORY\/src\/sdk\/config\/custom.sdk.config.js<\/code><\/p><div xmlns=\"\" class=\"container-warning example\"><div class=\"table-notice\"><div class=\"icon-notice\"><div class=\"container-warning-icon\"><img height=\"35\" src=\"..\/resources\/images\/warning_ico_w.svg\" width=\"40\"\/><\/div><\/div><div class=\"content-notice\"><div class=\"warning-notice_example\"><div class=\"warning-notice\"><pre xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"code\" id=\"N1007E\">config.build = { \r\n    dropStyles: true \r\n};<\/pre><\/div><\/div><\/div><\/div><\/div><div xmlns=\"\" class=\"container-warning notice\"><div class=\"table-notice\"><div class=\"icon-notice\"><div class=\"container-warning-icon\"><img height=\"35\" src=\"..\/resources\/images\/notice_white.svg\" width=\"40\"\/><\/div><\/div><div class=\"content-notice\"><div class=\"warning-notice_notice\"><div class=\"warning-notice\"><p xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"par\" id=\"1614328142505_N10028\">As a consequence of dropping all standard styles, variables defined in the <code class=\"codeinline\">_custom-variables.scss<\/code> file no longer have any effect. Instead, all Sass\/CSS adjustments have to be done in the <code class=\"codeinline\">_custom-styles.scss<\/code> file.<\/p><\/div><\/div><\/div><\/div><\/div><\/div><\/div><\/article><\/div><div class=\" block-ct\"><article class=\"block-description\" id=\"1614328142505_N100AD\"><div class=\" block-inner-ct\"><header class=\" label  label-block-description\"><div class=\" label-content  label-content-block-description\"><h2 class=\"label-title label-title-block-description\">Further links and information<\/h2><\/div><\/header><div class=\" block-content-ct\"><ul class=\"enum-enum-instruction container-enum enum-standard fixedStart-1 standard\" start=\"1\" style=\"--lastC:0\"><li class=\"enum-element\"><a xmlns:svg=\"http:\/\/www.w3.org\/2000\/svg\" class=\"link link-xref\" href=\"data\/1614328142455.html\">Using the Loginapp Design Kit command-line tool<\/a>.<\/li><\/ul><\/div><\/div><\/article><\/div><\/div><\/div><\/section><script language=\"javascript\" src=\"..\/resources\/js\/jquery.js\" type=\"text\/javascript\"><\/script><script language=\"javascript\" src=\"..\/resources\/js\/SearchHighlight.js\" type=\"text\/javascript\"><\/script><script language=\"javascript\" src=\"..\/resources\/js\/html5-script.js\" type=\"text\/javascript\"><\/script><script language=\"javascript\" src=\"..\/resources\/js\/custom.js\" type=\"text\/javascript\"><\/script><script language=\"javascript\" src=\"..\/resources\/js\/jquery.browser.js\" type=\"text\/javascript\"><\/script><script language=\"javascript\" src=\"..\/resources\/js\/jquery-iframe-auto-height.js\" type=\"text\/javascript\"><\/script><\/body><\/html>';