var m_1579527945284Xml = '<html xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" lang=\"en-us\" xml:lang=\"en-us\"><head><meta content=\"IE=EDGE\" http-equiv=\"x-ua-compatible\"\/><meta charset=\"UTF-8\"\/><meta content=\"width=device-width, initial-scale=1.0\" name=\"viewport\"\/><title>OpenAPI specification and validation<\/title><link href=\"..\/resources\/css\/preview.css\" rel=\"stylesheet\" type=\"text\/css\"\/><link href=\"..\/resources\/css\/styles.css\" rel=\"stylesheet\" type=\"text\/css\"\/><link href=\"..\/resources\/css\/custom-style.css\" rel=\"stylesheet\" type=\"text\/css\"\/><\/head><body class=\"language-en-us online-help\"><header class=\"header\"><div class=\"header-ct\"><nav class=\"main-nav\"><div class=\"nav-ct\"><a class=\"nav-logo\" href=\"..\/index.html\"><\/a><\/div><\/nav><\/div><\/header><section class=\"section\" id=\"1579527945284\"><div class=\" section-inner-ct\"><header class=\"section-header\"><div class=\" headline-content-ct\"><div class=\" headline-content-content\"><h1 class=\"headline-content\">OpenAPI specification and validation<\/h1><\/div><\/div><\/header><div id=\"section-column-main-content\"><div class=\" block-ct\"><article class=\"block-description\" id=\"1579527945284_N1007D\"><div class=\" block-inner-ct\"><header class=\" label  label-block-description\"><div class=\" label-content  label-content-block-description\"><h2 class=\"label-title label-title-block-description\"><\/h2><\/div><\/header><div class=\" block-content-ct\"><p class=\"par\" id=\"1579527945284_N1000F\">This article provides the OpenAPI Specifications (OAS) in JSON format for the REST APIs of the IAM modules <span class=\"dialog\">Loginapp<\/span>, <span class=\"dialog\">Adminapp<\/span> and <span class=\"dialog\">Transaction Approval<\/span>. <\/p><p class=\"par\" id=\"1579527945284_N10084\">The OAS documents can be used with the API Security feature of Airlock Gateway to enforce an upstream validation of all REST calls to and from the respective IAM module.<\/p><ul class=\"enum-enum-instruction container-enum enum-standard standard\" start=\"0\" style=\"--lastC:0\"><li class=\"enum-title\">Download the OpenAPI specification (OAS) from here:\u00A0<\/li><li class=\"enum-element\"><a href="openapi/login-rest-openapi-8.4.0.json" download>login-rest-openapi-8.4.0.json</a><\/li><li class=\"enum-element\"><a href="openapi/admin-rest-openapi-8.4.0.json" download>admin-rest-openapi-8.4.0.json</a><\/li><li class=\"enum-element\"><a href="openapi/transaction-approval-rest-openapi-8.4.0.json" download>transaction-approval-rest-openapi-8.4.0.json</a><\/li><\/ul><p class=\"par\" id=\"1579527945284_N1002C\">Each OAS document contains specifications for REST requests as well as responses. It covers both the public and the protected part of the respective REST API. The specification defines the requirements all REST calls must meet to constitute valid API usage.\u00A0The OAS includes all endpoints that are potentially available for the full feature set of IAM, independent of the actual configuration of IAM.<\/p><div xmlns=\"\" class=\"container-warning notice\"><div class=\"table-notice\"><div class=\"icon-notice\"><div class=\"container-warning-icon\"><img height=\"35\" src=\"..\/resources\/images\/notice_white.svg\" width=\"40\"\/><\/div><\/div><div class=\"content-notice\"><div class=\"warning-notice_notice\"><div class=\"warning-notice\"><p xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"par\" id=\"1579527945284_N10050\">API enforcement must be licensed separately and enabled explicitly in Airlock Gateway. If you do not want to use API enforcement, you could disable this feature in Airlock Gateway and delete the corresponding mappings imported with the IAM mapping template files.<\/p><\/div><\/div><\/div><\/div><\/div><\/div><\/div><\/article><\/div><div class=\" block-ct\"><article class=\"block-description\" id=\"1579527945284_N1008A\"><div class=\" block-inner-ct\"><header class=\" label  label-block-description\"><div class=\" label-content  label-content-block-description\"><h2 class=\"label-title label-title-block-description\">Limitations<\/h2><\/div><\/header><div class=\" block-content-ct\"><p class=\"par\" id=\"1579527945284_N1003B\">Some specifications in each OAS refer to \"internal\" endpoints, which are exclusively used by the UIs of the <span class=\"dialog\">Loginapp<\/span>, <span class=\"dialog\">Adminapp<\/span> or the <span class=\"dialog\">Transaction Approval<\/span> module, respectively. These internal endpoints may change without prior notice and are therefore not suitable for other purposes. In the OAS file, internal endpoints are identified by the extension   <code class=\"codeinline\">\"x-internal\": \"true\"<\/code>.<\/p><\/div><\/div><\/article><\/div><div class=\" block-ct\"><article class=\"block-description\" id=\"1579527945284_N100AF\"><div class=\" block-inner-ct\"><header class=\" label  label-block-description\"><div class=\" label-content  label-content-block-description\"><h2 class=\"label-title label-title-block-description\">Preparation of the OpenAPI specification document<\/h2><\/div><\/header><div class=\" block-content-ct\"><p class=\"par\" id=\"1579527945284_N100B0\">Airlock Gateway matches the front-end path of requests against the specified endpoint paths. <\/p><p class=\"par\" id=\"1579527945284_N10072\">The default OAS documents assume that the REST APIs are deployed on the front-end path <code class=\"codeinline\">\/auth\/rest<\/code>. If the mapping in your setup is configured differently, adjust the provided OAS documents accordingly. To do this, change the JSON property <code class=\"codeinline\">servers &gt;&gt; url<\/code> to match your mapping. See also the code snippet below (which shows the default setting). <\/p><div xmlns=\"\" class=\"container-buttons-notice\"><a class=\"actionButton actionButtonCopy\" href=\"#\">Copy<\/a><div class=\"table-notice\"><div class=\"icon-notice\"><div class=\"container-warning-icon\"><img height=\"35\" src=\"..\/resources\/images\/warning_ico_w.svg\" width=\"40\"\/><\/div><\/div><div class=\"content-notice\"><div class=\"warning-notice_example\"><div class=\"warning-notice\"><pre xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"code\" id=\"N100B5\">...\r\n\"servers\": [\r\n{\r\n  \"url\": \"\/auth\/rest\"\r\n}\r\n],\r\n...<\/pre><\/div><\/div><\/div><\/div><\/div><\/div><\/div><\/article><\/div><div class=\" block-ct\"><article class=\"block-description\" id=\"1579527945284_N100BB\"><div class=\" block-inner-ct\"><header class=\" label  label-block-description\"><div class=\" label-content  label-content-block-description\"><h2 class=\"label-title label-title-block-description\">Enabling API enforcement in Airlock Gateway<\/h2><\/div><\/header><div class=\" block-content-ct\"><p class=\"par\" id=\"1579527945284_N100BC\">This section explains how to enable API enforcement in Airlock Gateway. You do this in the Airlock Gateway <span class=\"dialog\">Configuration Center<\/span>. <\/p><ol class=\"enum-enum-instruction container-enum instruction standard\" start=\"0\" style=\"--lastC:0\"><li class=\"enum-title\">Proceed as follows:<\/li><li class=\"step\">Upload the required OAS documents onto the central API security page in the <span class=\"dialog\">Configuration Center<\/span>: <\/li><ol class=\"enum-enum-instruction container-enum enum-standard fixedStart-1 Alpha\" start=\"1\" style=\"--lastC:0\"><li class=\"enum-element\">In the <span class=\"dialog\">Configuration Center<\/span>, go to<br\/> <span class=\"dialog\">Application Firewall <\/span> &gt;&gt; <span class=\"dialog\">API Security<\/span><\/li><li class=\"enum-element\">In section <span class=\"dialog\">OpenAPI Specification<\/span>, upload the OAS documents.<\/li><\/ol><li class=\"step\">Next, enforce OpenAPI validation per mapping:<\/li><ol class=\"enum-enum-instruction container-enum enum-standard fixedStart-1 Alpha\" start=\"1\" style=\"--lastC:0\"><li class=\"enum-element\">In the <span class=\"dialog\">Configuration Center<\/span>, go to<br\/> <span class=\"dialog\">Application Firewall<\/span> &gt;&gt; <span class=\"dialog\">Reverse Proxy<\/span><\/li><li class=\"enum-element\">Open the detail page of each mapping for which you want to enable API validation.<\/li><div xmlns=\"\" class=\"container-warning notice compact\"><div class=\"table-notice\"><div class=\"icon-notice\"><div class=\"container-warning-icon\"><img height=\"35\" src=\"..\/resources\/images\/notice_white.svg\" width=\"40\"\/><\/div><\/div><div class=\"content-notice\"><div class=\"warning-notice_notice\"><div class=\"warning-notice\"><p xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"par\" id=\"1579527945284_N100DB\">Because all HTTP requests are validated against OpenAPI by default, enabling API validation is only necessary for mappings that are exclusively used for <i class=\"italics\">REST<\/i> calls. <\/p><\/div><\/div><\/div><\/div><\/div><li class=\"enum-element\">In the mapping\'s detail page, go to the <span class=\"dialog\">OpenAPI<\/span> section.<\/li><li class=\"enum-element\">Enable the <span class=\"dialog\">Enforce API<\/span> property.<\/li><li class=\"enum-element\">In the <span class=\"dialog\">API<\/span> field, reference the OAS document relevant for this mapping.<\/li><div xmlns=\"\" class=\"container-warning notice compact\"><div class=\"table-notice\"><div class=\"icon-notice\"><div class=\"container-warning-icon\"><img height=\"35\" src=\"..\/resources\/images\/notice_white.svg\" width=\"40\"\/><\/div><\/div><div class=\"content-notice\"><div class=\"warning-notice_notice\"><div class=\"warning-notice\"><p xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"par\" id=\"1579527945284_N100F2\">Per IAM module, reference the same OAS document for both the public and the protected REST mappings.<\/p><\/div><\/div><\/div><\/div><\/div><li class=\"enum-element\">REST requests are checked against the OpenAPI specifications by default after enabling <span class=\"dialog\">Enforce API<\/span>. To also check the <i class=\"italics\">responses<\/i>, enable <span class=\"dialog\">Check responses against API specification<\/span>.<\/li><li class=\"enum-element\">Do <i class=\"italics\">not<\/i> enable <span class=\"dialog\">Offer API specification file publicly<\/span>, as the OAS documents also contain unpublished endpoints.<\/li><\/ol><li class=\"step\">Activate your configuration.<\/li><li class=\"step result\">You have now enabled OpenAPI validation in Airlock Gateway for all relevant mappings.<\/li><\/ol><\/div><\/div><\/article><\/div><div class=\" block-ct\"><article class=\"block-description\" id=\"1579527945284_N100E1\"><div class=\" block-inner-ct\"><header class=\" label  label-block-description\"><div class=\" label-content  label-content-block-description\"><h2 class=\"label-title label-title-block-description\">Validation of error responses<\/h2><\/div><\/header><div class=\" block-content-ct\"><p class=\"par\" id=\"1579527945284_N100E6\">When OpenAPI validation is enabled in Airlock Gateway, violating REST requests are blocked by Gateway before they reach IAM. In this case, the REST client receives a generic response indicating that the request has been blocked. For an example of such a response, see the code block below:<\/p><div xmlns=\"\" class=\"container-warning example\"><div class=\"table-notice\"><div class=\"icon-notice\"><div class=\"container-warning-icon\"><img height=\"35\" src=\"..\/resources\/images\/warning_ico_w.svg\" width=\"40\"\/><\/div><\/div><div class=\"content-notice\"><div class=\"warning-notice_example\"><div class=\"warning-notice\"><pre xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"code\" id=\"N100E8\">&lt;html&gt;\r\n&lt;head&gt;\r\n\t&lt;base href=\"\/error_path\/\"&gt;\r\n\t&lt;title&gt;400 Bad Request&lt;\/title&gt;\r\n&lt;\/head&gt;\r\n&lt;body&gt;\r\n\t&lt;h1&gt;Bad Request&lt;\/h1&gt;\r\n\t&lt;p&gt;The server detected a syntax error in your request.&lt;br&gt;\r\nCheck your request and all parameters.&lt;\/p&gt;\r\n\t\t&lt;p&gt;Your request ID was: XbcYL8Wv5f1DSaXz@-pn9gAAAO4&lt;\/p&gt;\r\n&lt;\/body&gt;\r\n&lt;\/html&gt;<\/pre><\/div><\/div><\/div><\/div><\/div><p class=\"par\" id=\"1579527945284_N100E2\">When the REST API of an IAM module is accessed without upstream OpenAPI validation, IAM validates the JSON content of the request. Schema violations result in an error response <code class=\"codeinline\">status code 400<\/code>. The error response typically includes a pointer and meta information about the violation. <\/p><p class=\"par\" id=\"1579527945284_N10126\">For example, a request to the Loginapp REST API that is missing the required property <code class=\"codeinline\">username<\/code> results in the following error message:<\/p><div xmlns=\"\" class=\"container-warning example\"><div class=\"table-notice\"><div class=\"icon-notice\"><div class=\"container-warning-icon\"><img height=\"35\" src=\"..\/resources\/images\/warning_ico_w.svg\" width=\"40\"\/><\/div><\/div><div class=\"content-notice\"><div class=\"warning-notice_example\"><div class=\"warning-notice\"><pre xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"code\" id=\"N100E4\">{\r\n    \"meta\": {\r\n        \"type\": \"jsonapi.metadata.document\",\r\n        \"timestamp\": \"2019-10-28T17:24:25.913+01:00\"\r\n    },\r\n    \"errors\": [\r\n        {\r\n            \"code\": \"VALIDATION_FAILED\",\r\n            \"source\": {\r\n                \"pointer\": \"\/username\"\r\n            },\r\n            \"meta\": {\r\n                \"type\": \"jsonapi.metadata.validation.error\",\r\n                \"detail\": \"REQUIRED\"\r\n            }\r\n        }\r\n    ]\r\n}<\/pre><\/div><\/div><\/div><\/div><\/div><p class=\"par\" id=\"1579527945284_N100EA\">In general, REST clients should never send REST requests that violate the OAS, let alone rely on a specific REST response in such cases.<\/p><\/div><\/div><\/article><\/div><\/div><\/div><\/section><script language=\"javascript\" src=\"..\/resources\/js\/jquery.js\" type=\"text\/javascript\"><\/script><script language=\"javascript\" src=\"..\/resources\/js\/SearchHighlight.js\" type=\"text\/javascript\"><\/script><script language=\"javascript\" src=\"..\/resources\/js\/html5-script.js\" type=\"text\/javascript\"><\/script><script language=\"javascript\" src=\"..\/resources\/js\/custom.js\" type=\"text\/javascript\"><\/script><script language=\"javascript\" src=\"..\/resources\/js\/jquery.browser.js\" type=\"text\/javascript\"><\/script><script language=\"javascript\" src=\"..\/resources\/js\/jquery-iframe-auto-height.js\" type=\"text\/javascript\"><\/script><\/body><\/html>';