var m_1579527945292Xml = '<html xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" lang=\"en-us\" xml:lang=\"en-us\"><head><meta content=\"IE=EDGE\" http-equiv=\"x-ua-compatible\"\/><meta charset=\"UTF-8\"\/><meta content=\"width=device-width, initial-scale=1.0\" name=\"viewport\"\/><title>Configuration contexts<\/title><link href=\"..\/resources\/css\/preview.css\" rel=\"stylesheet\" type=\"text\/css\"\/><link href=\"..\/resources\/css\/styles.css\" rel=\"stylesheet\" type=\"text\/css\"\/><link href=\"..\/resources\/css\/custom-style.css\" rel=\"stylesheet\" type=\"text\/css\"\/><\/head><body class=\"language-en-us online-help\"><header class=\"header\"><div class=\"header-ct\"><nav class=\"main-nav\"><div class=\"nav-ct\"><a class=\"nav-logo\" href=\"..\/index.html\"><\/a><\/div><\/nav><\/div><\/header><section class=\"section\" id=\"1579527945292\"><div class=\" section-inner-ct\"><header class=\"section-header\"><div class=\" headline-content-ct\"><div class=\" headline-content-content\"><h1 class=\"headline-content\">Configuration contexts<\/h1><\/div><\/div><\/header><div id=\"section-column-main-content\"><div class=\" block-ct\"><article class=\"block-description\" id=\"1579527945292_N1000B\"><div class=\" block-inner-ct\"><div class=\" block-content-ct\"><p class=\"par\" id=\"1579527945292_N1000F\">Configuration contexts are used to determine the specific configuration of Airlock IAM based on how IAM is accessed. Using this feature, it is possible for IAM to behave differently, e.g., based on the client or the target URL.<\/p><p class=\"par\" id=\"1579527945292_N1000F1680505029782\">Configuration contexts may be used to avoid duplicating large parts of a configuration and adapt it to a particular context. <\/p><p class=\"par\" id=\"1579527945292_N10012\">It is recommended using configuration contexts sparingly.<\/p><p class=\"par\" id=\"1579527945292_N10015\">Configuration contexts can only be used in the Loginapp, Transaction Approval and API Policy Service. <\/p><\/div><\/div><\/article><\/div><div class=\" block-ct\"><article class=\"block-description\" id=\"1579527945292_N1002B1580469648961\"><div class=\" block-inner-ct\"><header class=\" label  label-block-description\"><div class=\" label-content  label-content-block-description\"><h2 class=\"label-title label-title-block-description\">Configuration context examples<\/h2><\/div><\/header><div class=\" block-content-ct\"><p class=\"par\" id=\"1579527945292_N10016\">How a meaningful configuration context is determined depends on the use case.<\/p><ul class=\"enum-enum-instruction container-enum enum-standard standard\" start=\"0\" style=\"--lastC:0\"><li class=\"enum-title\">The following list shows some examples to illustrate the flexibility of this feature. Configuration context can be determined based on:<\/li><li class=\"enum-element\">Client IPs (e.g. intranet access vs. internet access).<\/li><li class=\"enum-element\">URL the Loginapp\u00A0was accessed by:<\/li><ul class=\"enum-enum-instruction container-enum enum-standard fixedStart-1 standard\" start=\"1\" style=\"--lastC:0\"><li class=\"enum-element\">Domain <code class=\"codeinline\">a.iam.com<\/code> or <code class=\"codeinline\">b.iam.com<\/code><\/li><li class=\"enum-element\">Context path <code class=\"codeinline\">\/auth\/<\/code> or <code class=\"codeinline\">\/secure\/<\/code>\u00A0<\/li><\/ul><li class=\"enum-element\">Information from a client certificate (mutual TLS).<\/li><\/ul><\/div><\/div><\/article><\/div><div class=\" block-ct\"><article class=\"block-description\" id=\"1579527945292_N1003E\"><div class=\" block-inner-ct\"><header class=\" label  label-block-description\"><div class=\" label-content  label-content-block-description\"><h2 class=\"label-title label-title-block-description\">Context retention policy<\/h2><\/div><\/header><div class=\" block-content-ct\"><p class=\"par\" id=\"1579527945292_N10041\">IAM supports two policies how context retention will be applied:<\/p><ul class=\"enum-enum-instruction container-enum enum-standard fixedStart-1 standard\" start=\"1\" style=\"--lastC:0\"><li class=\"enum-element\">The Request Context Retention policy determines the IAM context for every request. <\/li><li class=\"enum-element\">The Session Context Retention policy determines the IAM context once and retain it for as long as no context extractor matches and changes the context.<\/li><\/ul><p class=\"par\" id=\"1579527945292_N10048\">A typical use case example for a Session Context Retention policy would be a query parameter on the first call of a flow. An HTTP Query Parameter Context Extractor would be used to match the query parameter\'s different values and set the context accordingly. The following steps in the flow do not use query parameters so that the context will remain unchanged throughout the entire flow.<\/p><p class=\"par\" id=\"1579527945292_N10061\">Context retention policies can only be used in the <span class=\"dialog\">Loginapp<\/span>.<\/p><\/div><\/div><\/article><\/div><div class=\" block-ct\"><article class=\"block-description\" id=\"1579527945292_N10051\"><div class=\" block-inner-ct\"><header class=\" label  label-block-description\"><div class=\" label-content  label-content-block-description\"><h2 class=\"label-title label-title-block-description\">Supported IAM modules<\/h2><\/div><\/header><div class=\" block-content-ct\"><p class=\"par\" id=\"1579527945292_N10040\">Some Airlock IAM modules do not support configuration contexts.<\/p><ul class=\"enum-enum-instruction container-enum enum-standard standard\" start=\"0\" style=\"--lastC:0\"><li class=\"enum-title\">Support is limited to the following modules:<\/li><li class=\"enum-element\"><span class=\"include-text\" data-objid=\"1587054503497\" data-objtype=\"doc\" data-serverid=\"JACKRABBIT\">Loginapp REST API<\/span><\/li><li class=\"enum-element\"><span class=\"include-text\" data-objid=\"1587054503497\" data-objtype=\"doc\" data-serverid=\"JACKRABBIT\">Transaction Approval<\/span> module<\/li><li class=\"enum-element\"><span class=\"include-text\" data-objid=\"1587054503497\" data-objtype=\"doc\" data-serverid=\"JACKRABBIT\">API Policy Service<\/span><\/li><\/ul><\/div><\/div><\/article><\/div><div class=\" block-ct\"><article class=\"block-description\" id=\"1579527945292_N1004F\"><div class=\" block-inner-ct\"><header class=\" label  label-block-description\"><div class=\" label-content  label-content-block-description\"><h2 class=\"label-title label-title-block-description\">Limitations<\/h2><\/div><\/header><div class=\" block-content-ct\"><ul class=\"enum-enum-instruction container-enum enum-standard standard\" start=\"0\" style=\"--lastC:0\"><li class=\"enum-title\">The following are limitations of the current implementation of configuration contexts:<\/li><li class=\"enum-element\">Configuration contexts are determined on the Airlock IAM server, not the browser. Use the <span class=\"dialog\">HTTP Query Parameter Context Extractor<\/span> plugin to allow the browser to define the configuration context.<\/li><li class=\"enum-element\">To use configuration contexts successfully within flows, it must be guaranteed that the configuration context never changes during an entire flow. A change in the configuration context will abort the flow as a failure. Use the <span class=\"dialog\">Session Context Retention Policy<\/span> plugin to fix the configuration context for the entire flow.<\/li><\/ul><\/div><\/div><\/article><\/div><div class=\" block-ct\"><article class=\"block-description\" id=\"1565679354540_N10005\"><div class=\" block-inner-ct\"><header class=\" label  label-block-description\"><div class=\" label-content  label-content-block-description\"><h2 class=\"label-title label-title-block-description\">Chapter content<\/h2><\/div><\/header><div class=\" block-content-ct\"><div xmlns=\"\" class=\"generate-box generate-Contents\"><div class=\"margin-normalize\"><a class=\"generateContents link link-xref\" href=\"data\/1591893496028.html\" style=\"margin-left:0px\">9.4.1. Planning configuration contexts<\/a><\/div><div class=\"margin-normalize\"><a class=\"generateContents link link-xref\" href=\"data\/1591893496034.html\" style=\"margin-left:0px\">9.4.2. Configuration and usage<\/a><\/div><div class=\"margin-normalize\"><a class=\"generateContents link link-xref\" href=\"data\/1579527945293.html\" style=\"margin-left:0px\">9.4.3. Best practices - Configuration contexts and context retention policy<\/a><\/div><\/div><\/div><\/div><\/article><\/div><\/div><\/div><\/section><script language=\"javascript\" src=\"..\/resources\/js\/jquery.js\" type=\"text\/javascript\"><\/script><script language=\"javascript\" src=\"..\/resources\/js\/SearchHighlight.js\" type=\"text\/javascript\"><\/script><script language=\"javascript\" src=\"..\/resources\/js\/html5-script.js\" type=\"text\/javascript\"><\/script><script language=\"javascript\" src=\"..\/resources\/js\/custom.js\" type=\"text\/javascript\"><\/script><script language=\"javascript\" src=\"..\/resources\/js\/jquery.browser.js\" type=\"text\/javascript\"><\/script><script language=\"javascript\" src=\"..\/resources\/js\/jquery-iframe-auto-height.js\" type=\"text\/javascript\"><\/script><\/body><\/html>';