var m_1579527945333Xml = '<html xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" lang=\"en-us\" xml:lang=\"en-us\"><head><meta content=\"IE=EDGE\" http-equiv=\"x-ua-compatible\"\/><meta charset=\"UTF-8\"\/><meta content=\"width=device-width, initial-scale=1.0\" name=\"viewport\"\/><title>OATH OTP authentication<\/title><link href=\"..\/resources\/css\/preview.css\" rel=\"stylesheet\" type=\"text\/css\"\/><link href=\"..\/resources\/css\/styles.css\" rel=\"stylesheet\" type=\"text\/css\"\/><link href=\"..\/resources\/css\/custom-style.css\" rel=\"stylesheet\" type=\"text\/css\"\/><\/head><body class=\"language-en-us online-help\"><header class=\"header\"><div class=\"header-ct\"><nav class=\"main-nav\"><div class=\"nav-ct\"><a class=\"nav-logo\" href=\"..\/index.html\"><\/a><\/div><\/nav><\/div><\/header><section class=\"section\" id=\"1579527945333\"><div class=\" section-inner-ct\"><header class=\"section-header\"><div class=\" headline-content-ct\"><div class=\" headline-content-content\"><h1 class=\"headline-content\">OATH OTP authentication<\/h1><\/div><\/div><\/header><div id=\"section-column-main-content\"><div class=\" block-ct\"><article class=\"block-description\" id=\"1579527945333_N10087\"><div class=\" block-inner-ct\"><div class=\" block-content-ct\"><p class=\"par\" id=\"1579527945333_N10088\">Airlock IAM supports authentication with software- and hardware-based OATH OTP one-time passwords. This article explains how to configure this authentication method as second factor.<\/p><ul class=\"enum-enum-instruction container-enum enum-standard standard\" start=\"0\" style=\"--lastC:0\"><li class=\"enum-title\"><strong class=\"emphasis\">General features of OATH OTP in Airlock IAM:<\/strong><\/li><li class=\"enum-element\">End-users can register OATH OTP devices in <\/li><ul class=\"enum-enum-instruction container-enum enum-standard fixedStart-1 standard\" start=\"1\" style=\"--lastC:0\"><li class=\"enum-element\">authentication flows,<\/li><li class=\"enum-element\">self-registration flows, and<\/li><li class=\"enum-element\">protected self-services.<\/li><\/ul><li class=\"enum-element\">An administrator with appropriate authorization can use the <span class=\"dialog\">Adminapp<\/span> to<\/li><ul class=\"enum-enum-instruction container-enum enum-standard fixedStart-1 standard\" start=\"1\" style=\"--lastC:0\"><li class=\"enum-element\">delete an end-user\'s OATH OTP account,<\/li><li class=\"enum-element\">display the account registration code (the so-called shared secret), and<\/li><li class=\"enum-element\">generate or cancel an activation letter for an end-user.<\/li><\/ul><\/ul><ul class=\"enum-enum-instruction container-enum enum-standard standard\" start=\"0\" style=\"--lastC:0\"><li class=\"enum-title\"><strong class=\"emphasis\">Additional supported features:<\/strong><\/li><li class=\"enum-element\">Auto-adjustment of time- or event-offset<\/li><li class=\"enum-element\">Configurable window size<\/li><li class=\"enum-element\">Encrypted storage of the shared secrets<\/li><\/ul><div xmlns=\"\" class=\"container-warning notice\"><div class=\"table-notice\"><div class=\"icon-notice\"><div class=\"container-warning-icon\"><img height=\"35\" src=\"..\/resources\/images\/notice_white.svg\" width=\"40\"\/><\/div><\/div><div class=\"content-notice\"><div class=\"warning-notice_notice\"><div class=\"warning-notice\"><ul xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"enum-enum-instruction container-enum enum-standard standard\" start=\"0\" style=\"--lastC:0\"><li class=\"enum-title\"><strong class=\"emphasis\">There are two types of OTP generation algorithms:<\/strong><\/li><li class=\"enum-element\">Time-based (TOTP), according to the standard <a xmlns:svg=\"http:\/\/www.w3.org\/2000\/svg\" class=\"link link-url\" href=\"https:\/\/tools.ietf.org\/html\/rfc6238\" target=\"_blank\">RFC6238<\/a><\/li><li class=\"enum-element\">Event-based (HOTP), according to the standard\u00A0<a xmlns:svg=\"http:\/\/www.w3.org\/2000\/svg\" class=\"link link-url\" href=\"https:\/\/tools.ietf.org\/html\/rfc4226\" target=\"_blank\">RFC4226<\/a><\/li><\/ul><p xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"par\" id=\"1579527945333_N1003F\">We recommend using the newer and more secure algorithm TOTP.<\/p><\/div><\/div><\/div><\/div><\/div><p class=\"par\" id=\"1579527945333_N100471738241303701\">When authenticating with TOTP (time-based one-time password), the end-user enters a digit code upon logging in to your application. The digit code changes every 30 seconds. It is provided by a mobile authenticator app of the user\'s choice. The following freely available authenticator apps have been tested and are known to work with Airlock IAM. Note that the apps are not tested continuously with every release.<\/p><ul class=\"enum-enum-instruction container-enum enum-standard standard\" start=\"0\" style=\"--lastC:0\"><li class=\"enum-title\"><strong class=\"emphasis\">Supported apps:<\/strong><\/li><li class=\"enum-element\">Google Authenticator<\/li><li class=\"enum-element\">Microsoft Authenticator<\/li><li class=\"enum-element\">FreeOTP<\/li><li class=\"enum-element\">Duo Mobile<\/li><li class=\"enum-element\">HDE OTP<\/li><\/ul><div xmlns=\"\" class=\"container-warning info\"><div class=\"table-notice\"><div class=\"icon-notice\"><div class=\"container-warning-icon\"><img height=\"35\" src=\"..\/resources\/images\/info_icon_w.svg\" width=\"40\"\/><\/div><\/div><div class=\"content-notice\"><div class=\"warning-notice_info\"><div class=\"warning-notice\"><p xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"par\" id=\"1579527945333_N100E7\">Airlock and Ergon are not responsible for the apps\' security or proper functioning.<\/p><\/div><\/div><\/div><\/div><\/div><ul class=\"enum-enum-instruction container-enum enum-standard standard\" start=\"0\" style=\"--lastC:0\"><li class=\"enum-title\"><strong class=\"emphasis\">The following limitations apply when using OATH OTP in IAM:<\/strong><\/li><li class=\"enum-element\">Only one OATH OTP account per user<\/li><li class=\"enum-element\">No import or export of externally stored shared secrets (e.g., for hardware devices)<\/li><li class=\"enum-element\">No own Airlock\/Ergon smartphone authenticator app<\/li><li class=\"enum-element\">In multi-instance setups (e.g., active-active setups with load balancing), it is essential to externalize the session state. Otherwise, the detection of a replay attack, i.e., using the same OTP on multiple instances, may fail. For more information, see <a xmlns:svg=\"http:\/\/www.w3.org\/2000\/svg\" class=\"link link-xref\" href=\"data\/1693917388944.html\">Externalize session state in multi-instance setups<\/a>.<\/li><\/ul><div xmlns=\"\" class=\"container-warning info\"><div class=\"table-notice\"><div class=\"icon-notice\"><div class=\"container-warning-icon\"><img height=\"35\" src=\"..\/resources\/images\/info_icon_w.svg\" width=\"40\"\/><\/div><\/div><div class=\"content-notice\"><div class=\"warning-notice_info\"><div class=\"warning-notice\"><p xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"par\" id=\"1579527945333_N10060\">As an alternative to OATH OTP, you could use Airlock 2FA as a second factor. Airlock 2FA also offers OTP-based authentication. For more information, see <a xmlns:svg=\"http:\/\/www.w3.org\/2000\/svg\" class=\"link link-xref\" href=\"data\/1582211783253.html\">Airlock 2FA as the second factor with IAM<\/a>.<\/p><\/div><\/div><\/div><\/div><\/div><ul class=\"enum-enum-instruction container-enum enum-standard standard\" start=\"0\" style=\"--lastC:0\"><li class=\"enum-title\"><strong class=\"emphasis\">OATH OTP configuration and token management<\/strong><\/li><li class=\"enum-element\">To configure OATH OTP as a second factor, see the sections \"Configuring OATH OTP as a second factor\" and \"Activating OATH OTP authentication\" below.<\/li><li class=\"enum-element\">For more information on OTP token management in the <span class=\"dialog\">Adminapp<\/span>, see section \"Token management\" at the end of this article. <\/li><\/ul><\/div><\/div><\/article><\/div><div class=\" block-ct\"><article class=\"block-description\" id=\"1579527945333_N100C1\"><div class=\" block-inner-ct\"><header class=\" label  label-block-description\"><div class=\" label-content  label-content-block-description\"><h2 class=\"label-title label-title-block-description\">Configuring OATH OTP as a second factor<\/h2><\/div><\/header><div class=\" block-content-ct\"><p class=\"par\" id=\"1579527945333_N100C4\">To configure the OATH OTP authentication method and integrate it into your authentication flow as a second factor, perform the next steps.<\/p><ol class=\"enum-enum-instruction container-enum instruction fixedStart-1 standard\" start=\"1\" style=\"--lastC:0\"><li class=\"step\">Go to<br\/><span class=\"dialog\">Main Settings &gt;&gt; Authentication Settings &gt;&gt; OATH OTP Settings<\/span><\/li><li class=\"step\">In the <span class=\"dialog\">Basic Settings<\/span> section, define the basic OATH OTP settings, such as the persister to store the token information (<span class=\"dialog\">Credential Persister<\/span> field), the token type (TOTP or HOTP; in the <span class=\"dialog\">Token Type<\/span> field), or the length of the one time password (<span class=\"dialog\">Number of Digits<\/span> field).<\/li><div xmlns=\"\" class=\"container-warning notice compact\"><div class=\"table-notice\"><div class=\"icon-notice\"><div class=\"container-warning-icon\"><img height=\"35\" src=\"..\/resources\/images\/notice_white.svg\" width=\"40\"\/><\/div><\/div><div class=\"content-notice\"><div class=\"warning-notice_notice\"><div class=\"warning-notice\"><p xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"par\" id=\"1579527945333_N100F2\">We recommend using the newer and more secure algorithm TOTP.<\/p><\/div><\/div><\/div><\/div><\/div><li class=\"step\">In the <span class=\"dialog\">Administration Settings<\/span> section, specify details of the OATH OTP authentication method in the context of the <span class=\"dialog\">Adminapp<\/span>, such as whether OATH OTP can be selected as next (migration) authentication method in the <span class=\"dialog\">Adminapp<\/span>, or how to show the shared secret in the <span class=\"dialog\">Adminapp<\/span> (as QR-, HEX, and\/or Base32 code).<\/li><li class=\"step\">Next, go to<br\/><span class=\"dialog\">Loginapp &gt;&gt; Applications and Authentication &gt;&gt; <i class=\"italics\">&lt;your application&gt;<\/i> &gt;&gt; Authentication Flow<\/span><\/li><li class=\"step\">In the <span class=\"dialog\">Steps<\/span> list, create and edit a <span class=\"dialog\">Selection Step<\/span> plugin for second factor selection (if this has not been done yet). The plugin should be placed directly below your first factor authentication step (e.g., the <span class=\"dialog\">Username Password Authentication Step<\/span>). Give the plugin an easily recognizable display name (such as <code class=\"codeinline\">Second Factor Selection<\/code>). <\/li><li class=\"step\">In the <span class=\"dialog\">Selection Step<\/span> plugin dialog, go to the <span class=\"dialog\">Basic Settings<\/span> section. In the <span class=\"dialog\">Available Options<\/span> list, create and edit a <span class=\"dialog\">Selection Option<\/span> plugin for OATH OTP, as follows: <\/li><ol class=\"enum-enum-instruction container-enum enum-standard fixedStart-1 Alpha\" start=\"1\" style=\"--lastC:0\"><li class=\"enum-element\"><span class=\"dialog\">Display Name<\/span> field: Give the plugin an easily recognizable display name, such as <code class=\"codeinline\">OATH OTP Selection Option<\/code>.<\/li><li class=\"enum-element\"><span class=\"dialog\">Name<\/span> field: Enter <code class=\"codeinline\">OATH_OTP<\/code> as authentication option name.<\/li><li class=\"enum-element\"><span class=\"dialog\">Steps<\/span> field: Create an <span class=\"dialog\">OATH OTP Authentication Step<\/span> plugin. Leave the defaults.<\/li><li class=\"enum-element\"><span class=\"dialog\">Condition<\/span> field: Add an <span class=\"dialog\">Active Authentication Method<\/span> plugin with <code class=\"codeinline\">OATH_OTP<\/code> as authentication method.<\/li><\/ol><li class=\"step\">Activate your configuration.<\/li><li class=\"step result\">You have now configured OATH OTP as second factor authentication method.<\/li><\/ol><\/div><\/div><\/article><\/div><div class=\" block-ct\"><article class=\"block-description\" id=\"1579527945333_N10154\"><div class=\" block-inner-ct\"><header class=\" label  label-block-description\"><div class=\" label-content  label-content-block-description\"><h2 class=\"label-title label-title-block-description\">Activating OATH OTP authentication<\/h2><\/div><\/header><div class=\" block-content-ct\"><p class=\"par\" id=\"1579527945333_N10066\">Activation of OATH OTP authentication happens by enrolling an authenticator app on the end-user\'s mobile phone. The activation is based on the so-called shared secret. IAM creates this shared secret when establishing OATH OTP for an end-user on the IAM authentication server. The shared secret is a binary string, but is shown to the end-user as either a QR code or in the Base32 format (<span class=\"dialog\">Loginapp<\/span>). Additionally, it is possible to display the secret as HEX in the <span class=\"dialog\">Adminapp<\/span>. <\/p><p class=\"par\" id=\"1579527945333_N10047\">During the activation process, the end-user either scans the QR code with or manually enters the digital code into the authenticator app. The codes are provided by IAM during the activation flow.<\/p><div xmlns=\"\" class=\"container-warning important\"><div class=\"table-notice\"><div class=\"icon-notice\"><div class=\"container-warning-icon\"><img height=\"35\" src=\"..\/resources\/images\/warning_ico_w.svg\" width=\"40\"\/><\/div><\/div><div class=\"content-notice\"><div class=\"warning-notice_important\"><div class=\"warning-notice\"><p xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"par\" id=\"1579527945333_N10155\">Within IAM, there can only be one shared secret per end-user. <\/p><\/div><\/div><\/div><\/div><\/div><p class=\"par\" id=\"1579527945333_N100BE\">Activating OATH OTP (by enrolling an authenticator app) can be done on several occasions:<\/p><ul class=\"enum-enum-instruction container-enum enum-standard fixedStart-1 standard\" start=\"1\" style=\"--lastC:0\"><li class=\"enum-element\">After receiving a hard copy activation letter including the activation QR-code.<\/li><li class=\"enum-element\">During the <i class=\"italics\">authentication flow<\/i>, when the end-user is prompted to migrate to OATH OTP as second factor authentication.<\/li><li class=\"enum-element\">During a <i class=\"italics\">self-registration flow<\/i> performed by a new end-user, where the end-user selects OATH OTP as an additional authentication method.<\/li><li class=\"enum-element\">As part of <i class=\"italics\">protected self-services<\/i>, where the end-user has the opportunity to activate an (additional) OATH OTP authenticator app.<\/li><\/ul><p class=\"par\" id=\"1579527945333_N100F0\">The activation letter can be ordered in the <span class=\"dialog\">Adminapp<\/span>, see also section \"Token management\" further below. To configure the other three use cases, you have to add the <span class=\"dialog\">OATH OTP Activation Step<\/span> to the respective flows. See the following instructions.<\/p><p class=\"par\" id=\"1579527945333_N101A7\"><strong class=\"emphasis\">Activating OATH OTP during an <i class=\"italics\">authentication flow<\/i><\/strong><\/p><p class=\"par\" id=\"1579527945333_N10176\">In the authentication flow use case, the end-user will be prompted to migrate to OATH OTP as second factor authentication when logging in to your application. Proceed as follows to configure this use case:<\/p><ol class=\"enum-enum-instruction container-enum instruction fixedStart-1 standard\" start=\"1\" style=\"--lastC:0\"><li class=\"step\">Go to<br\/><span class=\"dialog\">Loginapp &gt;&gt; Applications and Authentication &gt;&gt; <i class=\"italics\">&lt;your application&gt;<\/i> &gt;&gt; Authentication Flow<\/span><\/li><li class=\"step\">In the <span class=\"dialog\">Steps<\/span> list, create or edit a <span class=\"dialog\">Migration Selection Step<\/span> plugin (below the <span class=\"dialog\">Selection Step<\/span> plugin for second factor selection).<\/li><li class=\"step\">In the <span class=\"dialog\">Migration Selection Step<\/span> plugin dialog, go to the <span class=\"dialog\">Basic Settings<\/span> section. In the <span class=\"dialog\">Available Options<\/span> list, create and edit a <span class=\"dialog\">Simple Migration Selection Option<\/span> plugin, as follows:<\/li><li class=\"step\"><span class=\"dialog\">Display Name<\/span> field: Give the plugin an easily recognizable display name, such as <code class=\"codeinline\">Migration to OATH OTP<\/code>.<\/li><li class=\"step\"><span class=\"dialog\">Target Auth Method<\/span> field: Specify <code class=\"codeinline\">OATH_OTP<\/code> as the target authentication of the migration.<\/li><li class=\"step\"><span class=\"dialog\">Steps<\/span> list: Create and edit an <span class=\"dialog\">OATH OTP Activation Step<\/span> plugin, as follows: <\/li><ol class=\"enum-enum-instruction container-enum enum-standard fixedStart-1 Alpha\" start=\"1\" style=\"--lastC:0\"><li class=\"enum-element\"><span class=\"dialog\">Display Name<\/span> field: Give the plugin an easily recognizable display name, such as <code class=\"codeinline\">Activate OATH OTP<\/code>.<\/li><li class=\"enum-element\"><span class=\"dialog\">OATH OTP Settings<\/span> field: Select the previously defined <span class=\"dialog\">OATH OTP Settings<\/span> plugin.<\/li><li class=\"enum-element\"><span class=\"dialog\">Overwrite Existing Shared Secret<\/span>: This checkbox specifies whether to overwrite an already existing OATH OTP shared secret associated with the respective end-user. This property can be used for two purposes: Either to create a new shared secret or to display an existing secret to register an additional device. <\/li><ul class=\"enum-enum-instruction container-enum enum-standard fixedStart-1 standard\" start=\"1\" style=\"--lastC:0\"><li class=\"enum-element\">If the <span class=\"dialog\">Overwrite Existing Shared Secret<\/span> property is <i class=\"italics\">enabled<\/i> (the default), IAM will replace the existing shared secret by a new shared secret when enrolling a (new) authenticator app. As a consequence, the end-user can no longer use already activated authenticator apps based on the \"old\" secret. This is of use if the end-user\'s OATH OTP device is lost or has been stolen: It prevents third parties from illegally using the already enrolled authenticator app on the lost or stolen device.<\/li><li class=\"enum-element\">If the <span class=\"dialog\">Overwrite Existing Shared Secret<\/span> property is <i class=\"italics\">disabled<\/i>, IAM will read the existing shared secret from the database and reveal it to the end-user when enrolling a new authenticator app. In this case, it is possible to continue using already activated OTP tokens (authenticator apps) based on the existing secret. This makes sense if an end-user wants to enroll an additional authenticator app in the protected self-services.<\/li><div xmlns=\"\" class=\"container-warning important compact\"><div class=\"table-notice\"><div class=\"icon-notice\"><div class=\"container-warning-icon\"><img height=\"35\" src=\"..\/resources\/images\/warning_ico_w.svg\" width=\"40\"\/><\/div><\/div><div class=\"content-notice\"><div class=\"warning-notice_important\"><div class=\"warning-notice\"><p xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"par\" id=\"1579527945333_N101F7\">The above is only possible for authenticator apps using time-based OTP (TOTP). <\/p><\/div><\/div><\/div><\/div><\/div><\/ul><p class=\"par\" id=\"1579527945333_N10257\">For an authentication flow, we recommend keeping the <span class=\"dialog\">Overwrite Existing Shared Secret<\/span> property enabled.<\/p><\/ol><li class=\"step\">Activate your configuration.<\/li><li class=\"step result\">You have now enabled the activation of OATH OTP during the authentication flow.<\/li><\/ol><p class=\"par\" id=\"1579527945333_N10220\"><strong class=\"emphasis\">Activating OATH OTP during <i class=\"italics\">self-registration<\/i><\/strong><\/p><p class=\"par\" id=\"1579527945333_N101E1\">In the self-registration use case, the end-user can select OATH OTP as additional authentication method, when self-registering to your application. Proceed as follows to configure this use case:<\/p><ol class=\"enum-enum-instruction container-enum instruction fixedStart-1 standard\" start=\"1\" style=\"--lastC:0\"><li class=\"step\">Go to<br\/><span class=\"dialog\">Loginapp &gt;&gt; Self-Registration &gt;&gt; <i class=\"italics\">&lt;default flow&gt;<\/i><\/span><\/li><li class=\"step\">In the <span class=\"dialog\">Steps<\/span> list of your default self-registration flow, create or edit a <span class=\"dialog\">Selection Step for User Self-Registration<\/span> plugin.<\/li><li class=\"step\">In the <span class=\"dialog\">Selection Step for User Self-Registration<\/span> plugin dialog, go to the <span class=\"dialog\">Basic Settings<\/span> section. In the <span class=\"dialog\">Available Options<\/span> list, create and edit a <span class=\"dialog\">Selection Option for User Self-Registration<\/span> plugin, as follows.<\/li><li class=\"step\"><span class=\"dialog\">Display Name<\/span> field: Give the plugin an easily recognizable display name, such as <code class=\"codeinline\">OATH OTP Registration<\/code>.<\/li><li class=\"step\"><span class=\"dialog\">Name<\/span> field: Enter a name for this option (e.g., <code class=\"codeinline\">OATH_OTP_ACTIVATION<\/code>).<\/li><li class=\"step\"><span class=\"dialog\">Condition<\/span> field: Enter <code class=\"codeinline\">Always True<\/code>.<\/li><li class=\"step\"><span class=\"dialog\">Steps<\/span> list:<\/li><ul class=\"enum-enum-instruction container-enum enum-standard fixedStart-1 standard\" start=\"1\" style=\"--lastC:0\"><li class=\"enum-element\">Create and edit an <span class=\"dialog\">OATH OTP Activation Step<\/span> plugin as described in step 6 of the previous instructions (\"Activating OATH OTP during an authentication flow\"). Note that the setting of the property <span class=\"dialog\">Overwrite Existing Shared Secret<\/span> has no effect in the self-registration use case: Because the respective end-user is new and has no OATH OTP account yet, IAM will always create a new OATH OTP secret.<\/li><li class=\"enum-element\">Create and edit a <span class=\"dialog\">Set Authentication Method Step<\/span> plugin, to set the default authentication method for the self-registering end-user. In the plugin\'s <span class=\"dialog\">Basic Settings<\/span>, select <code class=\"codeinline\">OATH_OTP<\/code> as <span class=\"dialog\">User Auth Method<\/span>. <\/li><\/ul><li class=\"step\">Return to the <span class=\"dialog\">User Self-Registration Flow<\/span> plugin dialog. In the <span class=\"dialog\">Steps<\/span> list, create a <span class=\"dialog\">User Persisting Step<\/span> plugin, if it is not there yet. <\/li><li class=\"step\">In the <span class=\"dialog\">User Persisting Step<\/span> plugin dialog, go to the  <span class=\"dialog\">Basic Settings<\/span> section. In the <span class=\"dialog\">Token Insertion Handlers<\/span> list, add an <span class=\"dialog\">OATH Token Insertion Handler<\/span> plugin. Keep the default settings.<\/li><li class=\"step\">Activate your configuration.<\/li><li class=\"step result\">You have now enabled the activation of OATH OTP during a self-registration flow.<\/li><\/ol><p class=\"par\" id=\"1579527945333_N102A3\"><strong class=\"emphasis\">Activating OATH OTP in <i class=\"italics\">protected self-services<\/i><\/strong><\/p><p class=\"par\" id=\"1579527945333_N1024B\">The protected self-services use case allows activating an (additional) OATH OTP authenticator app in protected self-services. Proceed as follows to configure this use case:<\/p><ol class=\"enum-enum-instruction container-enum instruction fixedStart-1 standard\" start=\"1\" style=\"--lastC:0\"><li class=\"step\">Go to<br\/><span class=\"dialog\">Loginapp &gt;&gt; Protected Self-Services &gt;&gt; Protected Self-Service Flows <\/span><\/li><li class=\"step\">In the <span class=\"dialog\">Flows<\/span> list, create and edit a <span class=\"dialog\">Custom Protected Self-Service Flow<\/span> plugin, as follows:<\/li><ul class=\"enum-enum-instruction container-enum enum-standard fixedStart-1 standard\" start=\"1\" style=\"--lastC:0\"><li class=\"enum-element\"><span class=\"dialog\">Display Name<\/span> field: Give the plugin an easily recognizable display name, such as <code class=\"codeinline\">OATH OTP Registration Flow<\/code>.<\/li><li class=\"enum-element\"><span class=\"dialog\">Flow ID<\/span> field: Define a unique ID for this flow, e.g., <code class=\"codeinline\">oath-otp-activation<\/code>.<\/li><li class=\"enum-element\"><span class=\"dialog\">Steps<\/span> list: Create and edit an <span class=\"dialog\">OATH OTP Activation Step<\/span> plugin as described in step 6 of the instructions \"Activating OATH OTP during an authentication flow\" above. In the protected self-services use case, it is useful to disable the <span class=\"dialog\">Overwrite Existing Shared Secret<\/span> property, allowing the end-user to register several authenticator apps in the protected self-services, based on the same shared secret.<\/li><li class=\"enum-element\">All other settings: Keep the default values.<\/li><\/ul><li class=\"step\">Activate your configuration.<\/li><li class=\"step result\">You have now enabled the activation of an (additional) OATH OTP authenticator app in protected self-services.<\/li><\/ol><\/div><\/div><\/article><\/div><div class=\" block-ct\"><article class=\"block-description\" id=\"1579527945333_N100CC1738067817842\"><div class=\" block-inner-ct\"><header class=\" label  label-block-description\"><div class=\" label-content  label-content-block-description\"><h2 class=\"label-title label-title-block-description\">Events<\/h2><\/div><\/header><div class=\" block-content-ct\"><p class=\"par\" id=\"1579527945333_N102CC\">The <span class=\"dialog\">OATH OTP Activation Step<\/span> plugin triggers two events. Which event is activated, depends on the value of the step\'s <span class=\"dialog\">Overwrite Existing Shared Secret<\/span> property:<\/p><ul class=\"enum-enum-instruction container-enum enum-standard fixedStart-1 standard\" start=\"1\" style=\"--lastC:0\"><li class=\"enum-element\">The <span class=\"dialog\">OATH OTP Secret Viewed<\/span> event is triggered, when the <span class=\"dialog\">Overwrite Existing Shared Secret<\/span> property is disabled (<code class=\"codeinline\">false<\/code>), and the end-user has an existing OATH OTP shared secret that is exposed to the end-user during the OATH OTP activation process.<\/li><li class=\"enum-element\"> The <span class=\"dialog\">OATH OTP Secret Added<\/span> event is triggered on two occasions: <\/li><ul class=\"enum-enum-instruction container-enum enum-standard fixedStart-1 standard\" start=\"1\" style=\"--lastC:0\"><li class=\"enum-element\">If the end-user does not have an OATH OTP shared secret yet.<\/li><li class=\"enum-element\">If the end-user does have a shared secret, but the <span class=\"dialog\">Overwrite Existing Shared Secret<\/span> property is enabled (<code class=\"codeinline\">true<\/code>) (the default property setting). <\/li><\/ul><\/ul><p class=\"par\" id=\"1579527945333_N102F5\">For more information, see <a xmlns:svg=\"http:\/\/www.w3.org\/2000\/svg\" class=\"link link-xref\" href=\"data\/1623759809565.html\">Event producers<\/a> and <a xmlns:svg=\"http:\/\/www.w3.org\/2000\/svg\" class=\"link link-xref\" href=\"data\/1623759809553.html\">Event attributes<\/a>.<\/p><\/div><\/div><\/article><\/div><div class=\" block-ct\"><article class=\"block-description\" id=\"1579527945333_N10107\"><div class=\" block-inner-ct\"><header class=\" label  label-block-description\"><div class=\" label-content  label-content-block-description\"><h2 class=\"label-title label-title-block-description\">Token management<\/h2><\/div><\/header><div class=\" block-content-ct\"><p class=\"par\" id=\"1579527945333_N1010F\"><strong class=\"emphasis\">Establishing an OATH OTP account<\/strong><\/p><p class=\"par\" id=\"1579527945333_N1038B\">You establish an OATH OTP account for an end-user in the <span class=\"dialog\">Adminapp<\/span>.  For this, go to the <span class=\"dialog\">Authentication Methods<\/span> tab in the details view of the respective end-user. In the section <span class=\"dialog\">Add New Authentication Method<\/span>, add OATH OTP as new authentication method.<\/p><p class=\"par\" id=\"1579527945333_N10393\">Upon establishment of the OATH OTP account for the end-user, an <span class=\"dialog\">OATH OTP<\/span> tab appears in the end-user\'s details view:<\/p><table border=\"0\" cellspacing=\"0\" class=\"table-NoBorder table table-Nolines table-Nolines table- table-block-description table-\" id=\"1579527945333_N102F9\"><col style=\"width:66%;\"\/><col style=\"width:34%;\"\/><tbody class=\"tbody\"><tr class=\"table-row\"><td class=\"table-cell table-cell table-cell-Nolines table-cell-odd table-cell-odd-Nolines table-cell-firstcolumn table-cell-firstcolumn-Nolines table-cell-firstcolumn-Nolines table-cell-firstrow table-cell-firstrow-Nolines table-cell-lastrow table-cell-lastrow-Nolines table-cell-col-odd-Nolines\"><div><figure class=\"media shadow\"><div class=\"media-theme shadow\" id=\"1579527945333_N10117\"><img alt=\"Adminapp - menu Users, tab OATH OTP\" class=\"media-theme-img-tag png shadow\" src=\"..\/media\/05_Media\/Screenshots\/IAM\/Adminapp\/Users_menu\/Adminapp_-_menu_Users_2c_tab_OATH_OTP.theme\/2.5\/en-us.Adminapp_-_menu_Users_2c_tab_OATH_OTP_html.png\" style=\"width:;height:639px;border:0;\"\/><\/div><\/figure><\/div><\/td><td class=\"table-cell table-cell table-cell-Nolines table-cell-odd table-cell-odd-Nolines table-cell-firstrow table-cell-firstrow-Nolines table-cell-lastrow table-cell-lastrow-Nolines table-cell-lastcolumn table-cell-lastcolumn-Nolines table-cell-lastcolumn-Nolines table-cell-col-even-Nolines\"><div><\/div><\/td><\/tr><\/tbody><\/table><ul class=\"enum-enum-instruction container-enum enum-standard standard\" start=\"0\" style=\"--lastC:0\"><li class=\"enum-title\"><strong class=\"emphasis\">Possible actions in the <span class=\"dialog\">OATH OTP<\/span> tab:<\/strong><\/li><li class=\"enum-element\"><span class=\"dialog\">Delete<\/span>: Clicking the <span class=\"dialog\">Delete<\/span> button will delete the OATH OTP account of the respective end-user, rendering their associated OATH OTP devices unusable. This action cannot be undone. Note that only administrators with the approprate roles can perform the <span class=\"dialog\">Delete <\/span> action. <\/li><li class=\"enum-element\"><span class=\"dialog\">Order new letter<\/span>: Clicking this button will order an activation letter, usually a PDF, including a QR code with which the end-user can enroll an authenticator app. The letter is generated by the IAM service container task <span class=\"dialog\">OATH OTP Letter Task<\/span> at the scheduled time and stored in a pre-configured directory (e.g., <code class=\"codeinline\">instances\/auth\/pdfs\/<\/code>).<\/li><div xmlns=\"\" class=\"container-warning observe compact\"><div class=\"table-notice\"><div class=\"icon-notice\"><div class=\"container-warning-icon\"><img height=\"35\" src=\"..\/resources\/images\/warning_ico_w.svg\" width=\"40\"\/><\/div><\/div><div class=\"content-notice\"><div class=\"warning-notice_observe\"><div class=\"warning-notice\"><p xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"par\" id=\"1579527945333_N10190\">The letter containing the OATH OTP activation QR code should point out that the QR code is a sensitive piece of information, which can be (mis)used to activate multiple authenticator apps: Anyone with access to the QR-code letter can enroll the OATH OTP token on their smartphone. Therefore, the letter should either be securely stored or destroyed after use.<\/p><\/div><\/div><\/div><\/div><\/div><\/ul><p class=\"par\" id=\"1579527945333_N102F6\"><strong class=\"emphasis\">Displaying the shared secret<\/strong><\/p><p class=\"par\" id=\"1579527945333_N103F7\">The <span class=\"dialog\">OATH OTP<\/span> tab in the above screen shot shows the shared secret of the respective end-user, in QR code format and as a digit. By default, the shared secret is <i class=\"italics\">not <\/i>displayed in the tab. To view this sensitive information, you must have specific access rights to the <span class=\"dialog\">Adminapp<\/span>. You can configure this as follows:<\/p><ol class=\"enum-enum-instruction container-enum instruction fixedStart-1 standard\" start=\"1\" style=\"--lastC:0\"><li class=\"step\">Go to<br\/><span class=\"dialog\">Adminapp &gt;&gt; Access Control<\/span><\/li><li class=\"step\">In the <span class=\"dialog\">Role-based Access Control<\/span> plugin dialog, go to section <span class=\"dialog\">Authentication Token Management<\/span> and scroll to the <span class=\"dialog\">View OATH OTP Token Secret<\/span> field. Enter the administrator roles that you want to allow viewing the OATH OTP token secret.<\/li><li class=\"step\">Activate your configuration.<\/li><\/ol><p class=\"par\" id=\"1579527945333_N103F6\"><strong class=\"emphasis\">Creating a new shared secret<\/strong><\/p><p class=\"par\" id=\"1579527945333_N1041E\">If you order an activation letter for the same end-user multiple times, IAM will reuse the existing shared secret associated with this end-user\'s OATH OTP account for each ordered letter. If you want to create a new shared secret (e.g., because the end-user lost the activation letter before enrolling a new device), you must perform the next steps:<\/p><div xmlns=\"\" class=\"container-warning notice\"><div class=\"table-notice\"><div class=\"icon-notice\"><div class=\"container-warning-icon\"><img height=\"35\" src=\"..\/resources\/images\/notice_white.svg\" width=\"40\"\/><\/div><\/div><div class=\"content-notice\"><div class=\"warning-notice_notice\"><div class=\"warning-notice\"><p xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"par\" id=\"1579527945333_N10428\">The new shared secret will replace the end-user\'s \"old\" shared secret. As a consequence, the end-user can no longer use already activated authenticator apps based on the \"old\" secret. <\/p><\/div><\/div><\/div><\/div><\/div><ol class=\"enum-enum-instruction container-enum instruction fixedStart-1 standard\" start=\"1\" style=\"--lastC:0\"><li class=\"step\">Go to the <span class=\"dialog\">OATH OTP<\/span> tab. Click the <span class=\"dialog\">Delete<\/span> button to delete the existing OATH OTP account of this end-user.<\/li><li class=\"step\">Go to the <span class=\"dialog\">Authentication Methods<\/span> tab. In the section <span class=\"dialog\">Add New Authentication Method,<\/span> add OATH OTP as new authentication method.<\/li><li class=\"step\">Return to the <span class=\"dialog\">OATH OTP<\/span> tab and order a new activation letter.<\/li><\/ol><\/div><\/div><\/article><\/div><div class=\" block-ct\"><article class=\"block-description\" id=\"1579527945333_N10145\"><div class=\" block-inner-ct\"><header class=\" label  label-block-description\"><div class=\" label-content  label-content-block-description\"><h2 class=\"label-title label-title-block-description\">Further information and links<\/h2><\/div><\/header><div class=\" block-content-ct\"><ul class=\"enum-enum-instruction container-enum enum-standard standard\" start=\"0\" style=\"--lastC:0\"><li class=\"enum-title\"><strong class=\"emphasis\">Internal links:<\/strong><\/li><li class=\"enum-element\"><a xmlns:svg=\"http:\/\/www.w3.org\/2000\/svg\" class=\"link link-xref\" href=\"data\/1693917388944.html\">Externalize session state in multi-instance setups<\/a><\/li><li class=\"enum-element\"><a xmlns:svg=\"http:\/\/www.w3.org\/2000\/svg\" class=\"link link-xref\" href=\"data\/1582211783253.html\">Airlock 2FA as the second factor with IAM<\/a><\/li><li class=\"enum-element\"><a xmlns:svg=\"http:\/\/www.w3.org\/2000\/svg\" class=\"link link-xref\" href=\"data\/1623759809565.html\">Event producers<\/a><\/li><li class=\"enum-element\"><a xmlns:svg=\"http:\/\/www.w3.org\/2000\/svg\" class=\"link link-xref\" href=\"data\/1623759809553.html\">Event attributes<\/a><\/li><\/ul><\/div><\/div><\/article><\/div><\/div><\/div><\/section><script language=\"javascript\" src=\"..\/resources\/js\/jquery.js\" type=\"text\/javascript\"><\/script><script language=\"javascript\" src=\"..\/resources\/js\/SearchHighlight.js\" type=\"text\/javascript\"><\/script><script language=\"javascript\" src=\"..\/resources\/js\/html5-script.js\" type=\"text\/javascript\"><\/script><script language=\"javascript\" src=\"..\/resources\/js\/custom.js\" type=\"text\/javascript\"><\/script><script language=\"javascript\" src=\"..\/resources\/js\/jquery.browser.js\" type=\"text\/javascript\"><\/script><script language=\"javascript\" src=\"..\/resources\/js\/jquery-iframe-auto-height.js\" type=\"text\/javascript\"><\/script><\/body><\/html>';