var m_1594636416243Xml = '<html xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" lang=\"en-us\" xml:lang=\"en-us\"><head><meta content=\"IE=EDGE\" http-equiv=\"x-ua-compatible\"\/><meta charset=\"UTF-8\"\/><meta content=\"width=device-width, initial-scale=1.0\" name=\"viewport\"\/><title>OAuth 2.0 grant types<\/title><link href=\"..\/resources\/css\/preview.css\" rel=\"stylesheet\" type=\"text\/css\"\/><link href=\"..\/resources\/css\/styles.css\" rel=\"stylesheet\" type=\"text\/css\"\/><link href=\"..\/resources\/css\/custom-style.css\" rel=\"stylesheet\" type=\"text\/css\"\/><\/head><body class=\"language-en-us online-help\"><header class=\"header\"><div class=\"header-ct\"><nav class=\"main-nav\"><div class=\"nav-ct\"><a class=\"nav-logo\" href=\"..\/index.html\"><\/a><\/div><\/nav><\/div><\/header><section class=\"section\" id=\"1594636416243\"><div class=\" section-inner-ct\"><header class=\"section-header\"><div class=\" headline-content-ct\"><div class=\" headline-content-content\"><h1 class=\"headline-content\">OAuth 2.0 grant types<\/h1><\/div><\/div><\/header><div id=\"section-column-main-content\"><div class=\" block-ct\"><article class=\"block-description\" id=\"1594636416243_N10005\"><div class=\" block-inner-ct\"><header class=\" label  label-block-description\"><div class=\" label-content  label-content-block-description\"><h2 class=\"label-title label-title-block-description\"><\/h2><\/div><\/header><div class=\" block-content-ct\"><p class=\"par\" id=\"1594636416243_N100E4\">OAuth 2.0 specifies four grant types. This article only discusses the Authorization Code grant type and the Client Credentials grant type, as these are the most common types. We give a brief overview of these grants to illustrate their most common use case. <a xmlns:svg=\"http:\/\/www.w3.org\/2000\/svg\" class=\"link link-xref\" href=\"data\/1594636416255.html\">Terms and definitions<\/a> explains some OAuth 2.0 terms in more detail.<\/p><div xmlns=\"\" class=\"container-warning info\"><div class=\"table-notice\"><div class=\"icon-notice\"><div class=\"container-warning-icon\"><img height=\"35\" src=\"..\/resources\/images\/info_icon_w.svg\" width=\"40\"\/><\/div><\/div><div class=\"content-notice\"><div class=\"warning-notice_info\"><div class=\"warning-notice\"><p xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"par\" id=\"1594636416243_N100221689167545208\">All supported OAuth 2.0 grant types and OIDC flows are listed in the overview table on <a xmlns:svg=\"http:\/\/www.w3.org\/2000\/svg\" class=\"link link-xref\" href=\"data\/1579527945458.html\">OAuth 2.0 and OpenID Connect (OIDC) overview<\/a>.<\/p><\/div><\/div><\/div><\/div><\/div><\/div><\/div><\/article><\/div><div class=\" block-ct\"><article class=\"block-description\" id=\"1594636416243_N10020\"><div class=\" block-inner-ct\"><header class=\" label  label-block-description\"><div class=\" label-content  label-content-block-description\"><h2 class=\"label-title label-title-block-description\">Overview of Authorization Code grant<\/h2><\/div><\/header><div class=\" block-content-ct\"><p class=\"par\" id=\"1594636416243_N1010F\">The Authorization Code grant securely grants a client application access to protected resources on behalf of a user while keeping sensitive credentials safe from exposure.<\/p><p class=\"par\" id=\"1594636416243_N10111\"><strong class=\"emphasis\">The OAuth 2.0 RFC depicts the Authorization Code grant as follows:<\/strong><\/p><p class=\"par\" id=\"1594636416243_N10122\"><span class=\"media-theme-inline\" id=\"1594636416243_N10123\"><img alt=\"Authorization Code Grant\" class=\"media-theme-img-tag-inline png\" src=\"..\/media\/05_Media\/XML-Diagrameditor\/IAM\/Authorization_Code_Grant.theme\/1.3\/en-us.Authorization_Code_Grant_html.png\" style=\"width:;height:365px;border:0;\"\/><\/span><\/p><p class=\"par\" id=\"1594636416243_N1012A\"><\/p><ol class=\"enum-enum-instruction container-enum instruction standard\" start=\"0\" style=\"--lastC:0\"><li class=\"enum-title\"><strong class=\"emphasis\">Example:<\/strong><\/li><p class=\"par\" id=\"1594636416243_N10113\">Goal: Use Facebook as an Authorization Server to authorize access to pictures to Pinterest (Client).<\/p><li class=\"step\">The user (Resource Owner) navigates in her browser (User-Agent) to Pinterest (Client). Pinterest would like to display pictures contained in the user\'s Facebook account. <br\/>This step is not part of the Authorization Code grant.<\/li><li class=\"step\"><strong class=\"emphasis\">(A)<\/strong> Pinterest (client) opens a browser window for the user. The URL points to Facebook (Authorization Server), with a request saying that Pinterest (client_id) would like to access the user\'s pictures (scope). This request contains a redirect URL.<\/li><li class=\"step\"><strong class=\"emphasis\">(B)<\/strong> The user authenticates with Facebook and is asked if she would like to grant Pinterest access to her pictures (consent). We assume the user grants access.<\/li><li class=\"step\"><strong class=\"emphasis\">(C)<\/strong> Facebook instructs the browser to redirect to the client (this is the redirect URL from step 2). This redirect also contains the Authorization Code. The browser window is now closed and control is back with the client (Pinterest)<\/li><li class=\"step\"><strong class=\"emphasis\">(D)<\/strong> Pinterest makes an authenticated REST call (client authentication) to Facebook (authorization server) to exchange the Authorization Code for an Access Token <strong class=\"emphasis\">(E)<\/strong>.<\/li><li class=\"step result\">Finally, Pinterest uses the Access Token to access the user\'s Facebook pictures.<\/li><\/ol><\/div><\/div><\/article><\/div><div class=\" block-ct\"><article class=\"block-description\" id=\"1594636416243_N10078\"><div class=\" block-inner-ct\"><header class=\" label  label-block-description\"><div class=\" label-content  label-content-block-description\"><h2 class=\"label-title label-title-block-description\">Overview of Client Credentials grant<\/h2><\/div><\/header><div class=\" block-content-ct\"><p class=\"par\" id=\"1594636416243_N1007B\">The Client Credentials grant allows a client application to obtain an access token to access protected resources on its own behalf. This is typically used in machine-to-machine authentication without user involvement.<\/p><ul class=\"enum-enum-instruction container-enum enum-standard standard\" start=\"0\" style=\"--lastC:0\"><li class=\"enum-title\">The <span class=\"dialog\">OAuth 2.0 Client Credentials Grant<\/span> plugin supports the following features:<\/li><li class=\"enum-element\">Configurable issuer (<code class=\"codeinline\">iss<\/code>) and audience (<code class=\"codeinline\">aud<\/code>) claims.<\/li><li class=\"enum-element\">Configurable scope policies and granted scope processors. <\/li><li class=\"enum-element\">Configurable signature on the access token.<\/li><\/ul><p class=\"par\" id=\"1594636416243_N10098\">For the Client Credentials grant, only limited features of the <span class=\"dialog\">OAuth 2.0 Static Client<\/span> plugin can be used:<\/p><ul class=\"enum-enum-instruction container-enum enum-standard fixedStart-1 standard\" start=\"1\" style=\"--lastC:0\"><li class=\"enum-element\">Configuration of the <span class=\"dialog\">Basic Settings<\/span>, including the <span class=\"dialog\">Client ID<\/span>, <span class=\"dialog\">Redirect URIs<\/span> and <span class=\"dialog\">Always Granted Scopes<\/span> properties.<\/li><li class=\"enum-element\">Configuration of the <span class=\"dialog\">Authentication Settings<\/span>.<\/li><\/ul><div xmlns=\"\" class=\"container-warning important\"><div class=\"table-notice\"><div class=\"icon-notice\"><div class=\"container-warning-icon\"><img height=\"35\" src=\"..\/resources\/images\/warning_ico_w.svg\" width=\"40\"\/><\/div><\/div><div class=\"content-notice\"><div class=\"warning-notice_important\"><div class=\"warning-notice\"><ul xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"enum-enum-instruction container-enum enum-standard standard\" start=\"0\" style=\"--lastC:0\"><li class=\"enum-title\"><strong class=\"emphasis\">The Client Credentials grant has the following known limitations:<\/strong><\/li><li class=\"enum-element\">It is impossible to add custom claims.<\/li><li class=\"enum-element\">Token revocation and introspection are not supported.<\/li><li class=\"enum-element\">Opaque tokens are not supported.<\/li><\/ul><\/div><\/div><\/div><\/div><\/div><\/div><\/div><\/article><\/div><\/div><\/div><\/section><script language=\"javascript\" src=\"..\/resources\/js\/jquery.js\" type=\"text\/javascript\"><\/script><script language=\"javascript\" src=\"..\/resources\/js\/SearchHighlight.js\" type=\"text\/javascript\"><\/script><script language=\"javascript\" src=\"..\/resources\/js\/html5-script.js\" type=\"text\/javascript\"><\/script><script language=\"javascript\" src=\"..\/resources\/js\/custom.js\" type=\"text\/javascript\"><\/script><script language=\"javascript\" src=\"..\/resources\/js\/jquery.browser.js\" type=\"text\/javascript\"><\/script><script language=\"javascript\" src=\"..\/resources\/js\/jquery-iframe-auto-height.js\" type=\"text\/javascript\"><\/script><\/body><\/html>';