var m_1610721897157Xml = '<html xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" lang=\"en-us\" xml:lang=\"en-us\"><head><meta content=\"IE=EDGE\" http-equiv=\"x-ua-compatible\"\/><meta charset=\"UTF-8\"\/><meta content=\"width=device-width, initial-scale=1.0\" name=\"viewport\"\/><title>Use case: FIDO passkey management<\/title><meta content=\"passkey, Passkeys\" name=\"keywords\"\/><link href=\"..\/resources\/css\/preview.css\" rel=\"stylesheet\" type=\"text\/css\"\/><link href=\"..\/resources\/css\/styles.css\" rel=\"stylesheet\" type=\"text\/css\"\/><link href=\"..\/resources\/css\/custom-style.css\" rel=\"stylesheet\" type=\"text\/css\"\/><\/head><body class=\"language-en-us online-help\"><header class=\"header\"><div class=\"header-ct\"><nav class=\"main-nav\"><div class=\"nav-ct\"><a class=\"nav-logo\" href=\"..\/index.html\"><\/a><\/div><\/nav><\/div><\/header><section class=\"section\" id=\"1610721897157\"><div class=\" section-inner-ct\"><header class=\"section-header\"><div class=\" headline-content-ct\"><div class=\" headline-content-content\"><h1 class=\"headline-content\">Use case: FIDO passkey management<\/h1><\/div><\/div><\/header><div id=\"section-column-main-content\"><div class=\" block-ct\"><article class=\"block-description\" id=\"1610721897157_N1000B\"><div class=\" block-inner-ct\"><div class=\" block-content-ct\"><p class=\"par\" id=\"1610721897157_N1000C\">This article shows an example of how to manage end-users\' FIDO credentials.<\/p><\/div><\/div><\/article><\/div><div class=\" block-ct\"><article class=\"block-description\" id=\"1610721897157_N10070\"><div class=\" block-inner-ct\"><header class=\" label  label-block-description\"><div class=\" label-content  label-content-block-description\"><h2 class=\"label-title label-title-block-description\">Goal<\/h2><\/div><\/header><div class=\" block-content-ct\"><ul class=\"enum-enum-instruction container-enum enum-standard fixedStart-1 standard\" start=\"1\" style=\"--lastC:0\"><li class=\"enum-element\">Understand how authentication with FIDO can be enabled for an end-user.<\/li><li class=\"enum-element\">Understand how to manage end-users\' FIDO passkeys.<\/li><li class=\"enum-element\">Learn how to prepare <span class=\"include-text\" data-objid=\"1587054503497\" data-objtype=\"doc\" data-serverid=\"JACKRABBIT\">Airlock IAM<\/span> for end-user token migration to FIDO.<\/li><\/ul><div xmlns=\"\" class=\"container-warning notice\"><div class=\"table-notice\"><div class=\"icon-notice\"><div class=\"container-warning-icon\"><img height=\"35\" src=\"..\/resources\/images\/notice_white.svg\" width=\"40\"\/><\/div><\/div><div class=\"content-notice\"><div class=\"warning-notice_notice\"><div class=\"warning-notice\"><p xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"par\" id=\"1583435071722_N10083\">All following procedures are exemplary and will vary according to your setup or needs.<\/p><\/div><\/div><\/div><\/div><\/div><\/div><\/div><\/article><\/div><div class=\" block-ct\"><article class=\"block-description\" id=\"1583435054139_N1003F\"><div class=\" block-inner-ct\"><header class=\" label  label-block-description\"><div class=\" label-content  label-content-block-description\"><h2 class=\"label-title label-title-block-description\">Initial thoughts<\/h2><\/div><\/header><div class=\" block-content-ct\"><p class=\"par\" id=\"1583435054139_N10042\">The following examples use the  <span class=\"dialog\">Adminapp<\/span>. A REST API for all administrative actions of the Airlock IAM Adminapp is available.<\/p><ul class=\"enum-enum-instruction container-enum enum-standard fixedStart-1 standard\" start=\"1\" style=\"--lastC:0\"><li class=\"enum-element\">All administrative actions shown below are subject to access control. <\/li><li class=\"enum-element\">We assume that the administrator working with the <span class=\"dialog\">Adminapp<\/span> has the necessary privileges to perform the actions. To verify this, review both your access control configuration in the <span class=\"dialog\">Config Editor<\/span> and the roles assigned to the respective administrator in the <span class=\"dialog\">Adminapp<\/span> (administrator\'s details view)<\/li><div xmlns=\"\" class=\"container-warning info compact\"><div class=\"table-notice\"><div class=\"icon-notice\"><div class=\"container-warning-icon\"><img height=\"35\" src=\"..\/resources\/images\/info_icon_w.svg\" width=\"40\"\/><\/div><\/div><div class=\"content-notice\"><div class=\"warning-notice_info\"><div class=\"warning-notice\"><p xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"par\" id=\"1583435054139_N100421739279727347\">The access control configuration is defined in the <span class=\"dialog\">Role-based Access Control<\/span> dialog in the <span class=\"dialog\">Config Editor<\/span> (<span class=\"dialog\">Adminapp &gt;&gt; Access Control<\/span>). You assign administrator roles to administrative actions in this dialog. <\/p><\/div><\/div><\/div><\/div><\/div><\/ul><\/div><\/div><\/article><\/div><div class=\" block-ct\"><article class=\"block-description\" id=\"1610721897157_N1006B\"><div class=\" block-inner-ct\"><header class=\" label  label-block-description\"><div class=\" label-content  label-content-block-description\"><h2 class=\"label-title label-title-block-description\">Prerequisites<\/h2><\/div><\/header><div class=\" block-content-ct\"><ul class=\"enum-enum-instruction container-enum enum-standard fixedStart-1 standard\" start=\"1\" style=\"--lastC:0\"><li class=\"enum-element\">The IAM Adminapp is configured, so end-users and authentication tokens can be managed.<\/li><li class=\"enum-element\">The <span class=\"dialog\">FIDO Token Controller<\/span> is configured in the IAM Adminapp.<\/li><li class=\"enum-element\">The administrator has the privileges (roles) to perform all shown actions.<\/li><li class=\"enum-element\">All examples are given on an existing end-user account.<\/li><\/ul><\/div><\/div><\/article><\/div><div class=\" block-ct\"><article class=\"block-description\" id=\"1610721897157_N10097\"><div class=\" block-inner-ct\"><header class=\" label  label-block-description\"><div class=\" label-content  label-content-block-description\"><h2 class=\"label-title label-title-block-description\">Prepare user for migration to FIDO<\/h2><\/div><\/header><div class=\" block-content-ct\"><p class=\"par\" id=\"1583435054139_N1009C\">This section shows how to prepare an end-user to migrate to Airlock 2FA as second authentication factor in the <span class=\"dialog\">Adminapp<\/span>. The next time the end-user logs in to your application, they will be prompted to migrate to the Airlock 2FA authentication method. <\/p><div xmlns=\"\" class=\"container-warning info\"><div class=\"table-notice\"><div class=\"icon-notice\"><div class=\"container-warning-icon\"><img height=\"35\" src=\"..\/resources\/images\/info_icon_w.svg\" width=\"40\"\/><\/div><\/div><div class=\"content-notice\"><div class=\"warning-notice_info\"><div class=\"warning-notice\"><p xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"par\" id=\"1583435054139_N100A7\">It is possible to perform the above procedure for multiple users at a time using the bulk change feature. <\/p><p xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"par\" id=\"1583435054139_N1010A\">The bulk change feature is enabled in the <span class=\"dialog\">Config Editor<\/span>:<br\/><span class=\"dialog\">Adminapp<\/span> &gt;&gt; <span class=\"dialog\">Users<\/span> &gt;&gt; <span class=\"dialog\">Allow Bulk Changes<\/span>.<\/p><\/div><\/div><\/div><\/div><\/div><figure class=\"media\"><div class=\"media-theme shadow\" id=\"1610721897157_N10096\"><img alt=\"Adminapp - menu Users, tab Authentication Methods, Migrate to FIDO\" class=\"media-theme-img-tag png shadow\" src=\"..\/media\/05_Media\/Screenshots\/IAM\/Adminapp\/Users_menu\/Adminapp_-_menu_Users_2c_tab_Authentication_Methods_2c_Migrate_to_FIDO.theme\/1.3\/en-us.Adminapp_-_menu_Users_2c_tab_Authentication_Methods_2c_Migrate_to_FIDO_html.png\" style=\"width:;height:642px;border:0;\"\/><\/div><\/figure><ol class=\"enum-enum-instruction container-enum instruction fixedStart-1 standard\" start=\"1\" style=\"--lastC:0\"><li class=\"step\">Open the <span class=\"dialog\">Authentication Methods<\/span> tab in the end-user details.<\/li><li class=\"step\">Select <span class=\"dialog\">FIDO<\/span> in the <span class=\"dialog\">Authentication Method Migration<\/span> section.<\/li><li class=\"step\">Optionally set a due date in the field <span class=\"dialog\">Migrate until<\/span>.<\/li><li class=\"step\">Click the <span class=\"dialog\">Save<\/span> button.<\/li><li class=\"step result\">Migration has been prepared \u2013 the end-user will be asked to migrate to FIDO at the next login.<\/li><\/ol><\/div><\/div><\/article><\/div><div class=\" block-ct\"><article class=\"block-description\" id=\"1610721897157_N100EE\"><div class=\" block-inner-ct\"><header class=\" label  label-block-description\"><div class=\" label-content  label-content-block-description\"><h2 class=\"label-title label-title-block-description\">Enable FIDO passkeys as 2nd factor<\/h2><\/div><\/header><div class=\" block-content-ct\"><p class=\"par\" id=\"1610721897157_N100F0\">To manually set FIDO as the second factor, do the following.  <\/p><div xmlns=\"\" class=\"container-warning info\"><div class=\"table-notice\"><div class=\"icon-notice\"><div class=\"container-warning-icon\"><img height=\"35\" src=\"..\/resources\/images\/info_icon_w.svg\" width=\"40\"\/><\/div><\/div><div class=\"content-notice\"><div class=\"warning-notice_info\"><div class=\"warning-notice\"><p xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"par\" id=\"1610721897157_N100DB1612277300944\">Whether FIDO passkeys are used as a 2nd factor or in passwordless mode depends on the configured authentication flow.  <\/p><\/div><\/div><\/div><\/div><\/div><ul class=\"enum-enum-instruction container-enum enum-standard standard\" start=\"0\" style=\"--lastC:0\"><li class=\"enum-title\">Assumptions:<\/li><li class=\"enum-element\">The selection of the second authentication factor is based on the assigned auth method in the configured authentication flow.<\/li><li class=\"enum-element\">The end-user has registered at least one FIDO passkey for the <span class=\"include-text\" data-objid=\"1587054503497\" data-objtype=\"doc\" data-serverid=\"JACKRABBIT\">IAM<\/span> account. <\/li><div xmlns=\"\" class=\"container-warning info\"><div class=\"table-notice\"><div class=\"icon-notice\"><div class=\"container-warning-icon\"><img height=\"35\" src=\"..\/resources\/images\/info_icon_w.svg\" width=\"40\"\/><\/div><\/div><div class=\"content-notice\"><div class=\"warning-notice_info\"><div class=\"warning-notice\"><ul xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"enum-enum-instruction container-enum enum-standard standard\" start=\"0\" style=\"--lastC:0\"><li class=\"enum-title\">Did you know...<\/li><li class=\"enum-element\">If no <span class=\"dialog\">FIDO<\/span> tab for the selected user is shown, the end-user has not yet registered a FIDO passkey for the IAM account. In this case, the end-user will not be able to log in using FIDO passkeys.<\/li><li class=\"enum-element\">FIDO passkeys cannot be added in the IAM Adminapp but only by the end-user using either the token migration or the FIDO registration self-service.<\/li><\/ul><\/div><\/div><\/div><\/div><\/div><\/ul><figure class=\"media\"><div class=\"media-theme shadow\" id=\"1610721897157_N100DB\"><img alt=\"Adminapp - menu Users, tab Authentication Methods, set FIDO as active method\" class=\"media-theme-img-tag png shadow\" src=\"..\/media\/05_Media\/Screenshots\/IAM\/Adminapp\/Users_menu\/Adminapp_-_menu_Users_2c_tab_Authentication_Methods_2c_set_FIDO_as_active_method.theme\/1.3\/en-us.Adminapp_-_menu_Users_2c_tab_Authentication_Methods_2c_set_FIDO_as_active_method_html.png\" style=\"width:1024px;height:274.66666666666663px;border:0;\"\/><\/div><\/figure><ol class=\"enum-enum-instruction container-enum instruction fixedStart-1 standard\" start=\"1\" style=\"--lastC:0\"><li class=\"step\">Open the <span class=\"dialog\">Authentication Methods<\/span> tab in the user details.<\/li><li class=\"step\">In the section <span class=\"dialog\">Select Active Authentication Method<\/span>, select <span class=\"dialog\">FIDO<\/span> and click the <span class=\"dialog\">Save<\/span> button.<\/li><li class=\"step result\">The active authentication method for the end-user is now set to FIDO. <\/li><\/ol><\/div><\/div><\/article><\/div><div class=\" block-ct\"><article class=\"block-description\" id=\"1610721897157_N10129\"><div class=\" block-inner-ct\"><header class=\" label  label-block-description\"><div class=\" label-content  label-content-block-description\"><h2 class=\"label-title label-title-block-description\">FIDO credential management<\/h2><\/div><\/header><div class=\" block-content-ct\"><p class=\"par\" id=\"1610721897157_N1012C\">The following example screenshot shows the <span class=\"dialog\">FIDO<\/span> tab with a FIDO passkey.<\/p><figure class=\"media\"><div class=\"media-theme shadow\" id=\"1610721897157_N1010A\"><img alt=\"Adminapp - menu Users, tab FIDO, list of FIDO Credentials\" class=\"media-theme-img-tag png shadow\" src=\"..\/media\/05_Media\/Screenshots\/IAM\/Adminapp\/Users_menu\/Adminapp_-_menu_Users_2c_tab_FIDO_2c_list_of_FIDO_Credentials.theme\/1.3\/en-us.Adminapp_-_menu_Users_2c_tab_FIDO_2c_list_of_FIDO_Credentials_html.png\" style=\"width:1024px;height:662.2753246753247px;border:0;\"\/><\/div><\/figure><ul class=\"enum-enum-instruction container-enum enum-standard standard\" start=\"0\" style=\"--lastC:0\"><li class=\"enum-title\">Displayed information:<\/li><li class=\"enum-element\">The information displayed per registered FIDO credential varies according to the information provided by the FIDO passkey.<\/li><li class=\"enum-element\">Airlock IAM can derive information about the <i class=\"italics\">Make and model<\/i> based on the FIDO passkeys <i class=\"italics\">AAGUID<\/i>. Unknown AAGUIDs are displayed as shown in the example screenshot. Unknown AAGUIDs may be mapped to meaningful strings in the IAM configuration.<\/li><\/ul><ul class=\"enum-enum-instruction container-enum enum-standard standard\" start=\"0\" style=\"--lastC:0\"><li class=\"enum-title\">Possible actions:<\/li><li class=\"enum-element\"><span class=\"dialog\">Lock<\/span> (or <span class=\"dialog\">Unlock<\/span>) a FIDO passkey: <br\/>If locked, the corresponding FIDO passkeys cannot be used anymore for authentication with the Airlock IAM account.<\/li><li class=\"enum-element\"><span class=\"dialog\">Delete<\/span> FIDO passkey: <br\/>This will remove the FIDO passkey from the IAM account, i.e., unassign the FIDO passkey from the device.<\/li><div xmlns=\"\" class=\"container-warning notice compact\"><div class=\"table-notice\"><div class=\"icon-notice\"><div class=\"container-warning-icon\"><img height=\"35\" src=\"..\/resources\/images\/notice_white.svg\" width=\"40\"\/><\/div><\/div><div class=\"content-notice\"><div class=\"warning-notice_notice\"><div class=\"warning-notice\"><p xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"par\" id=\"1610721897157_N10151\">This action cannot be undone. FIDO passkeys can only be associated with an IAM account by the user (not by the administrator) using a self-service.<\/p><\/div><\/div><\/div><\/div><\/div><\/ul><\/div><\/div><\/article><\/div><div class=\" block-ct\"><article class=\"block-description\" id=\"1610721897157_N10084\"><div class=\" block-inner-ct\"><header class=\" label  label-block-description\"><div class=\" label-content  label-content-block-description\"><h2 class=\"label-title label-title-block-description\">Further information and links<\/h2><\/div><\/header><div class=\" block-content-ct\"><ul class=\"enum-enum-instruction container-enum enum-standard fixedStart-1 standard\" start=\"1\" style=\"--lastC:0\"><li class=\"enum-element\"><a xmlns:svg=\"http:\/\/www.w3.org\/2000\/svg\" class=\"link link-xref\" href=\"data\/1610721896747.html\">Use case: FIDO passkey registration self-service<\/a><\/li><li class=\"enum-element\"><a xmlns:svg=\"http:\/\/www.w3.org\/2000\/svg\" class=\"link link-xref\" href=\"data\/1610721895507.html\">Use case: FIDO token migration self-service<\/a><\/li><li class=\"enum-element\"><a xmlns:svg=\"http:\/\/www.w3.org\/2000\/svg\" class=\"link link-xref\" href=\"data\/1612361353459.html\">FIDO configuration overview<\/a><\/li><\/ul><\/div><\/div><\/article><\/div><\/div><\/div><\/section><script language=\"javascript\" src=\"..\/resources\/js\/jquery.js\" type=\"text\/javascript\"><\/script><script language=\"javascript\" src=\"..\/resources\/js\/SearchHighlight.js\" type=\"text\/javascript\"><\/script><script language=\"javascript\" src=\"..\/resources\/js\/html5-script.js\" type=\"text\/javascript\"><\/script><script language=\"javascript\" src=\"..\/resources\/js\/custom.js\" type=\"text\/javascript\"><\/script><script language=\"javascript\" src=\"..\/resources\/js\/jquery.browser.js\" type=\"text\/javascript\"><\/script><script language=\"javascript\" src=\"..\/resources\/js\/jquery-iframe-auto-height.js\" type=\"text\/javascript\"><\/script><\/body><\/html>';