var m_1649929286122Xml = '<html xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" lang=\"en-us\" xml:lang=\"en-us\"><head><meta content=\"IE=EDGE\" http-equiv=\"x-ua-compatible\"\/><meta charset=\"UTF-8\"\/><meta content=\"width=device-width, initial-scale=1.0\" name=\"viewport\"\/><title>Airlock IAM instances directory<\/title><link href=\"..\/resources\/css\/preview.css\" rel=\"stylesheet\" type=\"text\/css\"\/><link href=\"..\/resources\/css\/styles.css\" rel=\"stylesheet\" type=\"text\/css\"\/><link href=\"..\/resources\/css\/custom-style.css\" rel=\"stylesheet\" type=\"text\/css\"\/><\/head><body class=\"language-en-us online-help\"><header class=\"header\"><div class=\"header-ct\"><nav class=\"main-nav\"><div class=\"nav-ct\"><a class=\"nav-logo\" href=\"..\/index.html\"><\/a><\/div><\/nav><\/div><\/header><section class=\"section\" id=\"1649929286122\"><div class=\" section-inner-ct\"><header class=\"section-header\"><div class=\" headline-content-ct\"><div class=\" headline-content-content\"><h1 class=\"headline-content\">Airlock IAM instances directory<\/h1><\/div><\/div><\/header><div id=\"section-column-main-content\"><div class=\" block-ct\"><article class=\"block-description\" id=\"1649929286122_N1000A1728568960899\"><div class=\" block-inner-ct\"><div class=\" block-content-ct\"><p class=\"par\" id=\"1649929286122_N10026\">The <code class=\"codeinline\">instances<\/code> directory contains all the configuration files, customizations, and data files of the H2 database of all the IAM instances. This article provides more information on the structure and content of the <code class=\"codeinline\">instances<\/code> directory and explains how to create new or delete existing instances. For a detailed overview of all the files that are available for configuration and parametrization after installing Airlock IAM, see <a xmlns:svg=\"http:\/\/www.w3.org\/2000\/svg\" class=\"link link-xref\" href=\"data\/1730261087847.html\">Configuration files<\/a>.<\/p><ul class=\"enum-enum-instruction container-enum enum-standard standard\" start=\"0\" style=\"--lastC:0\"><li class=\"enum-title\">The <code class=\"codeinline\">instances<\/code> directory contains the following sub-directories:<\/li><li class=\"enum-element\"><code class=\"codeinline\">&lt;instance-name&gt;\/<\/code>: Data and configuration specific to this instance. The <code class=\"codeinline\">instances\/<\/code> directory will contain an <code class=\"codeinline\">&lt;instance-name&gt;\/<\/code> directory for each IAM instance in your setup. <\/li><li class=\"enum-element\"><code class=\"codeinline\">common\/<\/code>: Data and configuration shared by all instances.<\/li><\/ul><p class=\"par\" id=\"1649929286122_N10019\">The section \"Content of an <i class=\"italics\">instance<\/i> directory\" below lists the directories that are part of the <code class=\"codeinline\">&lt;instance-name&gt;\/<\/code> directory, the section \"Content of the <i class=\"italics\">common<\/i> directory\" shows the directories located in the <code class=\"codeinline\">common\/<\/code> directory. <\/p><p class=\"par\" id=\"1649929286122_N1003A\">Some directories can be part of both an <code class=\"codeinline\">&lt;instance-name&gt;\/<\/code> directory and the <code class=\"codeinline\">common\/<\/code> directory, e.g., the <code class=\"codeinline\">adminapp-texts<\/code> directory containing language-specific customization files for the <span class=\"dialog\">Adminapp<\/span> UI. The content of such directories applies to either one specific instance or to all instances, depending on the directory\'s location. These directories are listed in section \"Content of both the common and instance directory\". <\/p><p class=\"par\" id=\"1649929286122_N10046\"><strong class=\"emphasis\">Override mechanism<\/strong><\/p><p class=\"par\" id=\"1649929286122_N10071\">The <i class=\"italics\">override mechanism<\/i> between the default configuration files and the customization files in the <code class=\"codeinline\">common\/<\/code> directory and the <code class=\"codeinline\">&lt;instance-name&gt;\/<\/code> directories is as follows: Common customization files applying to all instances overwrite the original configuration files, whereas instance-specific customization files, in turn, overwrite the common customization files.<\/p><\/div><\/div><\/article><\/div><div class=\" block-ct\"><article class=\"block-description\" id=\"1649929286122_N1004F\"><div class=\" block-inner-ct\"><header class=\" label  label-block-description\"><div class=\" label-content  label-content-block-description\"><h2 class=\"label-title label-title-block-description\">Content of an <i class=\"italics\">instance<\/i> directory<\/h2><\/div><\/header><div class=\" block-content-ct\"><p class=\"par\" id=\"1649929286122_N10057\">The table below shows the directories and default files that are part of an <code class=\"codeinline\">&lt;instance-name&gt;\/<\/code> directory.<\/p><table border=\"0\" cellspacing=\"0\" class=\"table table table-Normal table-Normal table- table-block-description table-\" id=\"1649929286122_N1002E\"><col style=\"width:10%;\"\/><col style=\"width:25%;\"\/><col style=\"width:40%;\"\/><col style=\"width:25%;\"\/><thead class=\"thead-Normal\"><tr class=\"table-row\"><th class=\"table-cell table-cell table-cell-Normal table-cell-odd table-cell-odd-Normal table-cell-firstcolumn table-cell-firstcolumn-Normal table-cell-firstcolumn-Normal table-cell-firstrow table-cell-firstrow-Normal table-header table-header-horizontal table-cell-col-odd-Normal\" colspan=\"2\"><div><p class=\"par\" id=\"1649929286122_N1004E\">Directory or file<\/p><\/div><\/th><th class=\"table-cell table-cell table-cell-Normal table-cell-odd table-cell-odd-Normal table-cell-firstrow table-cell-firstrow-Normal table-header table-header-horizontal table-cell-innercol table-cell-col-odd-Normal\"><div><p class=\"par\" id=\"1649929286122_N10053\">Content<\/p><\/div><\/th><th class=\"table-cell table-cell table-cell-Normal table-cell-odd table-cell-odd-Normal table-cell-firstrow table-cell-firstrow-Normal table-cell-lastcolumn table-cell-lastcolumn-Normal table-cell-lastcolumn-Normal table-header table-header-horizontal table-cell-col-even-Normal\"><div><p class=\"par\" id=\"1649929286122_N100C1\">Further information<\/p><\/div><\/th><\/tr><\/thead><tbody class=\"tbody-Normal\"><tr class=\"table-row\"><td class=\"table-cell table-cell table-cell-Normal table-cell-even table-cell-even-Normal table-cell-firstcolumn table-cell-firstcolumn-Normal table-cell-firstcolumn-Normal table-cell-innerrow table-cell-col-odd-Normal\" rowspan=\"8\"><div><p class=\"par\" id=\"1649929286122_N100C6\"><i class=\"italics\">Directories<\/i><\/p><\/div><\/td><td class=\"table-cell table-cell table-cell-Normal table-cell-even table-cell-even-Normal table-cell-innerrow table-cell-innercol table-cell-col-even-Normal\"><div><p class=\"par\" id=\"1649929286122_N1006B\"><code class=\"codeinline\">audit-logger\/<\/code><\/p><\/div><\/td><td class=\"table-cell table-cell table-cell-Normal table-cell-even table-cell-even-Normal table-cell-innerrow table-cell-innercol table-cell-col-odd-Normal\"><div><p class=\"par\" id=\"1649929286122_N10070\">Configuration and key material for the audit logger.<\/p><\/div><\/td><td class=\"table-cell table-cell table-cell-Normal table-cell-even table-cell-even-Normal table-cell-lastcolumn table-cell-lastcolumn-Normal table-cell-lastcolumn-Normal table-cell-innerrow table-cell-col-even-Normal\"><div><\/div><\/td><\/tr><tr class=\"table-row\"><td class=\"table-cell table-cell table-cell-Normal table-cell-odd table-cell-odd-Normal table-cell-innerrow table-cell-innercol table-cell-col-even-Normal\"><div><p class=\"par\" id=\"1649929286122_N1007C\"><code class=\"codeinline\">h2\/<\/code><\/p><\/div><\/td><td class=\"table-cell table-cell table-cell-Normal table-cell-odd table-cell-odd-Normal table-cell-innerrow table-cell-innercol table-cell-col-odd-Normal\"><div><p class=\"par\" id=\"1649929286122_N10081\">Data directory for the h2 database.<\/p><\/div><\/td><td class=\"table-cell table-cell table-cell-Normal table-cell-odd table-cell-odd-Normal table-cell-lastcolumn table-cell-lastcolumn-Normal table-cell-lastcolumn-Normal table-cell-innerrow table-cell-col-even-Normal\"><div><p class=\"par\" id=\"1649929286122_N100F8\"><a xmlns:svg=\"http:\/\/www.w3.org\/2000\/svg\" class=\"link link-xref\" href=\"data\/1579527945308.html\">H2 as Airlock IAM database<\/a><\/p><\/div><\/td><\/tr><tr class=\"table-row\"><td class=\"table-cell table-cell table-cell-Normal table-cell-even table-cell-even-Normal table-cell-innerrow table-cell-innercol table-cell-col-even-Normal\"><div><p class=\"par\" id=\"1649929286122_N100AA\"><code class=\"codeinline\">log4j\/<\/code><\/p><\/div><\/td><td class=\"table-cell table-cell table-cell-Normal table-cell-even table-cell-even-Normal table-cell-innerrow table-cell-innercol table-cell-col-odd-Normal\"><div><p class=\"par\" id=\"1649929286122_N100AF\">Configuration of IAM logging.<\/p><\/div><\/td><td class=\"table-cell table-cell table-cell-Normal table-cell-even table-cell-even-Normal table-cell-lastcolumn table-cell-lastcolumn-Normal table-cell-lastcolumn-Normal table-cell-innerrow table-cell-col-even-Normal\"><div><p class=\"par\" id=\"1649929286122_N1011A\"><a xmlns:svg=\"http:\/\/www.w3.org\/2000\/svg\" class=\"link link-xref\" href=\"data\/1591893495494.html\">Log4j 2 configuration files<\/a><\/p><\/div><\/td><\/tr><tr class=\"table-row\"><td class=\"table-cell table-cell table-cell-Normal table-cell-odd table-cell-odd-Normal table-cell-innerrow table-cell-innercol table-cell-col-even-Normal\"><div><p class=\"par\" id=\"1649929286122_N100C7\"><code class=\"codeinline\">logs\/<\/code><\/p><\/div><\/td><td class=\"table-cell table-cell table-cell-Normal table-cell-odd table-cell-odd-Normal table-cell-innerrow table-cell-innercol table-cell-col-odd-Normal\"><div><p class=\"par\" id=\"1649929286122_N100CC\">Directory for log files.<\/p><\/div><\/td><td class=\"table-cell table-cell table-cell-Normal table-cell-odd table-cell-odd-Normal table-cell-lastcolumn table-cell-lastcolumn-Normal table-cell-lastcolumn-Normal table-cell-innerrow table-cell-col-even-Normal\"><div><\/div><\/td><\/tr><tr class=\"table-row\"><td class=\"table-cell table-cell table-cell-Normal table-cell-even table-cell-even-Normal table-cell-innerrow table-cell-innercol table-cell-col-even-Normal\"><div><p class=\"par\" id=\"1649929286122_N100D8\"><code class=\"codeinline\">pdfs\/<\/code><\/p><\/div><\/td><td class=\"table-cell table-cell table-cell-Normal table-cell-even table-cell-even-Normal table-cell-innerrow table-cell-innercol table-cell-col-odd-Normal\"><div><p class=\"par\" id=\"1649929286122_N100DD\">Directory for generated letters.<\/p><\/div><\/td><td class=\"table-cell table-cell table-cell-Normal table-cell-even table-cell-even-Normal table-cell-lastcolumn table-cell-lastcolumn-Normal table-cell-lastcolumn-Normal table-cell-innerrow table-cell-col-even-Normal\"><div><\/div><\/td><\/tr><tr class=\"table-row\"><td class=\"table-cell table-cell table-cell-Normal table-cell-odd table-cell-odd-Normal table-cell-innerrow table-cell-innercol table-cell-col-even-Normal\"><div><p class=\"par\" id=\"1649929286122_N100E9\"><code class=\"codeinline\">profiles\/<\/code><\/p><\/div><\/td><td class=\"table-cell table-cell table-cell-Normal table-cell-odd table-cell-odd-Normal table-cell-innerrow table-cell-innercol table-cell-col-odd-Normal\"><div><p class=\"par\" id=\"1649929286122_N100EE\">Directory to store profiles.<\/p><\/div><\/td><td class=\"table-cell table-cell table-cell-Normal table-cell-odd table-cell-odd-Normal table-cell-lastcolumn table-cell-lastcolumn-Normal table-cell-lastcolumn-Normal table-cell-innerrow table-cell-col-even-Normal\"><div><p class=\"par\" id=\"1649929286122_N10164\"><a xmlns:svg=\"http:\/\/www.w3.org\/2000\/svg\" class=\"link link-xref\" href=\"data\/1579527945525.html\">Sandboxing with profiles<\/a><\/p><\/div><\/td><\/tr><tr class=\"table-row\"><td class=\"table-cell table-cell table-cell-Normal table-cell-even table-cell-even-Normal table-cell-innerrow table-cell-innercol table-cell-col-even-Normal\"><div><p class=\"par\" id=\"1649929286122_N101831740582083992\"><code class=\"codeinline\">usage\/<\/code><\/p><\/div><\/td><td class=\"table-cell table-cell table-cell-Normal table-cell-even table-cell-even-Normal table-cell-innerrow table-cell-innercol table-cell-col-odd-Normal\"><div><p class=\"par\" id=\"1649929286122_N101881740582083992\">License and usage analytics data in plaintext format<\/p><\/div><\/td><td class=\"table-cell table-cell table-cell-Normal table-cell-even table-cell-even-Normal table-cell-lastcolumn table-cell-lastcolumn-Normal table-cell-lastcolumn-Normal table-cell-innerrow table-cell-col-even-Normal\"><div><p class=\"par\" id=\"1649929286122_N1018D1740582083992\"><a xmlns:svg=\"http:\/\/www.w3.org\/2000\/svg\" class=\"link link-xref\" href=\"data\/1739468439122.html\">License and usage analytics<\/a><\/p><\/div><\/td><\/tr><tr class=\"table-row\"><td class=\"table-cell table-cell table-cell-Normal table-cell-odd table-cell-odd-Normal table-cell-innerrow table-cell-innercol table-cell-col-even-Normal\"><div><p class=\"par\" id=\"1649929286122_N10106\"><code class=\"codeinline\">workingcopies\/<\/code><\/p><\/div><\/td><td class=\"table-cell table-cell table-cell-Normal table-cell-odd table-cell-odd-Normal table-cell-innerrow table-cell-innercol table-cell-col-odd-Normal\"><div><p class=\"par\" id=\"1649929286122_N1010B\">Backup directory for configurations.<\/p><\/div><\/td><td class=\"table-cell table-cell table-cell-Normal table-cell-odd table-cell-odd-Normal table-cell-lastcolumn table-cell-lastcolumn-Normal table-cell-lastcolumn-Normal table-cell-innerrow table-cell-col-even-Normal\"><div><\/div><\/td><\/tr><tr class=\"table-row\"><td class=\"table-cell table-cell table-cell-Normal table-cell-even table-cell-even-Normal table-cell-firstcolumn table-cell-firstcolumn-Normal table-cell-firstcolumn-Normal table-cell-innerrow table-cell-col-odd-Normal\"><div><\/div><\/td><td class=\"table-cell table-cell table-cell-Normal table-cell-even table-cell-even-Normal table-cell-innerrow table-cell-innercol table-cell-col-even-Normal\"><div><\/div><\/td><td class=\"table-cell table-cell table-cell-Normal table-cell-even table-cell-even-Normal table-cell-innerrow table-cell-innercol table-cell-col-odd-Normal\"><div><\/div><\/td><td class=\"table-cell table-cell table-cell-Normal table-cell-even table-cell-even-Normal table-cell-lastcolumn table-cell-lastcolumn-Normal table-cell-lastcolumn-Normal table-cell-innerrow table-cell-col-even-Normal\"><div><\/div><\/td><\/tr><tr class=\"table-row\"><td class=\"table-cell table-cell table-cell-Normal table-cell-odd table-cell-odd-Normal table-cell-firstcolumn table-cell-firstcolumn-Normal table-cell-firstcolumn-Normal table-cell-lastrow table-cell-lastrow-Normal table-cell-innerrow table-cell-col-odd-Normal\" rowspan=\"5\"><div><p class=\"par\" id=\"1649929286122_N1019C1732201278789\"><i class=\"italics\">Files<\/i><\/p><\/div><\/td><td class=\"table-cell table-cell table-cell-Normal table-cell-odd table-cell-odd-Normal table-cell-innerrow table-cell-innercol table-cell-col-even-Normal\"><div><p class=\"par\" id=\"1649929286122_N10274\"><code class=\"codeinline\">instance.properties<\/code><\/p><\/div><\/td><td class=\"table-cell table-cell table-cell-Normal table-cell-odd table-cell-odd-Normal table-cell-innerrow table-cell-innercol table-cell-col-odd-Normal\"><div><p class=\"par\" id=\"1649929286122_N10279\">Application properties of an IAM instance.<\/p><\/div><\/td><td class=\"table-cell table-cell table-cell-Normal table-cell-odd table-cell-odd-Normal table-cell-lastcolumn table-cell-lastcolumn-Normal table-cell-lastcolumn-Normal table-cell-innerrow table-cell-col-even-Normal\"><div><p class=\"par\" id=\"1649929286122_N101B0\"><a xmlns:svg=\"http:\/\/www.w3.org\/2000\/svg\" class=\"link link-xref\" href=\"data\/1579527945274.html\">Application parameters<\/a><\/p><\/div><\/td><\/tr><tr class=\"table-row\"><td class=\"table-cell table-cell table-cell-Normal table-cell-even table-cell-even-Normal table-cell-innerrow table-cell-innercol table-cell-col-even-Normal\"><div><p class=\"par\" id=\"1649929286122_N1017B\"><code class=\"codeinline\">iam-config.yaml<\/code><\/p><p class=\"par\" id=\"1649929286122_N101DD\"><i class=\"italics\">or<\/i><\/p><p class=\"par\" id=\"1649929286122_N101E1\"><code class=\"codeinline\">medusa-configuration.xml<\/code><\/p><\/div><\/td><td class=\"table-cell table-cell table-cell-Normal table-cell-even table-cell-even-Normal table-cell-innerrow table-cell-innercol table-cell-col-odd-Normal\"><div><p class=\"par\" id=\"1649929286122_N10291\">Configuration of IAM. This file is edited by the <span class=\"dialog\">Config Editor<\/span> or - in the case of the YAML file - manually or using config automation code.<\/p><\/div><\/td><td class=\"table-cell table-cell table-cell-Normal table-cell-even table-cell-even-Normal table-cell-lastcolumn table-cell-lastcolumn-Normal table-cell-lastcolumn-Normal table-cell-innerrow table-cell-col-even-Normal\"><div><p class=\"par\" id=\"1649929286122_N101D6\"><a xmlns:svg=\"http:\/\/www.w3.org\/2000\/svg\" class=\"link link-xref\" href=\"data\/1738063556858.html\">Config Automation<\/a><\/p><p class=\"par\" id=\"1649929286122_N101FF\"><a xmlns:svg=\"http:\/\/www.w3.org\/2000\/svg\" class=\"link link-xref\" href=\"data\/1579527945277.html\">IAM Config Editor (UI)<\/a><\/p><\/div><\/td><\/tr><tr class=\"table-row\"><td class=\"table-cell table-cell table-cell-Normal table-cell-odd table-cell-odd-Normal table-cell-innerrow table-cell-innercol table-cell-col-even-Normal\"><div><p class=\"par\" id=\"1649929286122_N102A6\"><code class=\"codeinline\">sensitive-values.jcks<\/code><\/p><\/div><\/td><td class=\"table-cell table-cell table-cell-Normal table-cell-odd table-cell-odd-Normal table-cell-innerrow table-cell-innercol table-cell-col-odd-Normal\" rowspan=\"2\"><div><p class=\"par\" id=\"1649929286122_N102AC\">Files used to store external config secrets.<\/p><\/div><\/td><td class=\"table-cell table-cell table-cell-Normal table-cell-odd table-cell-odd-Normal table-cell-lastcolumn table-cell-lastcolumn-Normal table-cell-lastcolumn-Normal table-cell-innerrow table-cell-col-even-Normal\" rowspan=\"2\"><div><p class=\"par\" id=\"1649929286122_N101FA\"><a xmlns:svg=\"http:\/\/www.w3.org\/2000\/svg\" class=\"link link-xref\" href=\"data\/1579527945290.html\">Storing sensitive configuration values externally<\/a><\/p><\/div><\/td><\/tr><tr class=\"table-row\"><td class=\"table-cell table-cell table-cell-Normal table-cell-even table-cell-even-Normal table-cell-innerrow table-cell-innercol table-cell-col-even-Normal\"><div><p class=\"par\" id=\"1649929286122_N102BE\"><code class=\"codeinline\">sensitive-values.properties<\/code><\/p><\/div><\/td><\/tr><tr class=\"table-row\"><td class=\"table-cell table-cell table-cell-Normal table-cell-odd table-cell-odd-Normal table-cell-lastrow table-cell-lastrow-Normal table-cell-innercol table-cell-col-even-Normal\"><div><p class=\"par\" id=\"1649929286122_N102C4\"><code class=\"codeinline\">server.p12<\/code><\/p><\/div><\/td><td class=\"table-cell table-cell table-cell-Normal table-cell-odd table-cell-odd-Normal table-cell-lastrow table-cell-lastrow-Normal table-cell-innercol table-cell-col-odd-Normal\"><div><p class=\"par\" id=\"1649929286122_N102C9\">Contains the server certificate of the IAM instance.<\/p><\/div><\/td><td class=\"table-cell table-cell table-cell-Normal table-cell-odd table-cell-odd-Normal table-cell-lastrow table-cell-lastrow-Normal table-cell-lastcolumn table-cell-lastcolumn-Normal table-cell-lastcolumn-Normal table-cell-col-even-Normal\"><div><\/div><\/td><\/tr><\/tbody><\/table><\/div><\/div><\/article><\/div><div class=\" block-ct\"><article class=\"block-description\" id=\"1649929286122_N1001F\"><div class=\" block-inner-ct\"><header class=\" label  label-block-description\"><div class=\" label-content  label-content-block-description\"><h2 class=\"label-title label-title-block-description\">Content of the <i class=\"italics\">common<\/i> directory<\/h2><\/div><\/header><div class=\" block-content-ct\"><p class=\"par\" id=\"1649929286122_N101921732199116950\">The table below shows the directories that are part of the <code class=\"codeinline\">common\/<\/code> directory.<\/p><table border=\"0\" cellspacing=\"0\" class=\"table table table-Normal table-Normal table- table-block-description table-\" id=\"1649929286122_N10197\"><col style=\"width:35%;\"\/><col style=\"width:65%;\"\/><thead class=\"thead-Normal\"><tr class=\"table-row\"><th class=\"table-cell table-cell table-cell-Normal table-cell-odd table-cell-odd-Normal table-cell-firstcolumn table-cell-firstcolumn-Normal table-cell-firstcolumn-Normal table-cell-firstrow table-cell-firstrow-Normal table-header table-header-horizontal table-cell-col-odd-Normal\"><div><p class=\"par\" id=\"1649929286122_N101B6\">Directory name<\/p><\/div><\/th><th class=\"table-cell table-cell table-cell-Normal table-cell-odd table-cell-odd-Normal table-cell-firstrow table-cell-firstrow-Normal table-cell-lastcolumn table-cell-lastcolumn-Normal table-cell-lastcolumn-Normal table-header table-header-horizontal table-cell-col-even-Normal\"><div><p class=\"par\" id=\"1649929286122_N101BE\">Content<\/p><\/div><\/th><\/tr><\/thead><tbody class=\"tbody-Normal\"><tr class=\"table-row\"><td class=\"table-cell table-cell table-cell-Normal table-cell-even table-cell-even-Normal table-cell-firstcolumn table-cell-firstcolumn-Normal table-cell-firstcolumn-Normal table-cell-innerrow table-cell-col-odd-Normal\"><div><p class=\"par\" id=\"1649929286122_N1018B\"><code class=\"codeinline\">report-templates\/<\/code><\/p><\/div><\/td><td class=\"table-cell table-cell table-cell-Normal table-cell-even table-cell-even-Normal table-cell-lastcolumn table-cell-lastcolumn-Normal table-cell-lastcolumn-Normal table-cell-innerrow table-cell-col-even-Normal\"><div><p class=\"par\" id=\"1649929286122_N10190\">Directory with templates for letter generation.<\/p><\/div><\/td><\/tr><tr class=\"table-row\"><td class=\"table-cell table-cell table-cell-Normal table-cell-odd table-cell-odd-Normal table-cell-firstcolumn table-cell-firstcolumn-Normal table-cell-firstcolumn-Normal table-cell-lastrow table-cell-lastrow-Normal table-cell-col-odd-Normal\"><div><p class=\"par\" id=\"1649929286122_N1019C\"><code class=\"codeinline\">server-truststore\/<\/code><\/p><\/div><\/td><td class=\"table-cell table-cell table-cell-Normal table-cell-odd table-cell-odd-Normal table-cell-lastrow table-cell-lastrow-Normal table-cell-lastcolumn table-cell-lastcolumn-Normal table-cell-lastcolumn-Normal table-cell-col-even-Normal\"><div><\/div><\/td><\/tr><\/tbody><\/table><\/div><\/div><\/article><\/div><div class=\" block-ct\"><article class=\"block-description\" id=\"1649929286122_N1051E\"><div class=\" block-inner-ct\"><header class=\" label  label-block-description\"><div class=\" label-content  label-content-block-description\"><h2 class=\"label-title label-title-block-description\">Content of both the common and instance directory<\/h2><\/div><\/header><div class=\" block-content-ct\"><p class=\"par\" id=\"1649929286122_N105231732200374692\">The table below shows the directories that can be part of both an <code class=\"codeinline\">&lt;instance-name&gt;\/<\/code> directory and the <code class=\"codeinline\">common\/<\/code> directory. The content of such directories applies to either one specific instance or to all instances, depending on the directory\'s location: <\/p><ul class=\"enum-enum-instruction container-enum enum-standard fixedStart-1 standard\" start=\"1\" style=\"--lastC:0\"><li class=\"enum-element\">The content of the directories in the <code class=\"codeinline\">common\/<\/code> directory apply to all instances.<\/li><li class=\"enum-element\">The content of the directories in an <code class=\"codeinline\">&lt;instance-name&gt;\/<\/code> directory apply only to this specific instance.<\/li><\/ul><table border=\"0\" cellspacing=\"0\" class=\"table table table-Normal table-Normal table- table-block-description table-\" id=\"1649929286122_N10537\"><col style=\"width:25%;\"\/><col style=\"width:45%;\"\/><col style=\"width:30%;\"\/><thead class=\"thead-Normal\"><tr class=\"table-row\"><th class=\"table-cell table-cell table-cell-Normal table-cell-odd table-cell-odd-Normal table-cell-firstcolumn table-cell-firstcolumn-Normal table-cell-firstcolumn-Normal table-cell-firstrow table-cell-firstrow-Normal table-header table-header-horizontal table-cell-col-odd-Normal\"><div><p class=\"par\" id=\"1649929286122_N10556\">Directory<\/p><\/div><\/th><th class=\"table-cell table-cell table-cell-Normal table-cell-odd table-cell-odd-Normal table-cell-firstrow table-cell-firstrow-Normal table-header table-header-horizontal table-cell-innercol table-cell-col-even-Normal\"><div><p class=\"par\" id=\"1649929286122_N1055E\">Content<\/p><\/div><\/th><th class=\"table-cell table-cell table-cell-Normal table-cell-odd table-cell-odd-Normal table-cell-firstrow table-cell-firstrow-Normal table-cell-lastcolumn table-cell-lastcolumn-Normal table-cell-lastcolumn-Normal table-header table-header-horizontal table-cell-col-odd-Normal\"><div><p class=\"par\" id=\"1649929286122_N102DC\">Further information<\/p><\/div><\/th><\/tr><\/thead><tbody class=\"tbody-Normal\"><tr class=\"table-row\"><td class=\"table-cell table-cell table-cell-Normal table-cell-even table-cell-even-Normal table-cell-firstcolumn table-cell-firstcolumn-Normal table-cell-firstcolumn-Normal table-cell-innerrow table-cell-col-odd-Normal\"><div><p class=\"par\" id=\"1649929286122_N106AB\"><code class=\"codeinline\">adminapp-layout\/<\/code><\/p><\/div><\/td><td class=\"table-cell table-cell table-cell-Normal table-cell-even table-cell-even-Normal table-cell-innerrow table-cell-innercol table-cell-col-even-Normal\"><div><p class=\"par\" id=\"1649929286122_N106B3\">Directory to store user management extensions (UMEs). UMEs allow adding custom tabs to the <span class=\"dialog\">Users<\/span> detail page in the <span class=\"dialog\">Adminapp<\/span>.<\/p><\/div><\/td><td class=\"table-cell table-cell table-cell-Normal table-cell-even table-cell-even-Normal table-cell-lastcolumn table-cell-lastcolumn-Normal table-cell-lastcolumn-Normal table-cell-innerrow table-cell-col-odd-Normal\"><div><p class=\"par\" id=\"1649929286122_N1030D\"><a xmlns:svg=\"http:\/\/www.w3.org\/2000\/svg\" class=\"link link-xref\" href=\"data\/1668421874986.html\">User Management Extension in the IAM Adminapp<\/a><\/p><\/div><\/td><\/tr><tr class=\"table-row\"><td class=\"table-cell table-cell table-cell-Normal table-cell-odd table-cell-odd-Normal table-cell-firstcolumn table-cell-firstcolumn-Normal table-cell-firstcolumn-Normal table-cell-innerrow table-cell-col-odd-Normal\"><div><p class=\"par\" id=\"1649929286122_N106ED\"><code class=\"codeinline\">adminapp-texts\/<\/code><\/p><\/div><\/td><td class=\"table-cell table-cell table-cell-Normal table-cell-odd table-cell-odd-Normal table-cell-innerrow table-cell-innercol table-cell-col-even-Normal\"><div><p class=\"par\" id=\"1649929286122_N106F5\">Directory for language-specific customizations of the <span class=\"dialog\">Adminapp<\/span>.<\/p><\/div><\/td><td class=\"table-cell table-cell table-cell-Normal table-cell-odd table-cell-odd-Normal table-cell-lastcolumn table-cell-lastcolumn-Normal table-cell-lastcolumn-Normal table-cell-innerrow table-cell-col-odd-Normal\"><div><p class=\"par\" id=\"1649929286122_N1031C\"><a xmlns:svg=\"http:\/\/www.w3.org\/2000\/svg\" class=\"link link-xref\" href=\"data\/1623759938800.html\">Customizing text elements in the Adminapp UI<\/a><\/p><\/div><\/td><\/tr><tr class=\"table-row\"><td class=\"table-cell table-cell table-cell-Normal table-cell-even table-cell-even-Normal table-cell-firstcolumn table-cell-firstcolumn-Normal table-cell-firstcolumn-Normal table-cell-innerrow table-cell-col-odd-Normal\"><div><p class=\"par\" id=\"1649929286122_N1072B\"><code class=\"codeinline\">libs\/<\/code><\/p><\/div><\/td><td class=\"table-cell table-cell table-cell-Normal table-cell-even table-cell-even-Normal table-cell-innerrow table-cell-innercol table-cell-col-even-Normal\"><div><p class=\"par\" id=\"1649929286122_N10733\">Directory for custom code, database and other libraries that extend the functionality of IAM.<\/p><\/div><\/td><td class=\"table-cell table-cell table-cell-Normal table-cell-even table-cell-even-Normal table-cell-lastcolumn table-cell-lastcolumn-Normal table-cell-lastcolumn-Normal table-cell-innerrow table-cell-col-odd-Normal\"><div><\/div><\/td><\/tr><tr class=\"table-row\"><td class=\"table-cell table-cell table-cell-Normal table-cell-odd table-cell-odd-Normal table-cell-firstcolumn table-cell-firstcolumn-Normal table-cell-firstcolumn-Normal table-cell-innerrow table-cell-col-odd-Normal\"><div><p class=\"par\" id=\"1649929286122_N10744\"><code class=\"codeinline\">loginapp-texts\/<\/code><\/p><\/div><\/td><td class=\"table-cell table-cell table-cell-Normal table-cell-odd table-cell-odd-Normal table-cell-innerrow table-cell-innercol table-cell-col-even-Normal\"><div><p class=\"par\" id=\"1649929286122_N1074C\">Directory for language-specific, non-UI-related, REST API based customizations of the <span class=\"dialog\">Loginapp<\/span>, such as email-, SMS-, or Cronto-texts not shown in the browser.<\/p><\/div><\/td><td class=\"table-cell table-cell table-cell-Normal table-cell-odd table-cell-odd-Normal table-cell-lastcolumn table-cell-lastcolumn-Normal table-cell-lastcolumn-Normal table-cell-innerrow table-cell-col-odd-Normal\"><div><p class=\"par\" id=\"1649929286122_N10393\"><a xmlns:svg=\"http:\/\/www.w3.org\/2000\/svg\" class=\"link link-xref\" href=\"data\/1652877887985.html\">Customizing non-UI-related text elements in the Loginapp REST API<\/a><\/p><\/div><\/td><\/tr><tr class=\"table-row\"><td class=\"table-cell table-cell table-cell-Normal table-cell-even table-cell-even-Normal table-cell-firstcolumn table-cell-firstcolumn-Normal table-cell-firstcolumn-Normal table-cell-innerrow table-cell-col-odd-Normal\"><div><p class=\"par\" id=\"1649929286122_N1079C\"><code class=\"codeinline\">scripting\/<\/code><\/p><\/div><\/td><td class=\"table-cell table-cell table-cell-Normal table-cell-even table-cell-even-Normal table-cell-innerrow table-cell-innercol table-cell-col-even-Normal\"><div><p class=\"par\" id=\"1649929286122_N107A4\">Directory to store third party libraries and modules required to run scripts, e.g., Lua libraries to run Lua scripts.<\/p><\/div><\/td><td class=\"table-cell table-cell table-cell-Normal table-cell-even table-cell-even-Normal table-cell-lastcolumn table-cell-lastcolumn-Normal table-cell-lastcolumn-Normal table-cell-innerrow table-cell-col-odd-Normal\"><div><\/div><\/td><\/tr><tr class=\"table-row\"><td class=\"table-cell table-cell table-cell-Normal table-cell-odd table-cell-odd-Normal table-cell-firstcolumn table-cell-firstcolumn-Normal table-cell-firstcolumn-Normal table-cell-lastrow table-cell-lastrow-Normal table-cell-col-odd-Normal\"><div><p class=\"par\" id=\"1649929286122_N107CB\"><code class=\"codeinline\">transaction-approval-texts\/<\/code><\/p><\/div><\/td><td class=\"table-cell table-cell table-cell-Normal table-cell-odd table-cell-odd-Normal table-cell-lastrow table-cell-lastrow-Normal table-cell-innercol table-cell-col-even-Normal\"><div><p class=\"par\" id=\"1649929286122_N107D3\">Directory for language-specific customizations of the <span class=\"dialog\">Transaction Approval<\/span>.<\/p><\/div><\/td><td class=\"table-cell table-cell table-cell-Normal table-cell-odd table-cell-odd-Normal table-cell-lastrow table-cell-lastrow-Normal table-cell-lastcolumn table-cell-lastcolumn-Normal table-cell-lastcolumn-Normal table-cell-col-odd-Normal\"><div><p class=\"par\" id=\"1649929286122_N103E0\"><a xmlns:svg=\"http:\/\/www.w3.org\/2000\/svg\" class=\"link link-xref\" href=\"data\/1623759938869.html\">Customizing text elements in the Transaction Approval module<\/a><\/p><\/div><\/td><\/tr><\/tbody><\/table><\/div><\/div><\/article><\/div><div class=\" block-ct\"><article class=\"block-description\" id=\"1649929286122_N1000A\"><div class=\" block-inner-ct\"><header class=\" label  label-block-description\"><div class=\" label-content  label-content-block-description\"><h2 class=\"label-title label-title-block-description\">Creating a new instance<\/h2><\/div><\/header><div class=\" block-content-ct\"><p class=\"par\" id=\"1649929286122_N1000D\">Creating a new instance can be done from the command line with the <code class=\"codeinline\">iam init -h<\/code> command. For more details on the CLI, see <a xmlns:svg=\"http:\/\/www.w3.org\/2000\/svg\" class=\"link link-xref\" href=\"data\/1591893504089.html\">IAM Command-Line Interface (CLI)<\/a>.<\/p><\/div><\/div><\/article><\/div><div class=\" block-ct\"><article class=\"block-description\" id=\"1649929286122_N10023\"><div class=\" block-inner-ct\"><header class=\" label  label-block-description\"><div class=\" label-content  label-content-block-description\"><h2 class=\"label-title label-title-block-description\">Deleting an instance directory<\/h2><\/div><\/header><div class=\" block-content-ct\"><ul class=\"enum-enum-instruction container-enum enum-standard fixedStart-1 Bullet\" start=\"1\" style=\"--lastC:0\"><li class=\"enum-element\">To delete all instances, it is sufficient to delete the <span class=\"dialog\">instances<\/span> directory. <\/li><li class=\"enum-element\">To delete a specific instance, it is sufficient to delete the directory with the instance\'s name.<\/li><\/ul><\/div><\/div><\/article><\/div><\/div><\/div><\/section><script language=\"javascript\" src=\"..\/resources\/js\/jquery.js\" type=\"text\/javascript\"><\/script><script language=\"javascript\" src=\"..\/resources\/js\/SearchHighlight.js\" type=\"text\/javascript\"><\/script><script language=\"javascript\" src=\"..\/resources\/js\/html5-script.js\" type=\"text\/javascript\"><\/script><script language=\"javascript\" src=\"..\/resources\/js\/custom.js\" type=\"text\/javascript\"><\/script><script language=\"javascript\" src=\"..\/resources\/js\/jquery.browser.js\" type=\"text\/javascript\"><\/script><script language=\"javascript\" src=\"..\/resources\/js\/jquery-iframe-auto-height.js\" type=\"text\/javascript\"><\/script><\/body><\/html>';