var m_1662655600842Xml = '<html xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" lang=\"en-us\" xml:lang=\"en-us\"><head><meta content=\"IE=EDGE\" http-equiv=\"x-ua-compatible\"\/><meta charset=\"UTF-8\"\/><meta content=\"width=device-width, initial-scale=1.0\" name=\"viewport\"\/><title>Additional and custom attributes in REST responses<\/title><link href=\"..\/resources\/css\/preview.css\" rel=\"stylesheet\" type=\"text\/css\"\/><link href=\"..\/resources\/css\/styles.css\" rel=\"stylesheet\" type=\"text\/css\"\/><link href=\"..\/resources\/css\/custom-style.css\" rel=\"stylesheet\" type=\"text\/css\"\/><\/head><body class=\"language-en-us online-help\"><header class=\"header\"><div class=\"header-ct\"><nav class=\"main-nav\"><div class=\"nav-ct\"><a class=\"nav-logo\" href=\"..\/index.html\"><\/a><\/div><\/nav><\/div><\/header><section class=\"section\" id=\"1662655600842\"><div class=\" section-inner-ct\"><header class=\"section-header\"><div class=\" headline-content-ct\"><div class=\" headline-content-content\"><h1 class=\"headline-content\">Additional and custom attributes in REST responses<\/h1><\/div><\/div><\/header><div id=\"section-column-main-content\"><div class=\" block-ct\"><article class=\"block-description\" id=\"1662655600842_N10008\"><div class=\" block-inner-ct\"><div class=\" block-content-ct\"><p class=\"par\" id=\"1662655600842_N10009\">In addition to the method-specific response data, the Loginapp REST API provides additional and custom attributes in many REST responses as follows:<\/p><ul class=\"enum-enum-instruction container-enum enum-standard fixedStart-1 standard\" start=\"1\" style=\"--lastC:0\"><li class=\"enum-element\"><i class=\"italics\"><\/i><i class=\"italics\">Additional attributes<\/i> are determined by the state of the flow engine, as indicated by the <code class=\"codeinline\">nextStep<\/code> code in the response. Additional attributes provide relevant information about the current step and serve to provide the user with additional information in the Loginapp UI or in a REST client.<\/li><li class=\"enum-element\"><i class=\"italics\">Custom attributes<\/i> depend on the configuration of the step. Custom attributes may be configured in situations where a REST client requires information that goes beyond the standard use cases.<\/li><\/ul><div xmlns=\"\" class=\"container-warning example\"><div class=\"table-notice\"><div class=\"icon-notice\"><div class=\"container-warning-icon\"><img height=\"35\" src=\"..\/resources\/images\/warning_ico_w.svg\" width=\"40\"\/><\/div><\/div><div class=\"content-notice\"><div class=\"warning-notice_example\"><div class=\"warning-notice\"><p xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"par\" id=\"1662655600842_N10011\"><strong class=\"emphasis\">Example of additional attributes: <\/strong>The REST response in an mTAN verification step used in an authentication flow returns the following additional attributes:<\/p><pre xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"code\" id=\"N1002A\">\"attributes\": {\r\n  \"nextAuthStep\": \"MTAN_OTP_REQUIRED\",\r\n  \"phoneNumber\": \"+4123456789\",\r\n  \"resendPossible\": true,\r\n  \"customAttributes\": {\r\n    \"myKey\": \"my value\"\r\n  }\r\n} <\/pre><\/div><\/div><\/div><\/div><\/div><p class=\"par\" id=\"1662655600842_N10019\">The complete list of additional attributes is documented in the <a href="loginapp-rest/index.html" target="_blank">Loginapp REST API Reference</a>. It lists all the additional attributes provided in the response for each next step code. For each type of <i class=\"italics\">REST API,<\/i> a separate table with information about additional attributes has been added to the REST API documentation.<\/p><\/div><\/div><\/article><\/div><div class=\" block-ct\"><article class=\"block-description\" id=\"1662655600842_N10034\"><div class=\" block-inner-ct\"><header class=\" label  label-block-description\"><div class=\" label-content  label-content-block-description\"><h2 class=\"label-title label-title-block-description\">uiSettings block in REST responses<\/h2><\/div><\/header><div class=\" block-content-ct\"><p class=\"par\" id=\"1662655600842_N100371742988696410\">Additional and custom attributes are provided in the <code class=\"codeinline\">data<\/code> block of the REST response. All custom clients should only use the attributes provided in the <code class=\"codeinline\">data<\/code> block.<\/p><p class=\"par\" id=\"1662655600842_N1003F1742988696410\">If UI settings are configured in Airlock IAM, every REST response contains an additional <code class=\"codeinline\">uiSettings<\/code> block. This data is intended for the Loginapp UI and both additional and custom attributes are duplicated here. It is recommended that custom clients ignore the information provided in the <code class=\"codeinline\">uiSettings<\/code> block since it may change without notice.<\/p><\/div><\/div><\/article><\/div><div class=\" block-ct\"><article class=\"block-description\" id=\"1662655600842_N1001B\"><div class=\" block-inner-ct\"><header class=\" label  label-block-description\"><div class=\" label-content  label-content-block-description\"><h2 class=\"label-title label-title-block-description\">Using additional and custom attributes in translations<\/h2><\/div><\/header><div class=\" block-content-ct\"><p class=\"par\" id=\"1662655600842_N100501743084720850\">The Loginapp UI allows using additional and custom attributes in all translations.<\/p><ul class=\"enum-enum-instruction container-enum enum-standard fixedStart-1 Bullet\" start=\"1\" style=\"--lastC:0\"><li class=\"enum-element\">Both types of attributes can be embedded with double curly braces in a translation.<\/li><li class=\"enum-element\">Structured additional attributes must use a dot notation to reference the attribute.<\/li><li class=\"enum-element\">Custom attributes are added as a structured attribute in the <code class=\"codeinline\">additionalAttributes<\/code> block.<\/li><\/ul><div xmlns=\"\" class=\"container-warning example\"><div class=\"table-notice\"><div class=\"icon-notice\"><div class=\"container-warning-icon\"><img height=\"35\" src=\"..\/resources\/images\/warning_ico_w.svg\" width=\"40\"\/><\/div><\/div><div class=\"content-notice\"><div class=\"warning-notice_example\"><div class=\"warning-notice\"><p xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"par\" id=\"1662655600842_N10027\"><strong class=\"emphasis\">Example:<\/strong> <code class=\"codeinline\">latestAuthentication<\/code> is an additional attribute returned after a successful identity-providing step. Through configuration, a custom attribute named <code class=\"codeinline\">myKey<\/code> is added to the REST response. The object has the following structure:<\/p><pre xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"code\" id=\"N10029\">attributes: {\r\n     latestAuthentication: {\r\n        attemptAt: \'..\',\r\n        successful: true \r\n      },\r\n      customAttributes: {\r\n        myKey: \"my value\"  \r\n      }  \r\n  }<\/pre><p xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"par\" id=\"1662655600842_N1002B\">To use the value from the additional and custom attributes in a translation, it is embedded as follows:<\/p><pre xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"code\" id=\"N10032\">\"Some text with placeholder {{latestAuthentication.attemptAt}} and {{customAttributes.myKey}} can be used.\"<\/pre><\/div><\/div><\/div><\/div><\/div><\/div><\/div><\/article><\/div><div class=\" block-ct\"><article class=\"block-description\" id=\"1662655600842_N10046\"><div class=\" block-inner-ct\"><header class=\" label  label-block-description\"><div class=\" label-content  label-content-block-description\"><h2 class=\"label-title label-title-block-description\">Formatting additional and custom attributes<\/h2><\/div><\/header><div class=\" block-content-ct\"><p class=\"par\" id=\"1662655600842_N10049\">Additional attributes and custom attributes are displayed as the REST API provides them. <\/p><p class=\"par\" id=\"1662655600842_N1004B\">The only exceptions are additional attributes and custom attributes of type <code class=\"codeinline\">date<\/code>. The Loginapp UI formats all dates for the browser\'s locale and timezone.<\/p><\/div><\/div><\/article><\/div><div class=\" block-ct\"><article class=\"block-description\" id=\"1662655600842_N1007C\"><div class=\" block-inner-ct\"><header class=\" label  label-block-description\"><div class=\" label-content  label-content-block-description\"><h2 class=\"label-title label-title-block-description\">Non-interactive steps<\/h2><\/div><\/header><div class=\" block-content-ct\"><p class=\"par\" id=\"1662655600842_N1007F\">Non-interactive steps will never return a REST response. With regards to additional and custom attributes, non-interactive steps work as follows:<\/p><ul class=\"enum-enum-instruction container-enum enum-standard fixedStart-1 standard\" start=\"1\" style=\"--lastC:0\"><li class=\"enum-element\">Additional attributes will never be provided by non-interactive steps.<\/li><li class=\"enum-element\">Custom attributes will be collected and added to the REST response of the first interactive step. <\/li><\/ul><p class=\"par\" id=\"1662655600842_N1008C\">If multiple non-interactive steps try to add the same custom attribute, the next step will override the previous ones.<\/p><\/div><\/div><\/article><\/div><div class=\" block-ct\"><article class=\"block-description\" id=\"1662655600842_N10036\"><div class=\" block-inner-ct\"><header class=\" label  label-block-description\"><div class=\" label-content  label-content-block-description\"><h2 class=\"label-title label-title-block-description\">Missing values in additional and custom attributes<\/h2><\/div><\/header><div class=\" block-content-ct\"><p class=\"par\" id=\"1662655600842_N100A1\">The Loginapp UI shows the following behavior when values of additional attributes are missing:<\/p><ul class=\"enum-enum-instruction container-enum enum-standard fixedStart-1 standard\" start=\"1\" style=\"--lastC:0\"><li class=\"enum-element\">If placeholder values are missing in a string, the Loginapp UI automatically removes the placeholder and displays the remaining text.<\/li><li class=\"enum-element\">If a string consists only of a placeholder and its value is missing, the placeholder itself will be displayed.<\/li><\/ul><\/div><\/div><\/article><\/div><div class=\" block-ct\"><article class=\"block-description\" id=\"1662655600842_N1003B\"><div class=\" block-inner-ct\"><header class=\" label  label-block-description\"><div class=\" label-content  label-content-block-description\"><h2 class=\"label-title label-title-block-description\">Further information and links<\/h2><\/div><\/header><div class=\" block-content-ct\"><ul class=\"enum-enum-instruction container-enum enum-standard fixedStart-1 standard\" start=\"1\" style=\"--lastC:0\"><li class=\"enum-element\">See <a xmlns:svg=\"http:\/\/www.w3.org\/2000\/svg\" class=\"link link-xref\" href=\"data\/1662655608015.html\">Additional and custom attributes<\/a> on how to use additional attributes in the <span class=\"include-text\" data-objid=\"1587054503497\" data-objtype=\"doc\" data-serverid=\"JACKRABBIT\">Loginapp Design Kit<\/span>.<\/li><li class=\"enum-element\">See <a xmlns:svg=\"http:\/\/www.w3.org\/2000\/svg\" class=\"link link-xref\" href=\"data\/1662655608087.html\">JS customization of additional attributes<\/a> for advanced customization of additional attributes.<\/li><\/ul><\/div><\/div><\/article><\/div><\/div><\/div><\/section><script language=\"javascript\" src=\"..\/resources\/js\/jquery.js\" type=\"text\/javascript\"><\/script><script language=\"javascript\" src=\"..\/resources\/js\/SearchHighlight.js\" type=\"text\/javascript\"><\/script><script language=\"javascript\" src=\"..\/resources\/js\/html5-script.js\" type=\"text\/javascript\"><\/script><script language=\"javascript\" src=\"..\/resources\/js\/custom.js\" type=\"text\/javascript\"><\/script><script language=\"javascript\" src=\"..\/resources\/js\/jquery.browser.js\" type=\"text\/javascript\"><\/script><script language=\"javascript\" src=\"..\/resources\/js\/jquery-iframe-auto-height.js\" type=\"text\/javascript\"><\/script><\/body><\/html>';