var m_1662655608087Xml = '<html xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" lang=\"en-us\" xml:lang=\"en-us\"><head><meta content=\"IE=EDGE\" http-equiv=\"x-ua-compatible\"\/><meta charset=\"UTF-8\"\/><meta content=\"width=device-width, initial-scale=1.0\" name=\"viewport\"\/><title>JS customization of additional attributes<\/title><link href=\"..\/resources\/css\/preview.css\" rel=\"stylesheet\" type=\"text\/css\"\/><link href=\"..\/resources\/css\/styles.css\" rel=\"stylesheet\" type=\"text\/css\"\/><link href=\"..\/resources\/css\/custom-style.css\" rel=\"stylesheet\" type=\"text\/css\"\/><\/head><body class=\"language-en-us online-help\"><header class=\"header\"><div class=\"header-ct\"><nav class=\"main-nav\"><div class=\"nav-ct\"><a class=\"nav-logo\" href=\"..\/index.html\"><\/a><\/div><\/nav><\/div><\/header><section class=\"section\" id=\"1662655608087\"><div class=\" section-inner-ct\"><header class=\"section-header\"><div class=\" headline-content-ct\"><div class=\" headline-content-content\"><h1 class=\"headline-content\">JS customization of additional attributes<\/h1><\/div><\/div><\/header><div id=\"section-column-main-content\"><div class=\" block-ct\"><article class=\"block-description\" id=\"1662655608087_N1000A\"><div class=\" block-inner-ct\"><header class=\" label  label-block-description\"><div class=\" label-content  label-content-block-description\"><h2 class=\"label-title label-title-block-description\">Using additional and custom attributes with JS<\/h2><\/div><\/header><div class=\" block-content-ct\"><p class=\"par\" id=\"1662655608087_N1000D\">To access additional and custom attributes in JS, the JS method <code class=\"codeinline\">getAdditionalAttributes()<\/code> is provided. To use the method in a <code class=\"codeinline\">CustomLayout<\/code> or <code class=\"codeinline\">CustomProductPage<\/code>, call <code class=\"codeinline\">this.getAdditionalAttributes()<\/code> to retrieve both additional and custom attributes.<\/p><p class=\"par\" id=\"1662655608087_N1001B1741962487451\"><strong class=\"emphasis\">Example<\/strong><br\/>The mTAN authentication step page (<code class=\"codeinline\">path: \'\/auth\/flow\/{{FLOW}}\/mtan\'<\/code>) returns an additional attribute <code class=\"codeinline\">{\"resendPossible\": true}<\/code> and has a custom attribute configured with <code class=\"codeinline\">{customAttributes.myKey: \"my value\"}<\/code>. See below for an example JSON structure:<\/p><pre class=\"code\" id=\"N1002E1742827892686\">{\r\n      \"nextAuthStep\": \"MTAN_OTP_REQUIRED\",\r\n      \"phoneNumber\": \"+41789071171\",\r\n      \"resendPossible\": true,\r\n      \"customAttributes\": {\r\n        \"myKey\": \"my value\"\r\n      }\r\n } <\/pre><p class=\"par\" id=\"1662655608087_N100301742827892686\">In this situation, the following JS methods can be used:<\/p><ul class=\"enum-enum-instruction container-enum enum-standard fixedStart-1 standard\" start=\"1\" style=\"--lastC:0\"><li class=\"enum-element\"><code class=\"codeinline\">this.getAdditionalAttributes()<\/code><br\/>Will return all additional and all custom attributes<\/li><li class=\"enum-element\"><code class=\"codeinline\">this.getAdditionalAttributes().get(\"customAttributes\")<\/code><br\/>Will return all custom attributes<\/li><li class=\"enum-element\"><code class=\"codeinline\">this.getAdditionalAttributes().get(\"resendPossible\")<\/code><br\/>Will return <code class=\"codeinline\">true<\/code><\/li><li class=\"enum-element\"><code class=\"codeinline\">this.getAdditionalAttributes().get(\"customAttributes\").myKey<\/code><br\/>Will return <code class=\"codeinline\">\"my value\"<\/code><\/li><\/ul><\/div><\/div><\/article><\/div><div class=\" block-ct\"><article class=\"block-description\" id=\"1662655608087_N10027\"><div class=\" block-inner-ct\"><header class=\" label  label-block-description\"><div class=\" label-content  label-content-block-description\"><h2 class=\"label-title label-title-block-description\">Formatting additional attributes with JS<\/h2><\/div><\/header><div class=\" block-content-ct\"><p class=\"par\" id=\"1662655608087_N1002A\">To allow customized formatting of additional attributes, the following function will be called for every additional attribute that is available on a page:<\/p><pre class=\"code\" id=\"N1002C\">iam.api.additionalAttributes.format(attributeName, attributeValue) =&gt; any<\/pre><p class=\"par\" id=\"1662655608087_N1002E\">This function provides the additional attribute name and value. The value can be modified by the function and returned.<\/p><p class=\"par\" id=\"1662655608087_N10030\">For additional attributes of type <code class=\"codeinline\">object,<\/code> the entire object is passed to the function and can be processed and returned.<\/p><pre class=\"code\" id=\"N10035\">\/\/ Example phoneNumber\r\niam.api.additionalAttributes.format = (attributeName, attributeValue) =&gt; {\r\n    if (attributeName === \'phoneNumber\') {\r\n        return formatPhoneNumber(attributeValue); \/\/ formatPhoneNumber is a custom function implemented by the customer\r\n    }\r\n    return attributeValue;\r\n}\r\n\r\n\/\/ Example with objects\r\niam.api.additionalAttributes.format = (attributeName, attributeValue) =&gt; {\r\n    if (attributeName === \'consent\') {\r\n        attributValue.clientName = attributeValue.clientName.toUpperCase(); \/\/ \"clientName\" property from \"consent\" object has been modified\r\n        return attributValue;\r\n    }\r\n    return attributeValue;\r\n}<\/pre><p class=\"par\" id=\"1662655608087_N10037\">To provide translated values in JS, use the following function to determine the current language:<\/p><pre class=\"code\" id=\"N10039\">iam.api.language.current() \/\/ returns the current language, e.g. \'en\' - available locales are defined by the language setting in the Loginapp<\/pre><p class=\"par\" id=\"1662655608087_N1003B\">The function call happens before translations are applied so that the modified values are used in the translations.<\/p><\/div><\/div><\/article><\/div><div class=\" block-ct\"><article class=\"block-description\" id=\"1662655608087_N10012\"><div class=\" block-inner-ct\"><header class=\" label  label-block-description\"><div class=\" label-content  label-content-block-description\"><h2 class=\"label-title label-title-block-description\">Further information and links<\/h2><\/div><\/header><div class=\" block-content-ct\"><ul class=\"enum-enum-instruction container-enum enum-standard fixedStart-1 standard\" start=\"1\" style=\"--lastC:0\"><li class=\"enum-element\">See <a xmlns:svg=\"http:\/\/www.w3.org\/2000\/svg\" class=\"link link-xref\" href=\"data\/1662655600842.html\">Additional and custom attributes in REST responses<\/a> for more information about additional attributes.<\/li><li class=\"enum-element\">See <a xmlns:svg=\"http:\/\/www.w3.org\/2000\/svg\" class=\"link link-xref\" href=\"data\/1662655608015.html\">Additional and custom attributes<\/a> for general customization instructions of additional attributes.<\/li><\/ul><\/div><\/div><\/article><\/div><\/div><\/div><\/section><script language=\"javascript\" src=\"..\/resources\/js\/jquery.js\" type=\"text\/javascript\"><\/script><script language=\"javascript\" src=\"..\/resources\/js\/SearchHighlight.js\" type=\"text\/javascript\"><\/script><script language=\"javascript\" src=\"..\/resources\/js\/html5-script.js\" type=\"text\/javascript\"><\/script><script language=\"javascript\" src=\"..\/resources\/js\/custom.js\" type=\"text\/javascript\"><\/script><script language=\"javascript\" src=\"..\/resources\/js\/jquery.browser.js\" type=\"text\/javascript\"><\/script><script language=\"javascript\" src=\"..\/resources\/js\/jquery-iframe-auto-height.js\" type=\"text\/javascript\"><\/script><\/body><\/html>';