var m_1726159375701Xml = '<html xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" lang=\"en-us\" xml:lang=\"en-us\"><head><meta content=\"IE=EDGE\" http-equiv=\"x-ua-compatible\"\/><meta charset=\"UTF-8\"\/><meta content=\"width=device-width, initial-scale=1.0\" name=\"viewport\"\/><title>Cooldown period with one-device policy<\/title><link href=\"..\/resources\/css\/preview.css\" rel=\"stylesheet\" type=\"text\/css\"\/><link href=\"..\/resources\/css\/styles.css\" rel=\"stylesheet\" type=\"text\/css\"\/><link href=\"..\/resources\/css\/custom-style.css\" rel=\"stylesheet\" type=\"text\/css\"\/><\/head><body class=\"language-en-us online-help\"><header class=\"header\"><div class=\"header-ct\"><nav class=\"main-nav\"><div class=\"nav-ct\"><a class=\"nav-logo\" href=\"..\/index.html\"><\/a><\/div><\/nav><\/div><\/header><section class=\"section\" id=\"1726159375701\"><div class=\" section-inner-ct\"><header class=\"section-header\"><div class=\" headline-content-ct\"><div class=\" headline-content-content\"><h1 class=\"headline-content\">Cooldown period with one-device policy<\/h1><\/div><\/div><\/header><div id=\"section-column-main-content\"><div class=\" block-ct\"><article class=\"block-description\" id=\"1726159375701_N10121\"><div class=\" block-inner-ct\"><header class=\" label  label-block-description\"><div class=\" label-content  label-content-block-description\"><h2 class=\"label-title label-title-block-description\"><\/h2><\/div><\/header><div class=\" block-content-ct\"><p class=\"par\" id=\"1726159375701_N10124\">This article explains how to configure the cooldown period feature combined with the one-device policy (short: CPOD), where only one valid 2FA device per end-user is allowed. If an end-user with a valid 2FA device enrolls a second device, the \"old\" device is deleted. When this happens, depends on the rigidness of the rule. <\/p><ul class=\"enum-enum-instruction container-enum enum-standard standard\" start=\"0\" style=\"--lastC:0\"><li class=\"enum-title\"><strong class=\"emphasis\">There are two implementations:<\/strong><\/li><li class=\"enum-element\"><i class=\"italics\">Lenient<\/i>: In this case, the end-user may use the \"old\" 2FA device until the newly enrolled 2FA device is out of the cooldown period and used for the first time.<\/li><li class=\"enum-element\"><i class=\"italics\">Strict<\/i>: Here, the end-user may only have one valid 2FA device at <i class=\"italics\">any<\/i> time. Upon enrollment of a new 2FA device, the old 2FA device is deleted. <\/li><\/ul><p class=\"par\" id=\"1726159375701_N1012A\"> See below for a graphical representation of the <i class=\"italics\">lenient<\/i> implementation:<\/p><figure class=\"media\"><div class=\"media-theme\" id=\"1726159375701_N10130\"><img alt=\"Airlock2FA-cooldownperiod_onetouch-lenient\" class=\"media-theme-img-tag jpg\" src=\"..\/media\/05_Media\/Vector_drawings\/Airlock_2FA\/Airlock2FA-cooldownperiod_onetouch-lenient.theme\/1.2\/en-us.Airlock2FA-cooldownperiod_onetouch-lenient_html.jpg\" style=\"width:;height:374px;border:0;\"\/><\/div><\/figure><p class=\"par\" id=\"1726159375701_N1013A1727096138477\"> See below for a graphical representation of the <i class=\"italics\">strict<\/i> implementation:<\/p><figure class=\"media\"><div class=\"media-theme\" id=\"1726159375701_N1013E\"><img alt=\"Airlock2FA-cooldownperiod_onetouch-strict\" class=\"media-theme-img-tag jpg\" src=\"..\/media\/05_Media\/Vector_drawings\/Airlock_2FA\/Airlock2FA-cooldownperiod_onetouch-strict.theme\/1.2\/en-us.Airlock2FA-cooldownperiod_onetouch-strict_html.jpg\" style=\"width:;height:375px;border:0;\"\/><\/div><\/figure><p class=\"par\" id=\"1726159375701_N10143\">To implement this use case, first specify the general cooldown settings. Then, add an <span class=\"dialog\">Airlock 2FA Delete Devices Step<\/span>. This step deletes the old device so that there is only one valid 2FA device, namely the newly registered device. Where to add this step in the flow and which device(s) to delete depends on the implemented variant (strict or lenient).<\/p><\/div><\/div><\/article><\/div><div class=\" block-ct\"><article class=\"block-description\" id=\"1726159375701_N10052\"><div class=\" block-inner-ct\"><header class=\" label  label-block-description\"><div class=\" label-content  label-content-block-description\"><h2 class=\"label-title label-title-block-description\"><strong class=\"emphasis\">Configuring CPOD - Lenient implementation<\/strong><\/h2><\/div><\/header><div class=\" block-content-ct\"><p class=\"par\" id=\"1726159375701_N10058\">In the CPOD-lenient implementation, the end-user may still use the \"old\" 2FA device as long as the newly registered device is in cooldown. However, the old device is deleted the first time the user uses the new device after cooldown. <\/p><p class=\"par\" id=\"1726159375701_N10059\">To implement this use case, add an <span class=\"dialog\">Airlock 2FA Delete Devices Step<\/span> <i class=\"italics\"><strong class=\"emphasis\">before<\/strong><\/i> the Airlock 2FA authentication\/approval step in each authentication\/approval flow, that is, before the step where an end-user must either authenticate or approve with the Airlock 2FA app. Do this for all authentication\/approval flows that contain at least one Airlock 2FA authentication\/approval step. <\/p><p class=\"par\" id=\"1726159375701_N10063\">The following overview relates the various authentication and approval flows available in IAM with the relevant Airlock 2FA authentication\/approval steps - you should add the <span class=\"dialog\">Airlock 2FA Delete Devices Step<\/span> before the listed steps.<\/p><table border=\"0\" cellspacing=\"0\" class=\"table table table-Normal table-Normal table- table-block-description table-\" id=\"1726159375701_N10069\"><col style=\"width:45%;\"\/><col style=\"width:55%;\"\/><thead class=\"thead-Normal\"><tr class=\"table-row\"><th class=\"table-cell table-cell table-cell-Normal table-cell-odd table-cell-odd-Normal table-cell-firstcolumn table-cell-firstcolumn-Normal table-cell-firstcolumn-Normal table-cell-firstrow table-cell-firstrow-Normal table-header table-header-horizontal table-cell-col-odd-Normal\"><div><p class=\"par\" id=\"1726159375701_N1007B\"><strong class=\"emphasis\">Flow<\/strong><\/p><\/div><\/th><th class=\"table-cell table-cell table-cell-Normal table-cell-odd table-cell-odd-Normal table-cell-firstrow table-cell-firstrow-Normal table-cell-lastcolumn table-cell-lastcolumn-Normal table-cell-lastcolumn-Normal table-header table-header-horizontal table-cell-col-even-Normal\"><div><p class=\"par\" id=\"1726159375701_N10081\"><strong class=\"emphasis\">Step<\/strong><\/p><\/div><\/th><\/tr><\/thead><tbody class=\"tbody-Normal\"><tr class=\"table-row\"><td class=\"table-cell table-cell table-cell-Normal table-cell-even table-cell-even-Normal table-cell-firstcolumn table-cell-firstcolumn-Normal table-cell-firstcolumn-Normal table-cell-innerrow table-cell-col-odd-Normal\"><div><p class=\"par\" id=\"1726159375701_N10088\"><i class=\"italics\">Authentication flows<\/i> with Airlock 2FA app<\/p><\/div><\/td><td class=\"table-cell table-cell table-cell-Normal table-cell-even table-cell-even-Normal table-cell-lastcolumn table-cell-lastcolumn-Normal table-cell-lastcolumn-Normal table-cell-innerrow table-cell-col-even-Normal\"><div><ul class=\"enum-enum-instruction container-enum enum-standard fixedStart-1 standard first last\" start=\"1\" style=\"--lastC:0\"><li class=\"enum-element\"><span class=\"dialog\">Airlock 2FA Authentication Step<\/span><\/li><li class=\"enum-element\"><span class=\"dialog\">Airlock 2FA Mobile Only Authentication Step<\/span><\/li><li class=\"enum-element\"><span class=\"dialog\">Airlock 2FA Usernameless Authentication Step<\/span><\/li><\/ul><\/div><\/td><\/tr><tr class=\"table-row\"><td class=\"table-cell table-cell table-cell-Normal table-cell-odd table-cell-odd-Normal table-cell-firstcolumn table-cell-firstcolumn-Normal table-cell-firstcolumn-Normal table-cell-innerrow table-cell-col-odd-Normal\"><div><p class=\"par\" id=\"1726159375701_N100B0\"><i class=\"italics\">Public self-service flows<\/i> with Airlock 2FA app<\/p><\/div><\/td><td class=\"table-cell table-cell table-cell-Normal table-cell-odd table-cell-odd-Normal table-cell-lastcolumn table-cell-lastcolumn-Normal table-cell-lastcolumn-Normal table-cell-innerrow table-cell-col-even-Normal\"><div><p class=\"par\" id=\"1726159375701_N100B91732207360171\"><span class=\"dialog\">Airlock 2FA Public Self-Service Approval Step<\/span><\/p><\/div><\/td><\/tr><tr class=\"table-row\"><td class=\"table-cell table-cell table-cell-Normal table-cell-even table-cell-even-Normal table-cell-firstcolumn table-cell-firstcolumn-Normal table-cell-firstcolumn-Normal table-cell-innerrow table-cell-col-odd-Normal\"><div><p class=\"par\" id=\"1726159375701_N100B9\"><i class=\"italics\">Protected self-service flows<\/i> with Airlock 2FA app<\/p><\/div><\/td><td class=\"table-cell table-cell table-cell-Normal table-cell-even table-cell-even-Normal table-cell-lastcolumn table-cell-lastcolumn-Normal table-cell-lastcolumn-Normal table-cell-innerrow table-cell-col-even-Normal\"><div><p class=\"par\" id=\"1726159375701_N100C1\"><span class=\"dialog\">Airlock 2FA Self-Service Approval Step<\/span><\/p><\/div><\/td><\/tr><tr class=\"table-row\"><td class=\"table-cell table-cell table-cell-Normal table-cell-odd table-cell-odd-Normal table-cell-firstcolumn table-cell-firstcolumn-Normal table-cell-firstcolumn-Normal table-cell-lastrow table-cell-lastrow-Normal table-cell-col-odd-Normal\"><div><p class=\"par\" id=\"1726159375701_N100CA\"><i class=\"italics\">Transaction Approval flows<\/i> with Airlock 2FA app<\/p><\/div><\/td><td class=\"table-cell table-cell table-cell-Normal table-cell-odd table-cell-odd-Normal table-cell-lastrow table-cell-lastrow-Normal table-cell-lastcolumn table-cell-lastcolumn-Normal table-cell-lastcolumn-Normal table-cell-col-even-Normal\"><div><p class=\"par\" id=\"1726159375701_N100D2\"><span class=\"dialog\">Airlock 2FA Transaction Approval Step<\/span><\/p><\/div><\/td><\/tr><\/tbody><\/table><ol class=\"enum-enum-instruction container-enum instruction standard\" start=\"0\" style=\"--lastC:0\"><li class=\"enum-title\"><strong class=\"emphasis\">Proceed as follows:<\/strong><\/li><li class=\"step\">First, configure the cooldown period, as described in  in <a xmlns:svg=\"http:\/\/www.w3.org\/2000\/svg\" class=\"link link-xref\" href=\"data\/1726159375719.html\">Configuring the cooldown period<\/a>.<\/li><li class=\"step\">Then go to the relevant authentication\/approval flow containing the Airlock 2FA authentication or approval step.<\/li><li class=\"step\">In the <span class=\"dialog\">Steps<\/span> list, create an <span class=\"dialog\">Airlock 2FA Delete Devices Step<\/span>. It should come <i class=\"italics\"><strong class=\"emphasis\">before<\/strong><\/i> the Airlock 2FA authentication\/approval step.<\/li><li class=\"step\">Edit the <span class=\"dialog\">Airlock 2FA Delete Devices Step<\/span> plugin as follows:<\/li><li class=\"step\">In section <span class=\"dialog\">Basic Settings<\/span>, property <span class=\"dialog\">Devices to Delete<\/span>, select the <span class=\"dialog\">All Devices Except Most Recently Registered<\/span> option. Do <strong class=\"emphasis\">not<\/strong> change the default settings (i.e., the  <span class=\"dialog\">Respect Cooldown Period<\/span> property must remain enabled).<\/li><ul class=\"enum-enum-instruction container-enum enum-standard standard\" start=\"0\" style=\"--lastC:0\"><li class=\"enum-title\"><strong class=\"emphasis\">This is why:<\/strong><\/li><li class=\"enum-element\">If the end-user uses the old device during the cooldown period, the system will check the 2FA devices of the end-user in order to keep only the most recent registered device, which is the new one. However, because the new device is in cooldown and cooldown is respected, the system does not consider the new device for its check. In the perception of the system, the old device is still the most recently registered device. It is thus not deleted.<\/li><li class=\"enum-element\">As soon as the new device is out of cooldown and active, it is included in the system\'s check of end-user devices. Upon first use of the new 2FA device after cooldown, the system now counts two active 2FA devices. It will delete the old one and keep the new one, as this is the most-recently registered device.<\/li><\/ul><li class=\"step\">Activate your configuration. <\/li><li class=\"step result\">You have now configured a cooldown period combined with a one-device policy, in the lenient implementation.<\/li><\/ol><\/div><\/div><\/article><\/div><div class=\" block-ct\"><article class=\"block-description\" id=\"1726159375701_N1010E\"><div class=\" block-inner-ct\"><header class=\" label  label-block-description\"><div class=\" label-content  label-content-block-description\"><h2 class=\"label-title label-title-block-description\"><strong class=\"emphasis\">Configuring CPOD - Strict implementation<\/strong><\/h2><\/div><\/header><div class=\" block-content-ct\"><p class=\"par\" id=\"1726159375701_N10113\">In the CPOD-strict implementation, only one valid 2FA device is allowed per end-user at a time. This means that the \"old\" device will be deleted as soon as the new 2FA device is enrolled\/registered. To implement this use case, add a <span class=\"dialog\">Airlock 2FA Delete Devices Step<\/span> <i class=\"italics\"><strong class=\"emphasis\">after<\/strong><\/i> the <span class=\"dialog\">Airlock 2FA Activation Step<\/span>. The activation step appears in all flows where a new Airlock 2FA device can be registered.<\/p><ol class=\"enum-enum-instruction container-enum instruction standard\" start=\"0\" style=\"--lastC:0\"><li class=\"enum-title\"><strong class=\"emphasis\">Proceed as follows:<\/strong><\/li><li class=\"step\">First, configure the cooldown period, as described in the general use case above.<\/li><li class=\"step\">Then go to the relevant flow with the Airlock 2FA activation step.<\/li><li class=\"step\">In the <span class=\"dialog\">Steps<\/span> list, create an <span class=\"dialog\">Airlock 2FA Delete Devices Step<\/span>. It should come <i class=\"italics\"><strong class=\"emphasis\">after <\/strong><\/i>the <span class=\"dialog\">Airlock 2FA Activation Step<\/span>.<\/li><li class=\"step\">Edit the <span class=\"dialog\">Airlock 2FA Delete Devices Step<\/span> plugin as follows:<\/li><li class=\"step\">In section <span class=\"dialog\">Basic Settings<\/span>, property <span class=\"dialog\">Devices to Delete<\/span>, select the <span class=\"dialog\">All Devices Except Most Recently Registered<\/span> option. Edit the option as follows:<\/li><li class=\"step\">Disable the <span class=\"dialog\">Respect Cooldown Period<\/span> property.<\/li><li class=\"step\">Leave all other default settings as they are.<\/li><ul class=\"enum-enum-instruction container-enum enum-standard standard\" start=\"0\" style=\"--lastC:0\"><li class=\"enum-title\"><strong class=\"emphasis\">This is why:<\/strong><\/li><li class=\"enum-element\">Upon registering a new 2FA device, the system will check all 2FA devices of the end-user in order to keep only the most recently registered device. Because cooldown is <strong class=\"emphasis\">not<\/strong> respected, the system also considers the newly registered device for its check. As this device is the most recently registered one, the system will delete all other devices. As a consequence, the end-user now has just one valid device left, which is currently in cooldown.<\/li><\/ul><li class=\"step\">Activate your configuration. <\/li><li class=\"step result\">You have now configured a cooldown period combined with a one-device policy, in the strict implementation.<\/li><\/ol><\/div><\/div><\/article><\/div><div class=\" block-ct\"><article class=\"block-description\" id=\"1726159375701_N1008E\"><div class=\" block-inner-ct\"><header class=\" label  label-block-description\"><div class=\" label-content  label-content-block-description\"><h2 class=\"label-title label-title-block-description\">Further information and links<\/h2><\/div><\/header><div class=\" block-content-ct\"><ul class=\"enum-enum-instruction container-enum enum-standard standard\" start=\"0\" style=\"--lastC:0\"><li class=\"enum-title\">Internal links:<\/li><li class=\"enum-element\"><a xmlns:svg=\"http:\/\/www.w3.org\/2000\/svg\" class=\"link link-xref\" href=\"data\/1726159375719.html\">Configuring the cooldown period<\/a><\/li><\/ul><\/div><\/div><\/article><\/div><\/div><\/div><\/section><script language=\"javascript\" src=\"..\/resources\/js\/jquery.js\" type=\"text\/javascript\"><\/script><script language=\"javascript\" src=\"..\/resources\/js\/SearchHighlight.js\" type=\"text\/javascript\"><\/script><script language=\"javascript\" src=\"..\/resources\/js\/html5-script.js\" type=\"text\/javascript\"><\/script><script language=\"javascript\" src=\"..\/resources\/js\/custom.js\" type=\"text\/javascript\"><\/script><script language=\"javascript\" src=\"..\/resources\/js\/jquery.browser.js\" type=\"text\/javascript\"><\/script><script language=\"javascript\" src=\"..\/resources\/js\/jquery-iframe-auto-height.js\" type=\"text\/javascript\"><\/script><\/body><\/html>';