var m_1738063554373Xml = '<html xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" lang=\"en-us\" xml:lang=\"en-us\"><head><meta content=\"IE=EDGE\" http-equiv=\"x-ua-compatible\"\/><meta charset=\"UTF-8\"\/><meta content=\"width=device-width, initial-scale=1.0\" name=\"viewport\"\/><title>YAML configuration format specification<\/title><link href=\"..\/resources\/css\/preview.css\" rel=\"stylesheet\" type=\"text\/css\"\/><link href=\"..\/resources\/css\/styles.css\" rel=\"stylesheet\" type=\"text\/css\"\/><link href=\"..\/resources\/css\/custom-style.css\" rel=\"stylesheet\" type=\"text\/css\"\/><\/head><body class=\"language-en-us online-help\"><header class=\"header\"><div class=\"header-ct\"><nav class=\"main-nav\"><div class=\"nav-ct\"><a class=\"nav-logo\" href=\"..\/index.html\"><\/a><\/div><\/nav><\/div><\/header><section class=\"section\" id=\"1738063554373\"><div class=\" section-inner-ct\"><header class=\"section-header\"><div class=\" headline-content-ct\"><div class=\" headline-content-content\"><h1 class=\"headline-content\">YAML configuration format specification<\/h1><\/div><\/div><\/header><div id=\"section-column-main-content\"><div class=\" block-ct\"><article class=\"block-description\" id=\"1738063554373_N10005\"><div class=\" block-inner-ct\"><header class=\" label  label-block-description\"><div class=\" label-content  label-content-block-description\"><h2 class=\"label-title label-title-block-description\"><\/h2><\/div><\/header><div class=\" block-content-ct\"><p class=\"par\" id=\"1738063554373_N10013\">This document describes the YAML configuration format for Airlock IAM. Using examples, it explains the syntax and the meaning of all supported configuration concepts for IAM configuration and snippet files.<\/p><\/div><\/div><\/article><\/div><div class=\" block-ct\"><article class=\"block-description\" id=\"1738063554373_N100111738739603337\"><div class=\" block-inner-ct\"><header class=\" label  label-block-description\"><div class=\" label-content  label-content-block-description\"><h2 class=\"label-title label-title-block-description\">General information<\/h2><\/div><\/header><div class=\" block-content-ct\"><ul class=\"enum-enum-instruction container-enum enum-standard fixedStart-1 standard\" start=\"1\" style=\"--lastC:0\"><li class=\"enum-element\"><strong class=\"emphasis\">YAML version<\/strong><br\/>The IAM YAML config format is based on YAML version 1.2.<\/li><li class=\"enum-element\"><strong class=\"emphasis\">YAML comments<\/strong><br\/>Config files with YAML comments are valid and can be read by IAM components. However, YAML comments are not preserved when configuration files are written by IAM components. Use the comment attributes within the IAM YAML format instead (see below).<\/li><li class=\"enum-element\"><strong class=\"emphasis\">Lenient parsing vs. strict writing<\/strong><br\/>Parsing YAML files is to some degree lenient: unquoted strings, arbitrary order of properties or plugins, or missing plugin IDs are ok in some situations.<br\/> However, when IAM components - like the Config Editor or command-line tools - write YAML documents they apply strict rules regarding the ordering of properties, plugins, and other elements. Moreover, missing plugin IDs are generated and strings are quoted where necessary.<br\/>\u00A0<\/li><\/ul><\/div><\/div><\/article><\/div><div class=\" block-ct\"><article class=\"block-description\" id=\"1738063554373_N1001F\"><div class=\" block-inner-ct\"><header class=\" label  label-block-description\"><div class=\" label-content  label-content-block-description\"><h2 class=\"label-title label-title-block-description\">Basic YAML document structure<\/h2><\/div><\/header><div class=\" block-content-ct\"><p class=\"par\" id=\"1738063554373_N10022\">The basic structure of Airlock IAM YAML config files is as follows:<\/p><div xmlns=\"\" class=\"container-warning example\"><div class=\"table-notice\"><div class=\"icon-notice\"><div class=\"container-warning-icon\"><img height=\"35\" src=\"..\/resources\/images\/warning_ico_w.svg\" width=\"40\"\/><\/div><\/div><div class=\"content-notice\"><div class=\"warning-notice_example\"><div class=\"warning-notice\"><pre xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"code\" id=\"N1002F\">schemaVersion: iam.airlock.com\/v1          # version of IAM YAML the format \r\ntype: IamConfig                            # type of the configuration \"IamConfig\" or \"IamSnippet\"\r\nmetadata:                                  # metadata block with information about the configuration\r\n  iamVersion: \'8.4\'                        # IAM product version the configuration is valid for\r\n  history:                                 # Configuration history\r\n    - datetime: 2025-02-05T12:34:56.123Z\r\n      author: alice\r\n      comment: Added passwordless flow\r\nspec:                                      # The spec part contains the actual configuration\r\n  - type: SomePluginType                   # See separate examples for more information about this part.\r\n    id: somePluginId\r\n    properties:\r\n      prop1: value1\r\n      prop2: value2\r\n<\/pre><\/div><\/div><\/div><\/div><\/div><p class=\"par\" id=\"1738063554373_N100381738748631466\">The <code class=\"codeinline\">spec<\/code> part contains the actual configuration that defines Airlock IAM\'s behavior. <\/p><ol class=\"enum-enum-instruction container-enum instruction Numeric\" start=\"0\" style=\"--lastC:0\"><li class=\"enum-title\">The <code class=\"codeinline\">spec<\/code> is a  <strong class=\"emphasis\">list of plugin trees<\/strong> in the following defined order:<\/li><li class=\"step\">Top-level IAM modules (like <code class=\"codeinline\">loginapp<\/code>, <code class=\"codeinline\">adminapp<\/code>, etc.).<\/li><li class=\"step\">Plugin trees that are not directly connected to the top-level IAM modules (so-called <i class=\"italics\">unconnected plugins\/plugin trees<\/i>) and plugins that are only reachable via parent links (inheritance).<\/li><\/ol><div xmlns=\"\" class=\"container-warning example\"><div class=\"table-notice\"><div class=\"icon-notice\"><div class=\"container-warning-icon\"><img height=\"35\" src=\"..\/resources\/images\/warning_ico_w.svg\" width=\"40\"\/><\/div><\/div><div class=\"content-notice\"><div class=\"warning-notice_example\"><div class=\"warning-notice\"><p xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"par\" id=\"1738063554373_N10055\">This example shows an excerpt of an IAM configuration containing main settings (globalConfiguration), the loginapp and the adminapp, and two unconnected plugins. <\/p><pre xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"code\" id=\"N10057\">schemaVersion: iam.airlock.com\/v1\r\ntype: IamConfig\r\nmetadata:\r\n  iamVersion: \'8.4\'\r\nspec:\r\n  # top-level IAM modules come first\r\n  - type: GlobalConfiguration\r\n    ...\r\n  - type: Loginapp\r\n    ...\r\n  - type: Adminapp\r\n    ...\r\n\r\n  # \"unconnected\" plugins come after the IAM modules\r\n  - type: ApplicationIdConfig\r\n    ...\r\n  - type: TaskSchedule\r\n    ...\r\n<\/pre><\/div><\/div><\/div><\/div><\/div><p class=\"par\" id=\"1738063554373_N10065\">Each block starts with the \u200Btype\u200B attribute and is configured as an IAM plugin. The inner structure of a plugin configuration is omitted in the above example and described in the next section.<\/p><div xmlns=\"\" class=\"container-warning notice\"><div class=\"table-notice\"><div class=\"icon-notice\"><div class=\"container-warning-icon\"><img height=\"35\" src=\"..\/resources\/images\/notice_white.svg\" width=\"40\"\/><\/div><\/div><div class=\"content-notice\"><div class=\"warning-notice_notice\"><div class=\"warning-notice\"><p xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"par\" id=\"1739013283099_N10061\"><strong class=\"emphasis\">Short vs. long plugin type identifiers<\/strong><\/p><p xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"par\" id=\"1739013283099_N10064\">Note that the above example contains short plugin types.<\/p><p xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"par\" id=\"1739013283099_N100691739355185792\">In Airlock IAM 8.4, fully-qualified class names are required as type identifiers (like <code class=\"codeinline\">com.airlock.iam.servicecontainer.app.application.configuration.TaskSchedule<\/code>).<\/p><p xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"par\" id=\"1739013283099_N10072\">Short plugin type identifiers are supported as of IAM 8.5.<\/p><\/div><\/div><\/div><\/div><\/div><\/div><\/div><\/article><\/div><div class=\" block-ct\"><article class=\"block-description\" id=\"1738063554373_N1003E1738748631466\"><div class=\" block-inner-ct\"><header class=\" label  label-block-description\"><div class=\" label-content  label-content-block-description\"><h2 class=\"label-title label-title-block-description\">YAML structure for an IAM plugin<\/h2><\/div><\/header><div class=\" block-content-ct\"><p class=\"par\" id=\"1738063554373_N1006F\">The basic configuration unit in Airlock IAM is a plugin. A plugin configuration consists of some fixed YAML attributes (type, id, displayName, properties) and the property configuration itself which depends on the plugin\'s type.<\/p><p class=\"par\" id=\"1738063554373_N10071\">Consider the following plugin configuration example (configuring a password letter Word template):<\/p><div xmlns=\"\" class=\"container-warning example\"><div class=\"table-notice\"><div class=\"icon-notice\"><div class=\"container-warning-icon\"><img height=\"35\" src=\"..\/resources\/images\/warning_ico_w.svg\" width=\"40\"\/><\/div><\/div><div class=\"content-notice\"><div class=\"warning-notice_example\"><div class=\"warning-notice\"><pre xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"code\" id=\"N10076\">type: com.airlock.iam.core.misc.renderer.LanguageSpecificTemplate\r\nid: passwordLetterTemplateEn\r\ndisplayName: English Password Letter Template\r\ncomment: Letter template texts must be approved by marketing.  \r\nproperties:\r\n  language: en\r\n  template: instances\/common\/report-templates\/password-letter-en.docx\r\n<\/pre><\/div><\/div><\/div><\/div><\/div><table border=\"0\" cellspacing=\"0\" class=\"table table table-Normal table-Normal table- table-block-description table-\" id=\"1738063554373_N1007D\"><col style=\"width:15%;\"\/><col style=\"width:85%;\"\/><thead class=\"thead-Normal\"><tr class=\"table-row\"><th class=\"table-cell table-cell table-cell-Normal table-cell-odd table-cell-odd-Normal table-cell-firstcolumn table-cell-firstcolumn-Normal table-cell-firstcolumn-Normal table-cell-firstrow table-cell-firstrow-Normal table-header table-header-horizontal table-cell-col-odd-Normal\"><div><p class=\"par\" id=\"1738063554373_N1008F\">Attribute<\/p><\/div><\/th><th class=\"table-cell table-cell table-cell-Normal table-cell-odd table-cell-odd-Normal table-cell-firstrow table-cell-firstrow-Normal table-cell-lastcolumn table-cell-lastcolumn-Normal table-cell-lastcolumn-Normal table-header table-header-horizontal table-cell-col-even-Normal\"><div><p class=\"par\" id=\"1738063554373_N10094\">Description<\/p><\/div><\/th><\/tr><\/thead><tbody class=\"tbody-Normal\"><tr class=\"table-row\"><td class=\"table-cell table-cell table-cell-Normal table-cell-even table-cell-even-Normal table-cell-firstcolumn table-cell-firstcolumn-Normal table-cell-firstcolumn-Normal table-cell-innerrow table-cell-col-odd-Normal\"><div><p class=\"par\" id=\"1738063554373_N1009A\"><code class=\"codeinline\">type<\/code> (mandatory)<\/p><\/div><\/td><td class=\"table-cell table-cell table-cell-Normal table-cell-even table-cell-even-Normal table-cell-lastcolumn table-cell-lastcolumn-Normal table-cell-lastcolumn-Normal table-cell-innerrow table-cell-col-even-Normal\"><div><p class=\"par\" id=\"1738063554373_N1007F\">Defines the type of the plugin. This may be a fully-qualified class name or a short name for it. Short names are supported as of IAM 8.5.<\/p><\/div><\/td><\/tr><tr class=\"table-row\"><td class=\"table-cell table-cell table-cell-Normal table-cell-odd table-cell-odd-Normal table-cell-firstcolumn table-cell-firstcolumn-Normal table-cell-firstcolumn-Normal table-cell-innerrow table-cell-col-odd-Normal\"><div><p class=\"par\" id=\"1738063554373_N100A8\"><code class=\"codeinline\">id<\/code> (optional)<\/p><\/div><\/td><td class=\"table-cell table-cell table-cell-Normal table-cell-odd table-cell-odd-Normal table-cell-lastcolumn table-cell-lastcolumn-Normal table-cell-lastcolumn-Normal table-cell-innerrow table-cell-col-even-Normal\"><div><p class=\"par\" id=\"1738063554373_N10087\">A technical identifier that is used to refer to the plugin configuration. The <code class=\"codeinline\">id<\/code> must be unique within a configuration. <code class=\"codeinline\">id<\/code>s may consist of the following characters: <code class=\"codeinline\">a<\/code>-<code class=\"codeinline\">z<\/code>, <code class=\"codeinline\">A<\/code>-<code class=\"codeinline\">Z<\/code>, <code class=\"codeinline\">0<\/code>-<code class=\"codeinline\">9<\/code>, <code class=\"codeinline\">-<\/code>, <code class=\"codeinline\">_<\/code>, and <code class=\"codeinline\">.<\/code><\/p><p class=\"par\" id=\"1738063554373_N100A9\">Valid examples: <code class=\"codeinline\">myIden13<\/code>, <code class=\"codeinline\">my_ident-13<\/code><br\/>Invalid example: <code class=\"codeinline\">my Ident 13<\/code><\/p><p class=\"par\" id=\"1738063554373_N100B4\">References to the plugin may be within the configuration or also from configuration automation scripts or alike. Therefore, well-chosen IDs improve the readability of such scripts.<\/p><p class=\"par\" id=\"1738063554373_N100B6\">As long as a plugin is not referred to, the <code class=\"codeinline\">id<\/code> is optional. Note that an ID is automatically generated for each plugin once a configuration is written by an IAM component.<\/p><\/div><\/td><\/tr><tr class=\"table-row\"><td class=\"table-cell table-cell table-cell-Normal table-cell-even table-cell-even-Normal table-cell-firstcolumn table-cell-firstcolumn-Normal table-cell-firstcolumn-Normal table-cell-innerrow table-cell-col-odd-Normal\"><div><p class=\"par\" id=\"1738063554373_N100E9\"><code class=\"codeinline\">displayName <\/code>(optional)<\/p><\/div><\/td><td class=\"table-cell table-cell table-cell-Normal table-cell-even table-cell-even-Normal table-cell-lastcolumn table-cell-lastcolumn-Normal table-cell-lastcolumn-Normal table-cell-innerrow table-cell-col-even-Normal\"><div><p class=\"par\" id=\"1738063554373_N100BE\">The <code class=\"codeinline\">displayName<\/code> attribute holds a (typically) human-readable name of the plugin configuration. It is displayed in the Config Editor and improves the readability of the configuration.<\/p><p class=\"par\" id=\"1738063554373_N100C3\">Display names must be unique within a configuration and they are optional.<\/p><p class=\"par\" id=\"1738063554373_N100C5\">Note: IAM top-level plugins have a fixed display name that must not be changed. At the time this manual was written, the following top-level module display names existed: <code class=\"codeinline\">globalConfig<\/code>, <code class=\"codeinline\">loginapp<\/code>, <code class=\"codeinline\">adminapp<\/code>, <code class=\"codeinline\">transaction-approval<\/code>, <code class=\"codeinline\">api-policy-service<\/code>, <code class=\"codeinline\">servicecontainerapp<\/code>.<\/p><\/div><\/td><\/tr><tr class=\"table-row\"><td class=\"table-cell table-cell table-cell-Normal table-cell-odd table-cell-odd-Normal table-cell-firstcolumn table-cell-firstcolumn-Normal table-cell-firstcolumn-Normal table-cell-innerrow table-cell-col-odd-Normal\"><div><p class=\"par\" id=\"1738063554373_N10123\"><code class=\"codeinline\">comment<\/code> (optional)<\/p><\/div><\/td><td class=\"table-cell table-cell table-cell-Normal table-cell-odd table-cell-odd-Normal table-cell-lastcolumn table-cell-lastcolumn-Normal table-cell-lastcolumn-Normal table-cell-innerrow table-cell-col-even-Normal\"><div><p class=\"par\" id=\"1738063554373_N1012A\">Optional comment. <\/p><p class=\"par\" id=\"1738063554373_N1012C\">Favor this type of comment over YAML comments (starting with #): YAML comments are not displayed in the Config Editor and they are not preserved when IAM components write the configuration.<\/p><p class=\"par\" id=\"1738063554373_N10134\">The comment does not affect the behavior of the plugin.<\/p><\/div><\/td><\/tr><tr class=\"table-row\"><td class=\"table-cell table-cell table-cell-Normal table-cell-even table-cell-even-Normal table-cell-firstcolumn table-cell-firstcolumn-Normal table-cell-firstcolumn-Normal table-cell-innerrow table-cell-col-odd-Normal\"><div><p class=\"par\" id=\"1738063554373_N10132\"><code class=\"codeinline\">parentRef<\/code> (optional)<\/p><\/div><\/td><td class=\"table-cell table-cell table-cell-Normal table-cell-even table-cell-even-Normal table-cell-lastcolumn table-cell-lastcolumn-Normal table-cell-lastcolumn-Normal table-cell-innerrow table-cell-col-even-Normal\"><div><p class=\"par\" id=\"1738063554373_N10139\">Used to refer to the parent plugin, if inheritance is used (see below). The parent plugin is referenced using its <code class=\"codeinline\">id<\/code>.<\/p><\/div><\/td><\/tr><tr class=\"table-row\"><td class=\"table-cell table-cell table-cell-Normal table-cell-odd table-cell-odd-Normal table-cell-firstcolumn table-cell-firstcolumn-Normal table-cell-firstcolumn-Normal table-cell-lastrow table-cell-lastrow-Normal table-cell-col-odd-Normal\"><div><p class=\"par\" id=\"1738063554373_N10112\"><code class=\"codeinline\">properties<\/code> (optional)<\/p><\/div><\/td><td class=\"table-cell table-cell table-cell-Normal table-cell-odd table-cell-odd-Normal table-cell-lastrow table-cell-lastrow-Normal table-cell-lastcolumn table-cell-lastcolumn-Normal table-cell-lastcolumn-Normal table-cell-col-even-Normal\"><div><p class=\"par\" id=\"1738063554373_N100F4\">The <code class=\"codeinline\">properties<\/code> attribute contains a YAML map of name-value pairs configuring the properties of the plugin.<\/p><p class=\"par\" id=\"1738063554373_N100F9\">The names and types of the properties are defined by the plugin type and vary from plugin to plugin. Note that property values may themselves be plugins (also plugin lists or maps). See below for more information on this.<\/p><p class=\"par\" id=\"1738063554373_N100FB\">If a plugin configuration has no properties, the <code class=\"codeinline\">properties<\/code> attribute may be omitted.<\/p><\/div><\/td><\/tr><\/tbody><\/table><\/div><\/div><\/article><\/div><div class=\" block-ct\"><article class=\"block-description\" id=\"1738063554373_N10148\"><div class=\" block-inner-ct\"><header class=\" label  label-block-description\"><div class=\" label-content  label-content-block-description\"><h2 class=\"label-title label-title-block-description\">Property values<\/h2><\/div><\/header><div class=\" block-content-ct\"><p class=\"par\" id=\"1738063554373_N1014B\">Airlock IAM plugins have properties of different types. For example, there are booleans, integer numbers, and strings, but also properties referring to other plugins.<\/p><p class=\"par\" id=\"1738063554373_N10187\">The different types of IAM plugin properties are specified in the YAML config format as in the following examples. <\/p><div xmlns=\"\" class=\"container-warning example\"><div class=\"table-notice\"><div class=\"icon-notice\"><div class=\"container-warning-icon\"><img height=\"35\" src=\"..\/resources\/images\/warning_ico_w.svg\" width=\"40\"\/><\/div><\/div><div class=\"content-notice\"><div class=\"warning-notice_example\"><div class=\"warning-notice\"><p xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"par\" id=\"1738063554373_N1018D\"><strong class=\"emphasis\">Simple properties<\/strong><\/p><p xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"par\" id=\"1738063554373_N101951738917879238\">In general, simple properties are written as a string in YAML. <\/p><pre xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"code\" id=\"N1018F\">properties:\r\n\r\n   # unquoted string value  language: de\r\n  resourceKey: mtan.payment.message\r\n\r\n  # alternative representation of the same unquoted string value\r\n  resourceKey:\r\n  - value: mtan.payment.message   \r\n\r\n   # quoted string values\r\n  secretKey: \'0x0000000000000000000000000000000000000000\'\r\n  pattern: \'{digits:6}\'\r\n\r\n   # multiline string value\r\n  languages: |-\r\n    de\r\n    fr\r\n    en\r\n\r\n   # numbers\r\n  cacheTimeout: \'5\'\r\n  maxRelative: \'-6574\'\r\n\r\n   # boolean\r\n  required: \'true\'\r\n  optional: \'false\'\r\n\r\n  # a list of simple values (e.g. strings or regex patterns)\r\n  languages:\r\n  - valueList:\r\n    - de\r\n    - en\r\n    - fr\r\n    - it \r\n\r\n  # alternative representation of the same list as above\r\n  languages:\r\n  - valueList: [\'de\', \'en\', \'fr\', \'it\']   \r\n<\/pre><\/div><\/div><\/div><\/div><\/div><p class=\"par\" id=\"1738063554373_N10191\">Note that strings can be provided without quotes but only as long as they can be interpreted as a string in a uniquely defined way. For example, the strings <code class=\"codeinline\">abc<\/code>, <code class=\"codeinline\">true<\/code>, and <code class=\"codeinline\">2.4<\/code> can be specified without quotes. However, the strings <code class=\"codeinline\">\'2e4\'<\/code> or <code class=\"codeinline\">\'TRUE\'<\/code> must be quoted, because they are ambiguous if unquoted. If in doubt, use quotes around strings.<\/p><p class=\"par\" id=\"1738063554373_N101C1\">Leading and trailing whitespace is removed (trimmed) from property values. Empty strings are treated as <code class=\"codeinline\">NULL<\/code> values (no value). See below for <code class=\"codeinline\">NULL<\/code> value representations.<\/p><div xmlns=\"\" class=\"container-warning example\"><div class=\"table-notice\"><div class=\"icon-notice\"><div class=\"container-warning-icon\"><img height=\"35\" src=\"..\/resources\/images\/warning_ico_w.svg\" width=\"40\"\/><\/div><\/div><div class=\"content-notice\"><div class=\"warning-notice_example\"><div class=\"warning-notice\"><p xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"par\" id=\"1738063554373_N101981738913462394\"><strong class=\"emphasis\">Properties with plugin values<\/strong><\/p><p xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"par\" id=\"1738063554373_N101B5\">Property types with plugins as values are represented as follows. How to make multiple references to a plugin is described further below and not part of this example.<\/p><pre xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"code\" id=\"N1019A\">properties:\r\n \r\n  # plugin property with name \"authenticationSettings\"  \r\n  authenticationSettings:\r\n    type: com.airlock.iam.SomePluginType\r\n    # rest of the plugin configuration\r\n\r\n\r\n  # alternative representation of the above plugin property\r\n  authenticationSettings:\r\n  - plugin:\r\n      type: com.airlock.iam.SomePluginType\r\n      # rest of the plugin configuration\r\n\r\n    \r\n  # plugin list property with name \"steps\"\r\n  steps:\r\n    - pluginList:\r\n        - type: com.airlock.iam.SomePluginType\r\n          # rest of the plugin configuration\r\n        - type: com.airlock.iam.SomePluginType\r\n          # rest of the plugin configuration\r\n \r\n  # plugin map property with name \"valueProviders\"\r\n  valueProviders:\r\n    - pluginMap:\r\n        mapKey1:\r\n          type: com.airlock.iam.SomePluginType\r\n          # rest of the plugin configuration\r\n        mapKey2:\r\n          type: com.airlock.iam.SomePluginType\r\n          # rest of the plugin configuration\r\n<\/pre><\/div><\/div><\/div><\/div><\/div><p class=\"par\" id=\"1738063554373_N101BB\"><\/p><div xmlns=\"\" class=\"container-warning example\"><div class=\"table-notice\"><div class=\"icon-notice\"><div class=\"container-warning-icon\"><img height=\"35\" src=\"..\/resources\/images\/warning_ico_w.svg\" width=\"40\"\/><\/div><\/div><div class=\"content-notice\"><div class=\"warning-notice_example\"><div class=\"warning-notice\"><p xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"par\" id=\"1738063554373_N101BF\"><strong class=\"emphasis\">NULL values<\/strong><\/p><p xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"par\" id=\"1738063554373_N101C2\">To explicitly define <i class=\"italics\">NULL values<\/i> (specifying the absence of a property value), the following syntax is used.<\/p><pre xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"code\" id=\"N101C7\"> properties:\r\n\r\n   # simple property with explicit NULL value\r\n   propertyName1: null\r\n\r\n   # empty list (of simple properties)\r\n   propertyName2:\r\n   - valueList: []\r\n\r\n   # plugin property with explicit NULL value\r\n   propertyName3:\r\n   - plugin: null\r\n\r\n   # plugin list property with empty list\r\n   propertyName4:\r\n   - pluginList: []\r\n\r\n   # plugin map property with empty map\r\n   propertyName5:\r\n   - pluginMap: {}\r\n<\/pre><\/div><\/div><\/div><\/div><\/div><\/div><\/div><\/article><\/div><div class=\" block-ct\"><article class=\"block-description\" id=\"1738063554373_N100D9\"><div class=\" block-inner-ct\"><header class=\" label  label-block-description\"><div class=\" label-content  label-content-block-description\"><h2 class=\"label-title label-title-block-description\">Plugin trees and multiple references to plugins<\/h2><\/div><\/header><div class=\" block-content-ct\"><p class=\"par\" id=\"1738063554373_N101CE\">The YAML document represents a tree (a hierarchical structure). Where the IAM configuration can be represented as a tree of plugins, it is represented in YAML accordingly. Consider the following example.<\/p><div xmlns=\"\" class=\"container-warning example\"><div class=\"table-notice\"><div class=\"icon-notice\"><div class=\"container-warning-icon\"><img height=\"35\" src=\"..\/resources\/images\/warning_ico_w.svg\" width=\"40\"\/><\/div><\/div><div class=\"content-notice\"><div class=\"warning-notice_example\"><div class=\"warning-notice\"><pre xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"code\" id=\"N101D3\"># a simple plugin tree example\r\ntype: com.airlock.iam.SomePluginType\r\nid: topLevelNode\r\nproperties:\r\n  child1:\r\n    type: com.airlock.iam.SomePluginType\r\n    id: childNode1\r\n  child2:\r\n    type: com.airlock.iam.SomePluginType\r\n    id: childNode2\r\n    properties:\r\n      child21:\r\n        type: com.airlock.iam.SomePluginType\r\n        id: childNode21\r\n      child22:\r\n        type: com.airlock.iam.SomePluginType\r\n        id: childNode22\r\n<\/pre><\/div><\/div><\/div><\/div><\/div><p class=\"par\" id=\"1738063554373_N101D5\">However, in general, the Airlock IAM configuration is not a tree but a DAG (directed acyclic graph) because a plugin configuration may be referenced multiple times.<\/p><p class=\"par\" id=\"1738063554373_N101D7\">For example, the database connection settings are typically only defined once but referred to in several places in the configuration. To reflect this, the <code class=\"codeinline\">ref<\/code> attribute is used: <\/p><p class=\"par\" id=\"1738063554373_N101DC\">The <code class=\"codeinline\">ref<\/code> attribute allows referring to plugin configurations by their <code class=\"codeinline\">id<\/code>.<\/p><div xmlns=\"\" class=\"container-warning example\"><div class=\"table-notice\"><div class=\"icon-notice\"><div class=\"container-warning-icon\"><img height=\"35\" src=\"..\/resources\/images\/warning_ico_w.svg\" width=\"40\"\/><\/div><\/div><div class=\"content-notice\"><div class=\"warning-notice_example\"><div class=\"warning-notice\"><pre xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"code\" id=\"N101E7\"># use \"ref\" attribute to refer to plugin configurations\r\n type: com.airlock.iam.SomePluginType\r\nid: topLevelNode\r\nproperties:\r\n  child1:\r\n    type: com.airlock.iam.SomePluginType\r\n    id: childNode1\r\n  child2:\r\n    type: com.airlock.iam.SomePluginType\r\n    id: childNode2\r\n    properties:\r\n      child21:\r\n        ref: childNode1\r\n      child22:\r\n        ref: childNode1\r\n<\/pre><\/div><\/div><\/div><\/div><\/div><p class=\"par\" id=\"1738063554373_N101E9\">A plugin with a given <code class=\"codeinline\">id<\/code> is defined once in the configuration and may be referred to multiple times using the <code class=\"codeinline\">ref<\/code> attribute. This also works when referring to plugins in plugin lists or maps.<\/p><p class=\"par\" id=\"1738063554373_N1021C1740585924138\">The <code class=\"codeinline\">id<\/code> does not necessarily have to be defined before the <code class=\"codeinline\">ref<\/code>. Forward references, i.e., referring to an ID defined later in the file is allowed. However, whenever an IAM component writes the configuration, it writes a plugin (with its <code class=\"codeinline\">id<\/code>) first and refers to it in all subsequent occurrences of the plugin. A plugin may therefore \"jump\" up in the file when the configuration is written by IAM.<\/p><\/div><\/div><\/article><\/div><div class=\" block-ct\"><article class=\"block-description\" id=\"1738063554373_N1015F\"><div class=\" block-inner-ct\"><header class=\" label  label-block-description\"><div class=\" label-content  label-content-block-description\"><h2 class=\"label-title label-title-block-description\">Inheritance (parents)<\/h2><\/div><\/header><div class=\" block-content-ct\"><p class=\"par\" id=\"1738063554373_N10204\">The concept of <i class=\"italics\">inheritance<\/i> allows for reducing redundancy in the configuration by inheriting property values from a parent plugin and then overwriting specific values. <\/p><p class=\"par\" id=\"1738063554373_N1020A\">This concept is represented in YAML using the <code class=\"codeinline\">parentRef<\/code> attribute as shown in the following example.<\/p><div xmlns=\"\" class=\"container-warning example\"><div class=\"table-notice\"><div class=\"icon-notice\"><div class=\"container-warning-icon\"><img height=\"35\" src=\"..\/resources\/images\/warning_ico_w.svg\" width=\"40\"\/><\/div><\/div><div class=\"content-notice\"><div class=\"warning-notice_example\"><div class=\"warning-notice\"><pre xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"code\" id=\"N1020C\">type: com.airlock.iam.SomePluginType\r\nid: idOfTheParentPlugin\r\nproperties:\r\n  propA: parentValueA\r\n  propB: parentValueB\r\n  \r\n# use a parent plugin, inherit all its properties and overwrite one of them\r\ntype: com.airlock.iam.SomePluginType\r\nid: idOfTheChildPlugin\r\nparentRef: idOfTheParentPlugin\r\nproperties:\r\n  propB: childValueB<\/pre><\/div><\/div><\/div><\/div><\/div><p class=\"par\" id=\"1738063554373_N10240\">Note that it is possible, using <code class=\"codeinline\">NULL<\/code> values, to undefine a property value in a child even if the parent specifies a value.<\/p><\/div><\/div><\/article><\/div><div class=\" block-ct\"><article class=\"block-description\" id=\"1738063554373_N10156\"><div class=\" block-inner-ct\"><header class=\" label  label-block-description\"><div class=\" label-content  label-content-block-description\"><h2 class=\"label-title label-title-block-description\">Configuration contexts, environments, and variables<\/h2><\/div><\/header><div class=\" block-content-ct\"><p class=\"par\" id=\"1738063554373_N1021C\">In IAM each property value may be associated with a configuration context, a configuration environment, a configuration variable, or a combination of them. The examples below show how these concepts are represented in YAML.<\/p><p class=\"par\" id=\"1738063554373_N1021E\">For an explanation of the concepts themselves, please refer to separate sections of this documentation.<\/p><div xmlns=\"\" class=\"container-warning example\"><div class=\"table-notice\"><div class=\"icon-notice\"><div class=\"container-warning-icon\"><img height=\"35\" src=\"..\/resources\/images\/warning_ico_w.svg\" width=\"40\"\/><\/div><\/div><div class=\"content-notice\"><div class=\"warning-notice_example\"><div class=\"warning-notice\"><p xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"par\" id=\"1738063554373_N10223\">Configuration contexts, environments, and variables for <strong class=\"emphasis\">simple properties<\/strong>.<\/p><pre xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"code\" id=\"N10228\"># a simple property with a combination of values depending on context, environment, and variables\r\nproperties:\r\n  sessionIdleTimeout:\r\n    # property value with a sensitive variable (no context, no environment)\r\n    - value: 13m\r\n      var:\r\n        name: SESS_TIMEOUT\r\n        sensitive: true\r\n    # property value for context ctxA\r\n    - value: 17m\r\n      context: ctxA\r\n    # property value for environment prod\r\n    - value: 19m\r\n      env: prod\r\n    # property value for environment prod and context ctxA and a variable\r\n    - value: 23m\r\n      env: prod\r\n      context: ctxA\r\n      var:\r\n        name: SESSIONTIMEOUT\r\n<\/pre><\/div><\/div><\/div><\/div><\/div><div xmlns=\"\" class=\"container-warning example\"><div class=\"table-notice\"><div class=\"icon-notice\"><div class=\"container-warning-icon\"><img height=\"35\" src=\"..\/resources\/images\/warning_ico_w.svg\" width=\"40\"\/><\/div><\/div><div class=\"content-notice\"><div class=\"warning-notice_example\"><div class=\"warning-notice\"><p xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"par\" id=\"1738063554373_N1022D\">Configuration contexts, environments, and variables for a property with a <strong class=\"emphasis\">simple value list<\/strong>.<\/p><pre xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"code\" id=\"N10232\"># list of simple values with a combination of values depending on context, environment, and variables\r\nproperties:\r\n  validLanguages:\r\n    # property value with a sensitive variable (no context, no environment)\r\n    - valueList:\r\n        - de\r\n        - en\r\n      var:\r\n        name: LANGDEF\r\n        sensitive: true\r\n    # property value for context ctxA\r\n    - valueList:\r\n        - de\r\n        - fr\r\n      context: ctxA\r\n    # property value for environment prod\r\n    - valueList:\r\n        - de\r\n        - en\r\n        - fr\r\n      env: prod\r\n    # property value for environment prod and context ctxA and a variable\r\n    - valueList:\r\n        - de\r\n        - it\r\n      env: prod\r\n      context: ctxA\r\n      var:\r\n        name: LANGSPEC\r\n<\/pre><\/div><\/div><\/div><\/div><\/div><div xmlns=\"\" class=\"container-warning example\"><div class=\"table-notice\"><div class=\"icon-notice\"><div class=\"container-warning-icon\"><img height=\"35\" src=\"..\/resources\/images\/warning_ico_w.svg\" width=\"40\"\/><\/div><\/div><div class=\"content-notice\"><div class=\"warning-notice_example\"><div class=\"warning-notice\"><p xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"par\" id=\"1738063554373_N1023F\">Configuration contexts, environments, and variables for a property with a <strong class=\"emphasis\">plugin<\/strong> as value:<\/p><pre xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"code\" id=\"N10244\"># a plugin property with a combination of values depending on context, environment, and variables\r\nproperties:\r\n  sqlDataSource:\r\n    # property value with a sensitive variable (no context, no environment)\r\n    - plugin:\r\n        ref: defaultDbConnection\r\n      var:\r\n        name: DBCONDEF\r\n        sensitive: true\r\n    # property value for context ctxA\r\n    - plugin:\r\n        ref: dbConnectionForContextA\r\n      context: ctxA\r\n    # property value for environment prod\r\n    - plugin:\r\n        ref: dbConnectionForEnvProd\r\n      env: prod\r\n    # property value for environment prod and context ctxA and a variable\r\n    - plugin:\r\n        ref: dbConnectionForEncProdAndContextA\r\n      env: prod\r\n      context: ctxA\r\n      var:\r\n        name: DBCONSPEC\r\n<\/pre><\/div><\/div><\/div><\/div><\/div><div xmlns=\"\" class=\"container-warning example\"><div class=\"table-notice\"><div class=\"icon-notice\"><div class=\"container-warning-icon\"><img height=\"35\" src=\"..\/resources\/images\/warning_ico_w.svg\" width=\"40\"\/><\/div><\/div><div class=\"content-notice\"><div class=\"warning-notice_example\"><div class=\"warning-notice\"><p xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"par\" id=\"1738063554373_N10249\">Configuration contexts, environments, and variables for a property with a <strong class=\"emphasis\">plugin list<\/strong> as value:<\/p><pre xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"code\" id=\"N1024E\"># a plugin list property with a combination of values depending on context, environment, and variables\r\nproperties:\r\n  steps:\r\n    # property value with a sensitive variable (no context, no environment)\r\n    - pluginList:\r\n        - ref: firstStepPluginId\r\n        - ref: secondStepPluginId\r\n      var:\r\n        name: FLOWSTEPSDEV\r\n        sensitive: true\r\n    # property value for context ctxA\r\n    - pluginList:\r\n        - ref: firstStepPluginId\r\n        - ref: secondStepForContextA\r\n      context: ctxA\r\n    # property value for environment prod\r\n    - pluginList:\r\n        - ref: firstStepPluginId\r\n        - ref: secondStepForEnvProd\r\n      env: prod\r\n    # property value for environment prod and context ctxA and a variable\r\n    - pluginList:\r\n        - ref: firstStepPluginId\r\n        - ref: secondStepForEnvProdAndContextA\r\n      env: prod\r\n      context: ctxA\r\n      var:\r\n        name: FLOWSTEPSSPEC\r\n<\/pre><\/div><\/div><\/div><\/div><\/div><div xmlns=\"\" class=\"container-warning example\"><div class=\"table-notice\"><div class=\"icon-notice\"><div class=\"container-warning-icon\"><img height=\"35\" src=\"..\/resources\/images\/warning_ico_w.svg\" width=\"40\"\/><\/div><\/div><div class=\"content-notice\"><div class=\"warning-notice_example\"><div class=\"warning-notice\"><p xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"par\" id=\"1738063554373_N10253\">Configuration contexts, environments, and variables for a property with a <strong class=\"emphasis\">plugin map<\/strong> as value:<\/p><pre xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"code\" id=\"N10258\"># a plugin map property with a combination of values depending on context, environment, and variables\r\nproperties:\r\n  valueProviders:\r\n    # property value with a sensitive variable (no context, no environment)\r\n    - pluginMap:\r\n        new_email:\r\n          ref: emailValueProviderDefault\r\n      var:\r\n        name: VALUEPROVIDERSDEF\r\n        sensitive: true\r\n    # property value for context ctxA\r\n    - pluginMap:\r\n        new_email:\r\n          ref: emailValueProviderForContextA\r\n      context: ctxA\r\n    # property value for environment prod\r\n    - pluginMap:\r\n        new_email:\r\n          ref: emailValueProviderForEnvProd\r\n      env: prod\r\n    # property value for environment prod and context ctxA and a variable\r\n    - pluginMap:\r\n        new_email:\r\n          ref: emailValueProviderForEnvProdAndContextA\r\n      env: prod\r\n      context: ctxA\r\n      var:\r\n        name: VALUEPROVIDERSSPEC\r\n<\/pre><\/div><\/div><\/div><\/div><\/div><\/div><\/div><\/article><\/div><div class=\" block-ct\"><article class=\"block-description\" id=\"1738063554373_N10198\"><div class=\" block-inner-ct\"><header class=\" label  label-block-description\"><div class=\" label-content  label-content-block-description\"><h2 class=\"label-title label-title-block-description\">Sensitive values and externally stored secrets<\/h2><\/div><\/header><div class=\" block-content-ct\"><p class=\"par\" id=\"1738063554373_N10268\">Sensitive values are represented in YAML as shown in the following example:<\/p><div xmlns=\"\" class=\"container-warning example\"><div class=\"table-notice\"><div class=\"icon-notice\"><div class=\"container-warning-icon\"><img height=\"35\" src=\"..\/resources\/images\/warning_ico_w.svg\" width=\"40\"\/><\/div><\/div><div class=\"content-notice\"><div class=\"warning-notice_example\"><div class=\"warning-notice\"><pre xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"code\" id=\"N1026D\"># different ways to represent sensitive values in YAML\r\nproperties:\r\n  # a plain secret\r\n  password1: thisIsMyNotSoSecretPassword\r\n  # an obfuscated (not encrypted) secret\r\n  password2: \'[OBFUSCATED]3\/rzKUNND\/4LElZhvcm8sNFaMXrBjLQtoNevU5BJVnk=\'\r\n  # a reference to an externally stored secret\r\n  password3:\r\n    - value:\r\n        storageId: idInExternallyStoredSecret\r\n  # same as above but in combination with a configuration context\r\n  password4:\r\n    - value:\r\n        storageId: idInExternallyStoredSecret\r\n      context: ctxA\r\n<\/pre><\/div><\/div><\/div><\/div><\/div><\/div><\/div><\/article><\/div><div class=\" block-ct\"><article class=\"block-description\" id=\"1738063554373_N1002E\"><div class=\" block-inner-ct\"><header class=\" label  label-block-description\"><div class=\" label-content  label-content-block-description\"><h2 class=\"label-title label-title-block-description\">Further information and links<\/h2><\/div><\/header><div class=\" block-content-ct\"><ul class=\"enum-enum-instruction container-enum enum-standard standard\" start=\"0\" style=\"--lastC:0\"><li class=\"enum-title\">Internal links<\/li><li class=\"enum-element\"><a xmlns:svg=\"http:\/\/www.w3.org\/2000\/svg\" class=\"link link-xref\" href=\"data\/1597341380961.html\">Configuration management in Airlock IAM<\/a><\/li><li class=\"enum-element\"><a xmlns:svg=\"http:\/\/www.w3.org\/2000\/svg\" class=\"link link-xref\" href=\"data\/1579527945288.html\">Configuration environments<\/a><\/li><li class=\"enum-element\"><a xmlns:svg=\"http:\/\/www.w3.org\/2000\/svg\" class=\"link link-xref\" href=\"data\/1579527945292.html\">Configuration contexts<\/a><\/li><li class=\"enum-element\"><a xmlns:svg=\"http:\/\/www.w3.org\/2000\/svg\" class=\"link link-xref\" href=\"data\/1675772875165.html\">Using environment variables in the configuration<\/a><\/li><li class=\"enum-element\"><a xmlns:svg=\"http:\/\/www.w3.org\/2000\/svg\" class=\"link link-xref\" href=\"data\/1579527945290.html\">Storing sensitive configuration values externally<\/a><\/li><\/ul><p class=\"par\" id=\"1738063554373_N102C6\"><\/p><ul class=\"enum-enum-instruction container-enum enum-standard standard\" start=\"0\" style=\"--lastC:0\"><li class=\"enum-title\">External links<\/li><li class=\"enum-element\"><a xmlns:svg=\"http:\/\/www.w3.org\/2000\/svg\" class=\"link link-url\" href=\"https:\/\/yaml.org\/spec\/1.2.2\/\" target=\"_blank\">https:\/\/yaml.org\/spec\/1.2.2\/<\/a><a xmlns:svg=\"http:\/\/www.w3.org\/2000\/svg\" class=\"link link-url\" href=\"\" target=\"_blank\"><\/a><\/li><\/ul><\/div><\/div><\/article><\/div><\/div><\/div><\/section><script language=\"javascript\" src=\"..\/resources\/js\/jquery.js\" type=\"text\/javascript\"><\/script><script language=\"javascript\" src=\"..\/resources\/js\/SearchHighlight.js\" type=\"text\/javascript\"><\/script><script language=\"javascript\" src=\"..\/resources\/js\/html5-script.js\" type=\"text\/javascript\"><\/script><script language=\"javascript\" src=\"..\/resources\/js\/custom.js\" type=\"text\/javascript\"><\/script><script language=\"javascript\" src=\"..\/resources\/js\/jquery.browser.js\" type=\"text\/javascript\"><\/script><script language=\"javascript\" src=\"..\/resources\/js\/jquery-iframe-auto-height.js\" type=\"text\/javascript\"><\/script><\/body><\/html>';