var m_1738063556858Xml = '<html xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" lang=\"en-us\" xml:lang=\"en-us\"><head><meta content=\"IE=EDGE\" http-equiv=\"x-ua-compatible\"\/><meta charset=\"UTF-8\"\/><meta content=\"width=device-width, initial-scale=1.0\" name=\"viewport\"\/><title>Config Automation<\/title><link href=\"..\/resources\/css\/preview.css\" rel=\"stylesheet\" type=\"text\/css\"\/><link href=\"..\/resources\/css\/styles.css\" rel=\"stylesheet\" type=\"text\/css\"\/><link href=\"..\/resources\/css\/custom-style.css\" rel=\"stylesheet\" type=\"text\/css\"\/><\/head><body class=\"language-en-us online-help\"><header class=\"header\"><div class=\"header-ct\"><nav class=\"main-nav\"><div class=\"nav-ct\"><a class=\"nav-logo\" href=\"..\/index.html\"><\/a><\/div><\/nav><\/div><\/header><section class=\"section\" id=\"1738063556858\"><div class=\" section-inner-ct\"><header class=\"section-header\"><div class=\" headline-content-ct\"><div class=\" headline-content-content\"><h1 class=\"headline-content\">Config Automation<\/h1><\/div><\/div><\/header><div id=\"section-column-main-content\"><div class=\" block-ct\"><article class=\"block-description\" id=\"1738063556858_N10005\"><div class=\" block-inner-ct\"><header class=\" label  label-block-description\"><div class=\" label-content  label-content-block-description\"><h2 class=\"label-title label-title-block-description\"><\/h2><\/div><\/header><div class=\" block-content-ct\"><p class=\"par\" id=\"1738063556858_N10013\">Configuration automation enables organizations to programmatically manage and deploy software configurations in a reliable and repeatable way. It helps manage complex deployments, allowing administrators to treat configuration as code and leverage modern DevOps practices.<\/p><figure class=\"media\"><div class=\"media-theme\" id=\"1738063556858_N10012\"><img alt=\"ConfigAutomation.drawio\" class=\"media-theme-img-tag png\" src=\"..\/media\/01_Books\/04_Airlock_IAM_Manuals\/_23Module_23\/IAM_8.4\/ALIAM-19718_Config_Automation_YAML_Snippets_CLIs\/ConfigAutomation.drawio.theme\/1.0\/en-us.ConfigAutomation.drawio_html.png\" style=\"width:;height:591px;border:0;\"\/><\/div><\/figure><\/div><\/div><\/article><\/div><div class=\" block-ct\"><article class=\"block-description\" id=\"1738063556858_N1001D\"><div class=\" block-inner-ct\"><header class=\" label  label-block-description\"><div class=\" label-content  label-content-block-description\"><h2 class=\"label-title label-title-block-description\">Use cases for config automation<\/h2><\/div><\/header><div class=\" block-content-ct\"><ul class=\"enum-enum-instruction container-enum enum-standard standard\" start=\"0\" style=\"--lastC:0\"><li class=\"enum-title\">Config automation features have been developed with the following use cases in mind:<\/li><li class=\"enum-element\"><strong class=\"emphasis\">Infrastructure as Code (IaC)<\/strong><br\/>Manage Airlock IAM configurations using the same version control and CI\/CD pipelines as your application code. This enables proper change tracking, and peer reviews before deployment.<\/li><li class=\"enum-element\"><strong class=\"emphasis\">Multi-environment consistency<\/strong><br\/>Ensure consistent configurations across multiple states or environments. Configuration automation eliminates the risk of manual errors when promoting changes between stages.<\/li><li class=\"enum-element\"><strong class=\"emphasis\">Modularize configurations <\/strong><br\/>Break down complex configurations into manageable building blocks and compose individual configurations from such modules.<\/li><li class=\"enum-element\"><strong class=\"emphasis\">Automate configurations<\/strong> <br\/>Automatically compose and adapt configurations using scripts, pipelines, and the like. This allows for the modeling and management of differences between similar configurations rather than all configuration files.<\/li><\/ul><\/div><\/div><\/article><\/div><div class=\" block-ct\"><article class=\"block-description\" id=\"1738063556858_N10020\"><div class=\" block-inner-ct\"><header class=\" label  label-block-description\"><div class=\" label-content  label-content-block-description\"><h2 class=\"label-title label-title-block-description\">Config \"API guarantees\"<\/h2><\/div><\/header><div class=\" block-content-ct\"><p class=\"par\" id=\"1738063556858_N10039\">Using scripts and pipelines to adapt configurations means writing and maintaining code against IAM configurations. In particular, such code will rely on the format, IDs, property, and plugin type names to be stable.<\/p><ul class=\"enum-enum-instruction container-enum enum-standard standard\" start=\"0\" style=\"--lastC:0\"><li class=\"enum-title\">To support reliable automation, Airlock IAM makes the following commitments regarding the YAML configuration files:<\/li><li class=\"enum-element\"><strong class=\"emphasis\">Limited backward compatibility<\/strong><br\/>Breaking changes to the configuration format and structure between minor releases are minimized (but not completely eliminated).<\/li><li class=\"enum-element\"><strong class=\"emphasis\">Change documentation: <\/strong><br\/>Any necessary modifications to the configuration when upgrading to an IAM minor version will be documented in the release notes.<\/li><li class=\"enum-element\"><strong class=\"emphasis\">Validation CLI tool: <br\/>\u00A0<\/strong>We provide a CLI to validate configurations before deployment, reducing the risk of runtime errors.<\/li><\/ul><p class=\"par\" id=\"1738063556858_N10060\">The guarantees apply to the config format (YAML), plugin type names, property names, and property values.<\/p><div xmlns=\"\" class=\"container-warning important\"><div class=\"table-notice\"><div class=\"icon-notice\"><div class=\"container-warning-icon\"><img height=\"35\" src=\"..\/resources\/images\/warning_ico_w.svg\" width=\"40\"\/><\/div><\/div><div class=\"content-notice\"><div class=\"warning-notice_important\"><div class=\"warning-notice\"><ul xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"enum-enum-instruction container-enum enum-standard standard\" start=\"0\" style=\"--lastC:0\"><li class=\"enum-title\">Limitations:<\/li><li class=\"enum-element\">The above-mentioned commitments only apply to the YAML config format and not to the XML config format.<\/li><li class=\"enum-element\">Manual changes to code manipulating the configuration may be required when upgrading to a minor release (e.g. 8.4 to 8.5).<\/li><li class=\"enum-element\">The above-mentioned commitments hold for minor releases but not for major releases. See also <a xmlns:svg=\"http:\/\/www.w3.org\/2000\/svg\" class=\"link link-xref\" href=\"data\/1627571813359.html\">Semantic versioning scheme for Airlock Secure Access Hub components<\/a>.<\/li><li class=\"enum-element\">Short plugin identifier names are available as of IAM 8.5. Fully-qualified plugin type identifiers - as required in IAM 8.4 - may have to be replaced by short ones to minimize the need for manual adaptations.<\/li><\/ul><\/div><\/div><\/div><\/div><\/div><div xmlns=\"\" class=\"container-warning info\"><div class=\"table-notice\"><div class=\"icon-notice\"><div class=\"container-warning-icon\"><img height=\"35\" src=\"..\/resources\/images\/info_icon_w.svg\" width=\"40\"\/><\/div><\/div><div class=\"content-notice\"><div class=\"warning-notice_info\"><div class=\"warning-notice\"><p xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"par\" id=\"1738063556858_N10076\"><strong class=\"emphasis\">Upgrading without changing config code<\/strong><\/p><p xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"par\" id=\"1738063556858_N10079\">If upgrading IAM to a minor version without using new features, the following upgrade path may eliminate the need to adapt config automation code:<\/p><ul xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"enum-enum-instruction container-enum enum-standard standard\" start=\"0\" style=\"--lastC:0\"><li class=\"enum-title\">When upgrading from version <code class=\"codeinline\">x.a<\/code> to <code class=\"codeinline\">x.b<\/code>:<\/li><li class=\"enum-element\">Keep the config automation code that produces a configuration valid for version <code class=\"codeinline\">x.a<\/code>.<\/li><li class=\"enum-element\">Use the <code class=\"codeinline\">iam upgrade<\/code> CLI command in the config automation code to upgrade the resulting configuration to <code class=\"codeinline\">x.b<\/code> before deploying it.<\/li><\/ul><p xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"par\" id=\"1738063556858_N10091\">In most cases, the <code class=\"codeinline\">iam upgrade<\/code> command does not require interaction.<\/p><\/div><\/div><\/div><\/div><\/div><\/div><\/div><\/article><\/div><div class=\" block-ct\"><article class=\"block-description\" id=\"1738063556858_N10023\"><div class=\" block-inner-ct\"><header class=\" label  label-block-description\"><div class=\" label-content  label-content-block-description\"><h2 class=\"label-title label-title-block-description\">Related features<\/h2><\/div><\/header><div class=\" block-content-ct\"><ul class=\"enum-enum-instruction container-enum enum-standard standard\" start=\"0\" style=\"--lastC:0\"><li class=\"enum-title\">Config automation is implemented using the following IAM features:<\/li><li class=\"enum-element\"><a xmlns:svg=\"http:\/\/www.w3.org\/2000\/svg\" class=\"link link-xref\" href=\"data\/1739013283099.html\">Using YAML to configure Airlock IAM<\/a><\/li><li class=\"enum-element\"><a xmlns:svg=\"http:\/\/www.w3.org\/2000\/svg\" class=\"link link-xref\" href=\"data\/1739013283163.html\">Configuration CLIs (command-line tools)<\/a><\/li><li class=\"enum-element\"><a xmlns:svg=\"http:\/\/www.w3.org\/2000\/svg\" class=\"link link-xref\" href=\"data\/1739013283152.html\">Configuration Snippets<\/a><\/li><\/ul><\/div><\/div><\/article><\/div><div class=\" block-ct\"><article class=\"block-description\" id=\"1738063556858_N100E9\"><div class=\" block-inner-ct\"><header class=\" label  label-block-description\"><div class=\" label-content  label-content-block-description\"><h2 class=\"label-title label-title-block-description\">Related video<\/h2><\/div><\/header><div class=\" block-content-ct\"><p class=\"par\" id=\"1738063556858_N100EC\">The following video provides in-depth explanations about the configuration automation features as introduced with Airlock IAM 8.4:<\/p><iframe frameborder=\"0\" height=\"300px\" src=\"https:\/\/www.youtube.com\/embed\/BbQcHJ8E2zw\" width=\"400px\">-<\/iframe><\/div><\/div><\/article><\/div><\/div><\/div><\/section><script language=\"javascript\" src=\"..\/resources\/js\/jquery.js\" type=\"text\/javascript\"><\/script><script language=\"javascript\" src=\"..\/resources\/js\/SearchHighlight.js\" type=\"text\/javascript\"><\/script><script language=\"javascript\" src=\"..\/resources\/js\/html5-script.js\" type=\"text\/javascript\"><\/script><script language=\"javascript\" src=\"..\/resources\/js\/custom.js\" type=\"text\/javascript\"><\/script><script language=\"javascript\" src=\"..\/resources\/js\/jquery.browser.js\" type=\"text\/javascript\"><\/script><script language=\"javascript\" src=\"..\/resources\/js\/jquery-iframe-auto-height.js\" type=\"text\/javascript\"><\/script><\/body><\/html>';