var m_1739013283099Xml = '<html xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" lang=\"en-us\" xml:lang=\"en-us\"><head><meta content=\"IE=EDGE\" http-equiv=\"x-ua-compatible\"\/><meta charset=\"UTF-8\"\/><meta content=\"width=device-width, initial-scale=1.0\" name=\"viewport\"\/><title>Using YAML to configure Airlock IAM<\/title><link href=\"..\/resources\/css\/preview.css\" rel=\"stylesheet\" type=\"text\/css\"\/><link href=\"..\/resources\/css\/styles.css\" rel=\"stylesheet\" type=\"text\/css\"\/><link href=\"..\/resources\/css\/custom-style.css\" rel=\"stylesheet\" type=\"text\/css\"\/><\/head><body class=\"language-en-us online-help\"><header class=\"header\"><div class=\"header-ct\"><nav class=\"main-nav\"><div class=\"nav-ct\"><a class=\"nav-logo\" href=\"..\/index.html\"><\/a><\/div><\/nav><\/div><\/header><section class=\"section\" id=\"1739013283099\"><div class=\" section-inner-ct\"><header class=\"section-header\"><div class=\" headline-content-ct\"><div class=\" headline-content-content\"><h1 class=\"headline-content\">Using YAML to configure Airlock IAM<\/h1><\/div><\/div><\/header><div id=\"section-column-main-content\"><div class=\" block-ct\"><article class=\"block-description\" id=\"1739013283099_N10005\"><div class=\" block-inner-ct\"><header class=\" label  label-block-description\"><div class=\" label-content  label-content-block-description\"><h2 class=\"label-title label-title-block-description\"><\/h2><\/div><\/header><div class=\" block-content-ct\"><p class=\"par\" id=\"1739013283099_N10013\">The Airlock IAM configuration can be represented in a YAML format. Even if most of the configuration is expected to be designed using the Config Editor, the YAML configuration is important for configuration automation and management tasks. This article introduces the YAML config format and its complementary tools.<\/p><\/div><\/div><\/article><\/div><div class=\" block-ct\"><article class=\"block-description\" id=\"1739013283099_N10031\"><div class=\" block-inner-ct\"><header class=\" label  label-block-description\"><div class=\" label-content  label-content-block-description\"><h2 class=\"label-title label-title-block-description\">Introduction<\/h2><\/div><\/header><div class=\" block-content-ct\"><p class=\"par\" id=\"1739013283099_N10034\">YAML has been chosen as a basis for the IAM configuration because it is widely used for configuration automation tasks. Compared to the alternative XML configuration format (see <a xmlns:svg=\"http:\/\/www.w3.org\/2000\/svg\" class=\"link link-xref\" href=\"data\/1597341380961.html\">Configuration management in Airlock IAM<\/a> for a comparison), the YAML-based format is organized in a way to make it more readable and maintainable by both humans and code. This is especially true for hierarchical structures within the IAM configuration.<\/p><p class=\"par\" id=\"1739013283099_N10026\">The YAML format covers all config management concepts like environments, contexts, and config variables. It is supported by the Config Editor and the config upgrade CLI tool.<\/p><div xmlns=\"\" class=\"container-warning info\"><div class=\"table-notice\"><div class=\"icon-notice\"><div class=\"container-warning-icon\"><img height=\"35\" src=\"..\/resources\/images\/info_icon_w.svg\" width=\"40\"\/><\/div><\/div><div class=\"content-notice\"><div class=\"warning-notice_info\"><div class=\"warning-notice\"><p xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"par\" id=\"1597341380961_N1018B\"><strong class=\"emphasis\">Recommendation: Use YAML instead of XML<\/strong><\/p><p xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"par\" id=\"1597341380961_N101B1\">Features supporting config automation (CLIs) and config modularization (snippets) only work with YAML. Upcoming config automation features are very likely to work only with YAML.<\/p><p xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"par\" id=\"1597341380961_N1018D\">If using the XML format, it is recommended to migrate to the YAML format. <\/p><\/div><\/div><\/div><\/div><\/div><div xmlns=\"\" class=\"container-warning example\"><div class=\"table-notice\"><div class=\"icon-notice\"><div class=\"container-warning-icon\"><img height=\"35\" src=\"..\/resources\/images\/warning_ico_w.svg\" width=\"40\"\/><\/div><\/div><div class=\"content-notice\"><div class=\"warning-notice_example\"><div class=\"warning-notice\"><p xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"par\" id=\"1739013283099_N10049\"><strong class=\"emphasis\">Example (excerpt, simplified):<\/strong><\/p><p xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"par\" id=\"1739013283099_N1002E1739204922730\">The full format specification can be found in <a xmlns:svg=\"http:\/\/www.w3.org\/2000\/svg\" class=\"link link-xref\" href=\"data\/1738063554373.html\">YAML format specification<\/a>.<\/p><pre xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"code\" id=\"N1003F\">type: TaskSchedule\r\nid: Airlock2FA-letterTaskSchedule\r\ndisplayName: Schedule for Airlock 2FA Activation Letters\r\nproperties:\r\n  interval: never\r\n  task:\r\n    type: Airlock2FAActivationLetterOrderTaskConfig\r\n    properties:\r\n      languageContextDataName: language\r\n      outputDirectory: instances\/auth\/pdfs\r\n      renderer:\r\n        type: WordTemplateReportRenderer\r\n        properties:\r\n          defaultTemplate: instances\/common\/report-templates\/airlock-2fa-letter-de.docx\r\n          saveOptions:\r\n            type: PdfSaveActionConfig\r\n            displayName: PDF Save Options with custom Fonts\r\n            properties:\r\n              fontsPath: instances\/common\/report-templates\r\n          template:\r\n          - pluginList:\r\n            - type: LanguageSpecificReportTemplate\r\n              properties:\r\n                language: en\r\n                template: instances\/common\/report-templates\/airlock-2fa-letter-en.docx\r\n      workingDirectory: instances\/auth\/pdfs\/inwork\r\n<\/pre><\/div><\/div><\/div><\/div><\/div><div xmlns=\"\" class=\"container-warning notice\"><div class=\"table-notice\"><div class=\"icon-notice\"><div class=\"container-warning-icon\"><img height=\"35\" src=\"..\/resources\/images\/notice_white.svg\" width=\"40\"\/><\/div><\/div><div class=\"content-notice\"><div class=\"warning-notice_notice\"><div class=\"warning-notice\"><p xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"par\" id=\"1739013283099_N10061\"><strong class=\"emphasis\">Short vs. long plugin type identifiers<\/strong><\/p><p xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"par\" id=\"1739013283099_N10064\">Note that the above example contains short plugin types.<\/p><p xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"par\" id=\"1739013283099_N100691739355185792\">In Airlock IAM 8.4, fully-qualified class names are required as type identifiers (like <code class=\"codeinline\">com.airlock.iam.servicecontainer.app.application.configuration.TaskSchedule<\/code>).<\/p><p xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"par\" id=\"1739013283099_N10072\">Short plugin type identifiers are supported as of IAM 8.5.<\/p><\/div><\/div><\/div><\/div><\/div><\/div><\/div><\/article><\/div><div class=\" block-ct\"><article class=\"block-description\" id=\"1739013283099_N1004B1739204922730\"><div class=\" block-inner-ct\"><header class=\" label  label-block-description\"><div class=\" label-content  label-content-block-description\"><h2 class=\"label-title label-title-block-description\">Enable YAML mode<\/h2><\/div><\/header><div class=\" block-content-ct\"><p class=\"par\" id=\"1739013283099_N1004E\">An Airlock IAM instance is configured to use YAML or XML as a configuration format. The two formats cannot be mixed.<\/p><p class=\"par\" id=\"1739013283099_N10050\">To enable YAML as the active configuration format, use the application parameter <code class=\"codeinline\">iam.config.format<\/code> (instance.properties):<\/p><div xmlns=\"\" class=\"container-warning example\"><div class=\"table-notice\"><div class=\"icon-notice\"><div class=\"container-warning-icon\"><img height=\"35\" src=\"..\/resources\/images\/warning_ico_w.svg\" width=\"40\"\/><\/div><\/div><div class=\"content-notice\"><div class=\"warning-notice_example\"><div class=\"warning-notice\"><pre xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"code\" id=\"N10083\">## Defines the format to use for the plugin configuration file.\r\n## If set to \"xml\", then Airlock IAM will read and write the config in XML format, using a file named \"medusa-configuration.xml\".\r\n## If set to \"yaml\", then Airlock IAM will read and write the config in YAML format, using a file named \"iam-config.yaml\".\r\n## Possible values: xml, yaml\r\niam.config.format = yaml<\/pre><\/div><\/div><\/div><\/div><\/div><p class=\"par\" id=\"1739013283099_N10057\">Alternatively, use the environment variable <code class=\"codeinline\">IAM_CONFIG_FORMAT=yaml<\/code> when starting up Airlock IAM. If in YAML mode, Airlock IAM expects the main configuration to be in file <code class=\"codeinline\">iam-config.yaml<\/code> within the instance directory (e.g. <code class=\"codeinline\">instances\/auth\/iam-config.yaml<\/code>).<\/p><\/div><\/div><\/article><\/div><div class=\" block-ct\"><article class=\"block-description\" id=\"1739013283099_N10062\"><div class=\" block-inner-ct\"><header class=\" label  label-block-description\"><div class=\" label-content  label-content-block-description\"><h2 class=\"label-title label-title-block-description\">Migrating from XML to YAML<\/h2><\/div><\/header><div class=\" block-content-ct\"><p class=\"par\" id=\"1739013283099_N10065\">To migrate an XML file to YAML, a command-line tool (CLI) is provided. It can be used to migrate an IAM instance but can also be applied to single XML files outside an IAM instance. It is not possible to convert YAML back to XML.<\/p><p class=\"par\" id=\"1739013283099_N10067\">To convert an IAM instance, use<\/p><div xmlns=\"\" class=\"container-warning example\"><div class=\"table-notice\"><div class=\"icon-notice\"><div class=\"container-warning-icon\"><img height=\"35\" src=\"..\/resources\/images\/warning_ico_w.svg\" width=\"40\"\/><\/div><\/div><div class=\"content-notice\"><div class=\"warning-notice_example\"><div class=\"warning-notice\"><pre xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"code\" id=\"N100A1\">iam config convert -i auth<\/pre><\/div><\/div><\/div><\/div><\/div><p class=\"par\" id=\"1739013283099_N1006B\">To convert a single XML file, use<\/p><div xmlns=\"\" class=\"container-warning example\"><div class=\"table-notice\"><div class=\"icon-notice\"><div class=\"container-warning-icon\"><img height=\"35\" src=\"..\/resources\/images\/warning_ico_w.svg\" width=\"40\"\/><\/div><\/div><div class=\"content-notice\"><div class=\"warning-notice_example\"><div class=\"warning-notice\"><pre xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"code\" id=\"N100A9\">iam config convert -f medusa-configuration.xml -o iam-config.yaml<\/pre><\/div><\/div><\/div><\/div><\/div><p class=\"par\" id=\"1739013283099_N1006F\">Please read the usage message (<code class=\"codeinline\">iam config convert -h<\/code>) before using the CLI. Note that existing files may be overwritten and a config root directory may have to be provided as an argument.<\/p><div xmlns=\"\" class=\"container-warning info\"><div class=\"table-notice\"><div class=\"icon-notice\"><div class=\"container-warning-icon\"><img height=\"35\" src=\"..\/resources\/images\/info_icon_w.svg\" width=\"40\"\/><\/div><\/div><div class=\"content-notice\"><div class=\"warning-notice_info\"><div class=\"warning-notice\"><p xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"par\" id=\"1739013283099_N10077\">Note that after changing an IAM instance to YAML mode, the Config Editor only reads and writes YAML files. It may be worthwhile to convert the configuration history as well:<\/p><p xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"par\" id=\"1739013283099_N10079\">Apply the config migration CLI to the XML files in the instance\'s <code class=\"codeinline\">\/workingcopies\/<\/code> directory.<\/p><\/div><\/div><\/div><\/div><\/div><\/div><\/div><\/article><\/div><div class=\" block-ct\"><article class=\"block-description\" id=\"1739013283099_N100A2\"><div class=\" block-inner-ct\"><header class=\" label  label-block-description\"><div class=\" label-content  label-content-block-description\"><h2 class=\"label-title label-title-block-description\">Upgrading IAM configuration files<\/h2><\/div><\/header><div class=\" block-content-ct\"><p class=\"par\" id=\"1739013283099_N100A5\">To upgrade YAML configuration files from one version to the next, use the <code class=\"codeinline\">iam upgrade<\/code> command-line tool. It works for both XML and YAML.<\/p><div xmlns=\"\" class=\"container-warning example\"><div class=\"table-notice\"><div class=\"icon-notice\"><div class=\"container-warning-icon\"><img height=\"35\" src=\"..\/resources\/images\/warning_ico_w.svg\" width=\"40\"\/><\/div><\/div><div class=\"content-notice\"><div class=\"warning-notice_example\"><div class=\"warning-notice\"><p xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"par\" id=\"1739013283099_N100AD\">Example: upgrade instance <code class=\"codeinline\">auth<\/code>:<\/p><pre xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"code\" id=\"N100B2\">iam upgrade -c \/home\/airlock\/iam -i auth<\/pre><\/div><\/div><\/div><\/div><\/div><div xmlns=\"\" class=\"container-warning example\"><div class=\"table-notice\"><div class=\"icon-notice\"><div class=\"container-warning-icon\"><img height=\"35\" src=\"..\/resources\/images\/warning_ico_w.svg\" width=\"40\"\/><\/div><\/div><div class=\"content-notice\"><div class=\"warning-notice_example\"><div class=\"warning-notice\"><p xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"par\" id=\"1739013283099_N100B4\">Example: upgrade file  <code class=\"codeinline\">iam-config.yaml<\/code>:<\/p><pre xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"code\" id=\"N100B9\">iam upgrade -f iam-config.yaml<\/pre><\/div><\/div><\/div><\/div><\/div><\/div><\/div><\/article><\/div><div class=\" block-ct\"><article class=\"block-description\" id=\"1739013283099_N1002E\"><div class=\" block-inner-ct\"><header class=\" label  label-block-description\"><div class=\" label-content  label-content-block-description\"><h2 class=\"label-title label-title-block-description\">Further information and links <\/h2><\/div><\/header><div class=\" block-content-ct\"><ul class=\"enum-enum-instruction container-enum enum-standard standard\" start=\"0\" style=\"--lastC:0\"><li class=\"enum-title\">Internal links<\/li><li class=\"enum-element\"><a xmlns:svg=\"http:\/\/www.w3.org\/2000\/svg\" class=\"link link-xref\" href=\"data\/1738063554373.html\">YAML configuration format specification<\/a><\/li><li class=\"enum-element\"><a xmlns:svg=\"http:\/\/www.w3.org\/2000\/svg\" class=\"link link-xref\" href=\"data\/1739013283152.html\">Configuration Snippets<\/a><\/li><li class=\"enum-element\"><a xmlns:svg=\"http:\/\/www.w3.org\/2000\/svg\" class=\"link link-xref\" href=\"data\/1739013283163.html\">Configuration CLIs (command-line tools)<\/a><\/li><li class=\"enum-element\">Plugin config reference: <a href="plugin-docs.html" target="_blank">plugin-docs.html</a><\/li><\/ul><\/div><\/div><\/article><\/div><\/div><\/div><\/section><script language=\"javascript\" src=\"..\/resources\/js\/jquery.js\" type=\"text\/javascript\"><\/script><script language=\"javascript\" src=\"..\/resources\/js\/SearchHighlight.js\" type=\"text\/javascript\"><\/script><script language=\"javascript\" src=\"..\/resources\/js\/html5-script.js\" type=\"text\/javascript\"><\/script><script language=\"javascript\" src=\"..\/resources\/js\/custom.js\" type=\"text\/javascript\"><\/script><script language=\"javascript\" src=\"..\/resources\/js\/jquery.browser.js\" type=\"text\/javascript\"><\/script><script language=\"javascript\" src=\"..\/resources\/js\/jquery-iframe-auto-height.js\" type=\"text\/javascript\"><\/script><\/body><\/html>';