var m_1739013283152Xml = '<html xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" lang=\"en-us\" xml:lang=\"en-us\"><head><meta content=\"IE=EDGE\" http-equiv=\"x-ua-compatible\"\/><meta charset=\"UTF-8\"\/><meta content=\"width=device-width, initial-scale=1.0\" name=\"viewport\"\/><title>Configuration Snippets<\/title><link href=\"..\/resources\/css\/preview.css\" rel=\"stylesheet\" type=\"text\/css\"\/><link href=\"..\/resources\/css\/styles.css\" rel=\"stylesheet\" type=\"text\/css\"\/><link href=\"..\/resources\/css\/custom-style.css\" rel=\"stylesheet\" type=\"text\/css\"\/><\/head><body class=\"language-en-us online-help\"><header class=\"header\"><div class=\"header-ct\"><nav class=\"main-nav\"><div class=\"nav-ct\"><a class=\"nav-logo\" href=\"..\/index.html\"><\/a><\/div><\/nav><\/div><\/header><section class=\"section\" id=\"1739013283152\"><div class=\" section-inner-ct\"><header class=\"section-header\"><div class=\" headline-content-ct\"><div class=\" headline-content-content\"><h1 class=\"headline-content\">Configuration Snippets<\/h1><\/div><\/div><\/header><div id=\"section-column-main-content\"><div class=\" block-ct\"><article class=\"block-description\" id=\"1739013283152_N10005\"><div class=\" block-inner-ct\"><header class=\" label  label-block-description\"><div class=\" label-content  label-content-block-description\"><h2 class=\"label-title label-title-block-description\"><\/h2><\/div><\/header><div class=\" block-content-ct\"><p class=\"par\" id=\"1739013283152_N10013\">A configuration <i class=\"italics\">snippet<\/i> is a modular IAM configuration unit representing a part of a larger configuration. Snippets enable automated composition of IAM configurations by dividing them into manageable units.<\/p><p class=\"par\" id=\"1739013283152_N100111739354127915\">This article describes what snippets are, how they are created, and how they are used.<\/p><\/div><\/div><\/article><\/div><div class=\" block-ct\"><article class=\"block-description\" id=\"1739013283152_N1001C\"><div class=\" block-inner-ct\"><header class=\" label  label-block-description\"><div class=\" label-content  label-content-block-description\"><h2 class=\"label-title label-title-block-description\">What is a configuration snippet?<\/h2><\/div><\/header><div class=\" block-content-ct\"><p class=\"par\" id=\"1739013283152_N1001C1739354555743\">Technically, a <i class=\"italics\">snippet<\/i> is a YAML IAM configuration file with the type <code class=\"codeinline\">IamSnippet<\/code> (instead of the type <code class=\"codeinline\">IamConfig<\/code>). A snippet is organized exactly like a normal IAM configuration. Please refer to the <a xmlns:svg=\"http:\/\/www.w3.org\/2000\/svg\" class=\"link link-xref\" href=\"data\/1738063554373.html\">YAML configuration format specification<\/a> for further details on the file format itself.<\/p><p class=\"par\" id=\"1739013283152_N10032\">A snippet can contain any number of plugins or trees thereof. It is up to the author of the snippet how to divide a larger configuration into snippets.<\/p><p class=\"par\" id=\"1739013283152_N100381739354780308\">Consider the following example snippet. It contains two simple and independent plugins.<\/p><div xmlns=\"\" class=\"container-warning example\"><div class=\"table-notice\"><div class=\"icon-notice\"><div class=\"container-warning-icon\"><img height=\"35\" src=\"..\/resources\/images\/warning_ico_w.svg\" width=\"40\"\/><\/div><\/div><div class=\"content-notice\"><div class=\"warning-notice_example\"><div class=\"warning-notice\"><pre xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"code\" id=\"N1003E\">schemaVersion: iam.airlock.com\/v1\r\ntype: IamSnippet\r\nmetadata:\r\n  iamVersion: \'8.4\'\r\n  history:\r\n  - datetime: 2025-01-31T08:51:39.046Z\r\n    author: marc\r\n    comment: Snippet Example 1\r\nspec:\r\n- type: TagConfigImpl\r\n  id: emailOtpVerifiedTag\r\n  properties:\r\n    name: EMAIL_OTP_VERIFIED\r\n- type: Alphabet\r\n  id: mtanIakAlphabet\r\n  displayName: Alphabet for mTAN activation keys\r\n  comment: Do not include chars that look alike.\r\n  properties:\r\n    characters: ABCDEFGHJKLMNPQRSTUVWXYZ23456789\r\n<\/pre><\/div><\/div><\/div><\/div><\/div><ul class=\"enum-enum-instruction container-enum enum-standard standard\" start=\"0\" style=\"--lastC:0\"><li class=\"enum-title\">Main properties of a snippet:<\/li><li class=\"enum-element\">The snippet has the type <code class=\"codeinline\">IamSnippet<\/code><\/li><li class=\"enum-element\">It must adhere to the <a xmlns:svg=\"http:\/\/www.w3.org\/2000\/svg\" class=\"link link-xref\" href=\"data\/1738063554373.html\">YAML configuration format specification<\/a><\/li><li class=\"enum-element\"><code class=\"codeinline\">id<\/code>s are not required. However, specify <code class=\"codeinline\">id<\/code>s for plugins that need to be referred to when connecting them to the rest of the configuration. See note below.<\/li><li class=\"enum-element\">A snippet must not include dangling references, i.e., <code class=\"codeinline\">ref<\/code>s referring to plugins that are not part of the snippet. References within the snippet are valid.<\/li><\/ul><div xmlns=\"\" class=\"container-warning notice\"><div class=\"table-notice\"><div class=\"icon-notice\"><div class=\"container-warning-icon\"><img height=\"35\" src=\"..\/resources\/images\/notice_white.svg\" width=\"40\"\/><\/div><\/div><div class=\"content-notice\"><div class=\"warning-notice_notice\"><div class=\"warning-notice\"><p xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"par\" id=\"1739013283099_N10061\"><strong class=\"emphasis\">Short vs. long plugin type identifiers<\/strong><\/p><p xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"par\" id=\"1739013283099_N10064\">Note that the above example contains short plugin types.<\/p><p xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"par\" id=\"1739013283099_N100691739355185792\">In Airlock IAM 8.4, fully-qualified class names are required as type identifiers (like <code class=\"codeinline\">com.airlock.iam.servicecontainer.app.application.configuration.TaskSchedule<\/code>).<\/p><p xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"par\" id=\"1739013283099_N10072\">Short plugin type identifiers are supported as of IAM 8.5.<\/p><\/div><\/div><\/div><\/div><\/div><\/div><\/div><\/article><\/div><div class=\" block-ct\"><article class=\"block-description\" id=\"1739013283152_N100301739349359982\"><div class=\" block-inner-ct\"><header class=\" label  label-block-description\"><div class=\" label-content  label-content-block-description\"><h2 class=\"label-title label-title-block-description\">Snippet templates<\/h2><\/div><\/header><div class=\" block-content-ct\"><p class=\"par\" id=\"1739013283152_N1006E\">There are two ways to create a snippet: manually or with the help of the Config Editor. Both ways require a text editor - ideally one with YAML support - and one of the following YAML template files.<\/p><ul class=\"enum-enum-instruction container-enum enum-standard fixedStart-1 standard\" start=\"1\" style=\"--lastC:0\"><li class=\"enum-element\">Creating a snippet <strong class=\"emphasis\">manually<\/strong><strong class=\"emphasis\"> <\/strong>is feasible for simple snippets with only a few plugins or small plugin trees. Just cut and paste the snippet part from YAML file into a snippet template file and adjust it as needed. The YAML templates in the <i class=\"italics\">plugin config reference<\/i> may also be used: <a href="plugin-docs.html" target="_blank">plugin-docs.html</a>.<\/li><li class=\"enum-element\">Creating a snippet <strong class=\"emphasis\">with the Config Editor <\/strong>is the recommended way for creating more complex snippets containing a lot of plugins, complex plugin trees, and links between plugins. This approach is explained in more detail below.<\/li><\/ul><p class=\"par\" id=\"1739013283152_N10071\">Minimal snippet template:<\/p><div xmlns=\"\" class=\"container-buttons-notice\"><a class=\"actionButton actionButtonCopy\" href=\"#\">Copy<\/a><div class=\"table-notice\"><div class=\"icon-notice\"><div class=\"container-warning-icon\"><img height=\"35\" src=\"..\/resources\/images\/warning_ico_w.svg\" width=\"40\"\/><\/div><\/div><div class=\"content-notice\"><div class=\"warning-notice_example\"><div class=\"warning-notice\"><pre xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"code\" id=\"N100781739364822162\">schemaVersion: iam.airlock.com\/v1\r\ntype: IamSnippet\r\nmetadata:\r\n  iamVersion: \'8.4\'\r\nspec:<\/pre><\/div><\/div><\/div><\/div><\/div><p class=\"par\" id=\"1739013283152_N1007F\">Snippet template with history item:<\/p><div xmlns=\"\" class=\"container-buttons-notice\"><a class=\"actionButton actionButtonCopy\" href=\"#\">Copy<\/a><div class=\"table-notice\"><div class=\"icon-notice\"><div class=\"container-warning-icon\"><img height=\"35\" src=\"..\/resources\/images\/warning_ico_w.svg\" width=\"40\"\/><\/div><\/div><div class=\"content-notice\"><div class=\"warning-notice_example\"><div class=\"warning-notice\"><pre xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"code\" id=\"N10076\">schemaVersion: iam.airlock.com\/v1\r\ntype: IamSnippet\r\nmetadata:\r\n  iamVersion: \'8.4\'\r\n  history:\r\n  - datetime: 2025-01-31T08:51:39Z\r\n    author: your name\r\n    comment: Some comment\r\nspec:\r\n<\/pre><\/div><\/div><\/div><\/div><\/div><\/div><\/div><\/article><\/div><div class=\" block-ct\"><article class=\"block-description\" id=\"1739013283152_N100A0\"><div class=\" block-inner-ct\"><header class=\" label  label-block-description\"><div class=\" label-content  label-content-block-description\"><h2 class=\"label-title label-title-block-description\">Creating snippets with the Config Editor<\/h2><\/div><\/header><div class=\" block-content-ct\"><p class=\"par\" id=\"1739013283152_N100A3\">Complex snippets are best created with the Config Editor and a text editor or IDE. You may want to use the Config Editor\'s <i class=\"italics\">standalone mode<\/i> to edit snippets independently of IAM instances.<\/p><ol class=\"enum-enum-instruction container-enum instruction standard\" start=\"0\" style=\"--lastC:0\"><li class=\"enum-title\">To create a snippet using the Config Editor, use the following steps as a guide:<\/li><p class=\"par\" id=\"1739013283152_N100AE\"><strong class=\"emphasis\">General approach using a base configuration<\/strong> <br\/>Since IAM configurations can become quite complex, we recommended developing the snippet contents in a <i class=\"italics\">base configuration<\/i>. By base configuration, we refer to the configuration (or a typical such configuration) into which the snippet is later imported.<\/p><li class=\"step\"><strong class=\"emphasis\">Open the <i class=\"italics\">base configuration<\/i> in the Config Editor<\/strong> <\/li><li class=\"step\"><strong class=\"emphasis\">Remove unconnected plugins<\/strong><br\/>Make sure there are no unconnected plugins in the base configuration: If there are unconnected plugins, delete them from the base configuration. In the \"Unconnected Plugins\" view, there is a button (the bin icon) to do this.<\/li><li class=\"step\"><strong class=\"emphasis\">Configure snippet plugins<\/strong><br\/>Configure all plugins that should later be part of the snippet.<\/li><ul class=\"enum-enum-instruction container-enum enum-standard fixedStart-1 standard\" start=\"1\" style=\"--lastC:0\"><li class=\"enum-element\">The added plugins are disconnected from the base config in the following step. It may therefore make sense to add a comment like \"TODO: disconnect\" for all added plugins so they are easier to find.<\/li><li class=\"enum-element\">Use the validation feature of the Config Editor to make sure the resulting configuration is valid. <\/li><li class=\"enum-element\">Test the resulting configuration if possible.<\/li><\/ul><li class=\"step\"><strong class=\"emphasis\">Disconnect snippet plugins<\/strong><br\/>Disconnect all plugins that should become part of the snippet. If you marked the plugins with \"TODO: disconnect\", use the search function in the Config Editor to find all plugins.<\/li><li class=\"step\"><strong class=\"emphasis\">Download configuration<\/strong><br\/>Download the configuration from the Config Editor. For the following steps, the downloaded file is called <code class=\"codeinline\">base-config-with-snippet-plugins.yaml<\/code>. Open it in a text editor or IDE. Ideally, the editor is YAML-aware and allows you to collapse whole YAML trees.<\/li><li class=\"step result\">The downloaded file contains all connected plugins from the base configuration plus all snippet plugins in the unconnected part of the configuration.<\/li><li class=\"step\"><strong class=\"emphasis\">Locate snippet plugins<\/strong><br\/>Locate the beginning of the list of unconnected plugin trees in the YAML file.<br\/> Since all unconnected plugin trees are located after the top-level IAM modules (Loginapp, Adminapp, Service Container, Transaction Approval, API Policy Service) it is easiest to collapse all YAML trees from the top until you hit the first item that is not a top-level IAM module. This should be a plugin intended for the snippet. <br\/>After collapsing the top-level IAM modules, the configuration should look like this. In the example below, the collapsed trees are marked with an \"<code class=\"codeinline\">[...]<\/code>\" at the end of the line. Also, an empty line has been added to the example before the first snippet plugin to make it more clear.<\/li><div xmlns=\"\" class=\"container-warning example compact\"><div class=\"table-notice\"><div class=\"icon-notice\"><div class=\"container-warning-icon\"><img height=\"35\" src=\"..\/resources\/images\/warning_ico_w.svg\" width=\"40\"\/><\/div><\/div><div class=\"content-notice\"><div class=\"warning-notice_example\"><div class=\"warning-notice\"><pre xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"code\" id=\"N100DA\">schemaVersion: iam.airlock.com\/v1\r\ntype: IamConfig\r\n\r\nspec:\r\n- type: GlobalConfiguration[...] \r\n- type: Loginapp[...]\r\n- type: TransactionApprovalApp[...]\r\n- type: Server[...]\r\n   \r\n- type: TheFirstSnippetPluginInTheList\r\n...\r\n- type: TheLastSnippetPluginInTheList \r\n <\/pre><\/div><\/div><\/div><\/div><\/div><div xmlns=\"\" class=\"container-warning info compact\"><div class=\"table-notice\"><div class=\"icon-notice\"><div class=\"container-warning-icon\"><img height=\"35\" src=\"..\/resources\/images\/info_icon_w.svg\" width=\"40\"\/><\/div><\/div><div class=\"content-notice\"><div class=\"warning-notice_info\"><div class=\"warning-notice\"><p xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"par\" id=\"1739013283152_N1013A\"><strong class=\"emphasis\">Parent plugins in list of unconnected plugins<\/strong><\/p><p xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"par\" id=\"1739013283152_N1013D1740403983796\">Note that the list of unconnected plugins may also contain \"parent plugins\" that do not belong to the snippet. This is the case if the inheritance feature is used and a parent plugins is exclusively referred to via the parent link (and not referenced in any other way).<\/p><p xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"par\" id=\"1739013283152_N1013F\">To find parent plugins, search for \"<code class=\"codeinline\">parentRef:<\/code>\" in the non-snippet part of the configuration and check whether the referred-to parent is in the unconnected plugin list.<\/p><\/div><\/div><\/div><\/div><\/div><li class=\"step\"><strong class=\"emphasis\">Copy snippet plugins into snippet template<\/strong><br\/>Select and copy all plugins from the first snippet plugin down to the last line of the configuration file. This is the list of all snippet plugins. The file is referred to as <code class=\"codeinline\">snippet.yaml<\/code> in the following. Use one of the above snippet templates and paste the copied list of plugin trees into the template. The resulting file - sticking to the above example - then looks like the following example.<\/li><div xmlns=\"\" class=\"container-warning example compact\"><div class=\"table-notice\"><div class=\"icon-notice\"><div class=\"container-warning-icon\"><img height=\"35\" src=\"..\/resources\/images\/warning_ico_w.svg\" width=\"40\"\/><\/div><\/div><div class=\"content-notice\"><div class=\"warning-notice_example\"><div class=\"warning-notice\"><pre xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"code\" id=\"N100F7\">schemaVersion: iam.airlock.com\/v1\r\ntype: IamSnippet\r\nmetadata:\r\n  iamVersion: \'8.4\'\r\nspec:\r\n- type: TheFirstSnippetPluginInTheList\r\n...\r\n- type: TheLastSnippetPluginInTheList   <\/pre><\/div><\/div><\/div><\/div><\/div><li class=\"step result\">The snippet file now contains all plugins of the snippet including references within the plugin. However, there may be dangling references that have to be eliminated in the next steps.<\/li><li class=\"step\"><strong class=\"emphasis\">Identify dangling references<\/strong><br\/><i class=\"italics\">Dangling references<\/i> are <code class=\"codeinline\">ref<\/code>s to plugins outside the snippet (in our case they refer to plugins from the base configuration). To find the dangling references, use the config validation CLI. It will output the list of <code class=\"codeinline\">id<\/code>s of dangling references as in the following example:<\/li><div xmlns=\"\" class=\"container-warning example compact\"><div class=\"table-notice\"><div class=\"icon-notice\"><div class=\"container-warning-icon\"><img height=\"35\" src=\"..\/resources\/images\/warning_ico_w.svg\" width=\"40\"\/><\/div><\/div><div class=\"content-notice\"><div class=\"warning-notice_example\"><div class=\"warning-notice\"><pre xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"code\" id=\"N10109\">iam config validate -f snippet.yaml\r\n\r\n \r\nError loading configuration: Unable to load the configuration from file: snippet.yaml: \r\nInvalid plugin references found: idOfAPlugin-xyz, idOfAnotherPlugin-abc  <\/pre><\/div><\/div><\/div><\/div><\/div><p class=\"par\" id=\"1739013283152_N1010B\">Alternatively, you can also upload the <code class=\"codeinline\">snippet.yaml<\/code> to the Config Editor while watching the Config Editor\'s log file (<code class=\"codeinline\">adminapp-parsable.log<\/code>). It will also contain the list of dangling references.<\/p><li class=\"step\"><strong class=\"emphasis\">Eliminate dangling references<\/strong><br\/>Open the <code class=\"codeinline\">snippet.yaml<\/code> in a text editor or IDE and search for the dangling references (<code class=\"codeinline\">idOfAPlugin-xyz<\/code>, <code class=\"codeinline\">idOfAnotherPlugin-abc<\/code> in the above example). <\/li><ul class=\"enum-enum-instruction container-enum enum-standard standard\" start=\"0\" style=\"--lastC:0\"><li class=\"enum-title\">For each dangling reference, one of the following options exist:<\/li><li class=\"enum-element\"><strong class=\"emphasis\">Remove the dangling reference<\/strong> (delete the <code class=\"codeinline\">ref: xxx<\/code>): this option is correct if the target of the reference is typically in the base configuration and must not be part of the snippet. For example, the database connection settings are typically not part of the snippet but part of the target configuration file in which the snippet is to be imported.<br\/> After importing the snippet into the target configuration, such references must be established manually or using the CLI command <code class=\"codeinline\">iam config connect<\/code>. In large snippets, it may be helpful to keep track of the references that need to be re-established when importing the snippet. One way to do this is by using the comment attribute:<\/li><div xmlns=\"\" class=\"container-warning example compact\"><div class=\"table-notice\"><div class=\"icon-notice\"><div class=\"container-warning-icon\"><img height=\"35\" src=\"..\/resources\/images\/warning_ico_w.svg\" width=\"40\"\/><\/div><\/div><div class=\"content-notice\"><div class=\"warning-notice_example\"><div class=\"warning-notice\"><pre xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"code\" id=\"N10155\">...\r\n type: Airlock2FARepositoryConfig\r\nid: airlock2faRepository\r\ncomment: TODO connect property \"sqlDataSource\" to database connection plugin \r\nproperties:\r\n  storageEncryptionConfig:\r\n    ...<\/pre><\/div><\/div><\/div><\/div><\/div><li class=\"enum-element\"><strong class=\"emphasis\">Inline the referenced plugin<\/strong> (copy the plugin from the base configuration to the snippet): this option is correct if the referenced plugin should be part of the snippet. It may be ok to introduce a bit of redundancy to make the snippet more self-contained and therefore reduce the need for connecting plugins after importing the snippet.<\/li><\/ul><li class=\"step\"><strong class=\"emphasis\">Remove unnecessary IDs<\/strong><br\/>Remove unnecessary <code class=\"codeinline\">id<\/code>s from the snippet: it may make sense to remove all unnecessary <code class=\"codeinline\">id<\/code>s from the snippet. It makes the snippet more robust to ID collisions. This is especially important for snippets that are designed to be imported into a base configuration multiple times (e.g. a target application template). Although the CLI command <code class=\"codeinline\">iam config import-snippet<\/code> is capable of resolving ID collisions it may make sense to remove <code class=\"codeinline\">id<\/code>s that are neither required for internal nor external references to a plugin.<\/li><li class=\"step\"><strong class=\"emphasis\">Test the snippet<\/strong><br\/>To test the resulting snippet either use the CLI command <code class=\"codeinline\">iam config import-snippet<\/code> (possibly followed by <code class=\"codeinline\">iam config connect<\/code> commands) or upload the snippet in the Config Editor while having the base configuration open. Choose the option \"Import snippet into the current config\" if asked by the Config Editor).<br\/> Note that importing a snippet into a base configuration does not automatically connect the imported snippets.<\/li><\/ol><\/div><\/div><\/article><\/div><div class=\" block-ct\"><article class=\"block-description\" id=\"1739013283152_N101B5\"><div class=\" block-inner-ct\"><header class=\" label  label-block-description\"><div class=\" label-content  label-content-block-description\"><h2 class=\"label-title label-title-block-description\">Editing a snippet with the Config Editor<\/h2><\/div><\/header><div class=\" block-content-ct\"><p class=\"par\" id=\"1739013283152_N101B8\">The Config Editor can be used to edit a snippet by uploading it. You may also drag and drop the snippet file onto the plugin tree on the left side in the Config Editor.<\/p><ol class=\"enum-enum-instruction container-enum instruction standard\" start=\"0\" style=\"--lastC:0\"><li class=\"enum-title\">Edit a snippet using the Config Editor<\/li><li class=\"step\">Open the base configuration in the Config Editor<\/li><li class=\"step\">Upload the snippet using the <span class=\"dialog\">Upload<\/span> button or drag and drop the snippet file onto the plugin tree on the left.<\/li><li class=\"step\">In the dialog, select the option <span class=\"dialog\">Open snippet<\/span>.<\/li><figure class=\"media shadow\"><div class=\"media-theme shadow\" id=\"1739013283152_N101D4\"><img alt=\"OpenSippetDialog\" class=\"media-theme-img-tag png shadow\" src=\"..\/media\/01_Books\/04_Airlock_IAM_Manuals\/_23Module_23\/IAM_8.4\/ALIAM-19718_Config_Automation_YAML_Snippets_CLIs\/OpenSippetDialog.theme\/1.0\/en-us.OpenSippetDialog_html.png\" style=\"width:;height:117px;border:0;\"\/><\/div><\/figure><li class=\"step\">Click the <span class=\"dialog\">Load<\/span> button<\/li><li class=\"step result\">The snippet is now displayed in the Config Editor. Note that because it is a snippet and another an entire configuration, some features (such as activation) are disabled in the Config Editor.<\/li><li class=\"step\">After editing the snippet, use the <span class=\"dialog\">Download<\/span> button to store the adapted snippet.<\/li><\/ol><\/div><\/div><\/article><\/div><div class=\" block-ct\"><article class=\"block-description\" id=\"1739013283152_N1017C\"><div class=\" block-inner-ct\"><header class=\" label  label-block-description\"><div class=\" label-content  label-content-block-description\"><h2 class=\"label-title label-title-block-description\">Importing snippets with the Config Editor<\/h2><\/div><\/header><div class=\" block-content-ct\"><p class=\"par\" id=\"1739013283152_N1017F\">One or more snippets can be imported into a configuration with the Config Editor by just uploading the snippet. You may also drag and drop the snippet file onto the plugin tree on the left side in the Config Editor.<\/p><p class=\"par\" id=\"1739013283152_N10181\">Using the Config Editor to import snippets is useful for manually composing a configuration based on a base configuration and some snippets. It also serves as a starting point when automating configuration composition.<\/p><ol class=\"enum-enum-instruction container-enum instruction standard\" start=\"0\" style=\"--lastC:0\"><li class=\"enum-title\">Import a snippet using the Config Editor<\/li><li class=\"step\">Open the base configuration in the Config Editor<\/li><li class=\"step\">Upload the snippet using the <span class=\"dialog\">Upload<\/span> button or drag and drop the snippet file onto the plugin tree on the left.<\/li><li class=\"step\">In the dialog, select the option <span class=\"dialog\">Import snippet into the current configuration<\/span>.<\/li><figure class=\"media shadow\"><div class=\"media-theme shadow\" id=\"1739013283152_N102151741618167439\"><img alt=\"ConfigEditorImportSnippet\" class=\"media-theme-img-tag png shadow\" src=\"..\/media\/01_Books\/04_Airlock_IAM_Manuals\/_23Module_23\/IAM_8.4\/ALIAM-19718_Config_Automation_YAML_Snippets_CLIs\/ConfigEditorImportSnippet.theme\/1.0\/en-us.ConfigEditorImportSnippet_html.png\" style=\"width:;height:316px;border:0;\"\/><\/div><\/figure><li class=\"step\">If loading the snippet fails because of ID collision, enter a suffix in the input field. The ID will be appended to all colliding snippet plugin IDs.<\/li><li class=\"step\">If loading the snippet fails because of colliding display names, check <span class=\"dialog\">Rename display name on conflict<\/span>.<\/li><li class=\"step\">Click the <span class=\"dialog\">Load<\/span> button<\/li><li class=\"step result\">The plugins from the snippet are now part of the base configuration. Note that they are not connected automatically. You need to go through the configuration to connect plugins where needed.<\/li><\/ol><\/div><\/div><\/article><\/div><div class=\" block-ct\"><article class=\"block-description\" id=\"1739013283152_N10042\"><div class=\" block-inner-ct\"><header class=\" label  label-block-description\"><div class=\" label-content  label-content-block-description\"><h2 class=\"label-title label-title-block-description\">Using snippets with the CLI (import and connect)<\/h2><\/div><\/header><div class=\" block-content-ct\"><p class=\"par\" id=\"1739013283152_N101C4\">To automate configuration composition, i.e., creating a configuration from a base configuration and one or more snippets, the config CLI commands are used. <\/p><p class=\"par\" id=\"1739013283152_N101C7\">See <a xmlns:svg=\"http:\/\/www.w3.org\/2000\/svg\" class=\"link link-xref\" href=\"data\/1739013283163.html\">Configuration CLIs (command-line tools)<\/a> for further information.<\/p><div xmlns=\"\" class=\"container-warning info\"><div class=\"table-notice\"><div class=\"icon-notice\"><div class=\"container-warning-icon\"><img height=\"35\" src=\"..\/resources\/images\/info_icon_w.svg\" width=\"40\"\/><\/div><\/div><div class=\"content-notice\"><div class=\"warning-notice_info\"><div class=\"warning-notice\"><p xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"par\" id=\"1739013283152_N101DA\">It is recommended to test the snippet import and connecting plugins using the config editor when developing automated configuration composition.<\/p><\/div><\/div><\/div><\/div><\/div><ul class=\"enum-enum-instruction container-enum enum-standard standard\" start=\"0\" style=\"--lastC:0\"><li class=\"enum-title\">Hints for automated configuration composition:<\/li><li class=\"enum-element\">Use the <code class=\"codeinline\">iam config import-snippet<\/code> command to import a snippet into a base configuration.<\/li><li class=\"enum-element\">Note the commands collision handling options for IDs and display names. Use <code class=\"codeinline\">iam config import-snippet --help<\/code> to get more information.<\/li><li class=\"enum-element\">After importing one or more snippets, use the <code class=\"codeinline\">iam config connect<\/code> command to connect plugins from the snippet to the base configuration and vice versa.<\/li><li class=\"enum-element\">Use the <code class=\"codeinline\">iam config validate<\/code> command to validate the resulting configuration. If the configuration is not valid, it is advisable to fail already during the configuration composition and not as late as during the deployment.<\/li><\/ul><\/div><\/div><\/article><\/div><div class=\" block-ct\"><article class=\"block-description\" id=\"1739013283152_N10053\"><div class=\" block-inner-ct\"><header class=\" label  label-block-description\"><div class=\" label-content  label-content-block-description\"><h2 class=\"label-title label-title-block-description\">Example<\/h2><\/div><\/header><div class=\" block-content-ct\"><p class=\"par\" id=\"1739013283152_N10200\">The following example takes a base configuration without Airlock 2FA plugins, then imports a snippet containing various Airlock 2FA plugins and connects some of them to the base configuration.<\/p><div xmlns=\"\" class=\"container-warning example\"><div class=\"table-notice\"><div class=\"icon-notice\"><div class=\"container-warning-icon\"><img height=\"35\" src=\"..\/resources\/images\/warning_ico_w.svg\" width=\"40\"\/><\/div><\/div><div class=\"content-notice\"><div class=\"warning-notice_example\"><div class=\"warning-notice\"><div class=\"container-warning example\"><div class=\"table-notice\"><div class=\"icon-notice\"><div class=\"container-warning-icon\"><img height=\"35\" src=\"..\/resources\/images\/warning_ico_w.svg\" width=\"40\"\/><\/div><\/div><div class=\"content-notice\"><div class=\"warning-notice_example\"><div class=\"warning-notice\"><pre xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"code\" id=\"N1012A\">d#!\/bin\/bash\r\n\r\n# IMPORT SNIPPET\r\n# import snippet \"airlock-2fa.yaml\" into \"iam-config.yaml\"\r\n.\/iam config import-snippet -f iam-config.yaml airlock-2fa.yaml\r\n\r\n\r\n# CONNECT PLUGINS\r\n# (1) connect Airlock 2FA Settings in MAIN SETTINGS &gt;&gt; Authentication Settings and connect it where required\r\n.\/iam config connect plugin -f iam-config.yaml -s airlock2FA-mainSettings -d mainAuthenticationSettings -p airlock2FASettings\r\n.\/iam config connect plugin -f iam-config.yaml -s h2-demo-datasource -d airlock2FA-dbRepository -p sqlDataSource\r\n.\/iam config connect plugin -f iam-config.yaml -s contextDataEmail -d airlock2FA-AccountDisplayNameProvider -p contextDataName\r\n.\/iam config connect to-list -f iam-config.yaml -s airlock2FA-dbConsistenyListener -d usersOnDb.persister -p userChangeEventListeners --index=0\r\n\r\n# (2) connect Airlock2FA as second factor\r\n.\/iam config connect to-list -f iam-config.yaml -s airlock2FA-SelectionOption -d demoAuthFlow.2ndFactorSelection -p availableOptions --index=0\r\n\r\n# (3) connect adminapp token controller\r\n.\/iam config connect to-list -f iam-config.yaml -s airlock2FA-tokenController -d adminappUsersConfig -p credentials\r\n\r\n# (4) connect letter task schedule\r\n.\/iam config connect to-list -f iam-config.yaml -s airlock2FA.letterTaskSchedule -d taskSchedulerSettings -p tasks\r\n\r\n\r\n# VALIDATE RESULTING CONFIGURATION\r\n.\/iam config validate -f iam-config.yaml\r\n# Abort if the configuration is not valid\r\nif [ $? -ne 0 ]\r\nthen\r\n  echo \"Aborting because configuration not valid\"\r\n  exit 1\r\nfi<\/pre><\/div><\/div><\/div><\/div><\/div><\/div><\/div><\/div><\/div><\/div><ul class=\"enum-enum-instruction container-enum enum-standard standard\" start=\"0\" style=\"--lastC:0\"><li class=\"enum-title\">Notes on the choice of plugin IDs:<\/li><li class=\"enum-element\">When connecting plugins to properties of other plugins, IDs, and property names are used.<\/li><li class=\"enum-element\">While property names are defined by Airlock IAM, the IDs can be chosen arbitrarily. <\/li><li class=\"enum-element\">The example shows that it is important to choose sensible IDs. Well-chosen IDs make scripts more readable and easier to maintain.<\/li><li class=\"enum-element\">If developing base configurations and snippets across teams, it is crucial to agree on IDs to make the configuration files compatible.<\/li><\/ul><\/div><\/div><\/article><\/div><div class=\" block-ct\"><article class=\"block-description\" id=\"1739013283152_N1005B\"><div class=\" block-inner-ct\"><header class=\" label  label-block-description\"><div class=\" label-content  label-content-block-description\"><h2 class=\"label-title label-title-block-description\">Upgrading snippets and its limitations<\/h2><\/div><\/header><div class=\" block-content-ct\"><p class=\"par\" id=\"1739013283152_N1021E\">Like regular configuration files, snippets can also be automatically migrated from one IAM version to another. This is done using the <code class=\"codeinline\">iam upgrade<\/code> CLI. <\/p><ul class=\"enum-enum-instruction container-enum enum-standard standard\" start=\"0\" style=\"--lastC:0\"><li class=\"enum-title\">Limitations<\/li><li class=\"enum-element\">There may be single config upgrade steps that take multiple plugin trees into account at once when upgrading. In such cases - depending on how the configuration was split into snippets - upgrading may not be possible and must be done manually.<\/li><li class=\"enum-element\">IAM can only automatically migrate IAM configuration files (regular configuration files and snippets) but not the config automation scripts (such as the above shell script example). Code manipulating the configuration must be migrated manually. Changes to the configuration are documented with each IAM release (starting with IAM 8.4).<\/li><\/ul><\/div><\/div><\/article><\/div><div class=\" block-ct\"><article class=\"block-description\" id=\"1739013283152_N1002E\"><div class=\" block-inner-ct\"><header class=\" label  label-block-description\"><div class=\" label-content  label-content-block-description\"><h2 class=\"label-title label-title-block-description\">Further information and links<\/h2><\/div><\/header><div class=\" block-content-ct\"><ul class=\"enum-enum-instruction container-enum enum-standard fixedStart-1 standard\" start=\"1\" style=\"--lastC:0\"><li class=\"enum-element\">Plugin config reference: <a href="plugin-docs.html" target="_blank">plugin-docs.html</a><\/li><li class=\"enum-element\"><a xmlns:svg=\"http:\/\/www.w3.org\/2000\/svg\" class=\"link link-xref\" href=\"data\/1738063554373.html\">YAML configuration format specification<\/a><\/li><li class=\"enum-element\"><a xmlns:svg=\"http:\/\/www.w3.org\/2000\/svg\" class=\"link link-xref\" href=\"data\/1739013283163.html\">Configuration CLIs (command-line tools)<\/a><\/li><li class=\"enum-element\">Standalone Config Editor mode: <a xmlns:svg=\"http:\/\/www.w3.org\/2000\/svg\" class=\"link link-xref\" href=\"data\/1579527945277.html\">IAM Config Editor (UI)<\/a><\/li><\/ul><\/div><\/div><\/article><\/div><\/div><\/div><\/section><script language=\"javascript\" src=\"..\/resources\/js\/jquery.js\" type=\"text\/javascript\"><\/script><script language=\"javascript\" src=\"..\/resources\/js\/SearchHighlight.js\" type=\"text\/javascript\"><\/script><script language=\"javascript\" src=\"..\/resources\/js\/html5-script.js\" type=\"text\/javascript\"><\/script><script language=\"javascript\" src=\"..\/resources\/js\/custom.js\" type=\"text\/javascript\"><\/script><script language=\"javascript\" src=\"..\/resources\/js\/jquery.browser.js\" type=\"text\/javascript\"><\/script><script language=\"javascript\" src=\"..\/resources\/js\/jquery-iframe-auto-height.js\" type=\"text\/javascript\"><\/script><\/body><\/html>';