var m_1739468420381Xml = '<html xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" lang=\"en-us\" xml:lang=\"en-us\"><head><meta content=\"IE=EDGE\" http-equiv=\"x-ua-compatible\"\/><meta charset=\"UTF-8\"\/><meta content=\"width=device-width, initial-scale=1.0\" name=\"viewport\"\/><title>On-failure Goto (flow concept)<\/title><link href=\"..\/resources\/css\/preview.css\" rel=\"stylesheet\" type=\"text\/css\"\/><link href=\"..\/resources\/css\/styles.css\" rel=\"stylesheet\" type=\"text\/css\"\/><link href=\"..\/resources\/css\/custom-style.css\" rel=\"stylesheet\" type=\"text\/css\"\/><\/head><body class=\"language-en-us online-help\"><header class=\"header\"><div class=\"header-ct\"><nav class=\"main-nav\"><div class=\"nav-ct\"><a class=\"nav-logo\" href=\"..\/index.html\"><\/a><\/div><\/nav><\/div><\/header><section class=\"section\" id=\"1739468420381\"><div class=\" section-inner-ct\"><header class=\"section-header\"><div class=\" headline-content-ct\"><div class=\" headline-content-content\"><h1 class=\"headline-content\">On-failure Goto (flow concept)<\/h1><\/div><\/div><\/header><div id=\"section-column-main-content\"><div class=\" block-ct\"><article class=\"block-description\" id=\"1739468420381_N1000A\"><div class=\" block-inner-ct\"><div class=\" block-content-ct\"><p class=\"par\" id=\"1739468420381_N1000B\">The <i class=\"italics\">on-failure goto<\/i> flow concept allows reacting to a flow failure by jumping to another step. A typical application of this feature is switching to an alternative authentication factor step if an external service is unavailable.<\/p><\/div><\/div><\/article><\/div><div class=\" block-ct\"><article class=\"block-description\" id=\"1739468420381_N10010\"><div class=\" block-inner-ct\"><header class=\" label  label-block-description\"><div class=\" label-content  label-content-block-description\"><h2 class=\"label-title label-title-block-description\">Usage and security implications<\/h2><\/div><\/header><div class=\" block-content-ct\"><p class=\"par\" id=\"1739468420381_N10017\">This <i class=\"italics\">on-failure goto<\/i> feature can route a flow from a failure situation to a successful completion. It works with a configurable mapping that tells IAM where in the flow to continue if a certain error type occurs in a step.<\/p><ul class=\"enum-enum-instruction container-enum enum-standard standard\" start=\"0\" style=\"--lastC:0\"><li class=\"enum-title\">The feature is useful in the following cases:<\/li><li class=\"enum-element\">Provide the end user an alternative sub-flow if a flow step cannot be used (e.g. due to a non-functioning external system). For example, an alternative authentication factor can be used if the primary factor cannot be used during login.<\/li><li class=\"enum-element\">Reroute the end user to an alternative sub-flow after canceling a flow. For example, the user may realize using a specific authentication factor is impossible in the current situation and may want to choose a different way to log in.<\/li><\/ul><p class=\"par\" id=\"1739468420381_N10024\">The feature is very general in that a goto target can be defined for any error type in all flow types.<\/p><div xmlns=\"\" class=\"container-warning observe\"><div class=\"table-notice\"><div class=\"icon-notice\"><div class=\"container-warning-icon\"><img height=\"35\" src=\"..\/resources\/images\/warning_ico_w.svg\" width=\"40\"\/><\/div><\/div><div class=\"content-notice\"><div class=\"warning-notice_observe\"><div class=\"warning-notice\"><p xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"par\" id=\"1739468420381_N10029\">Using on-failure gotos can impose a security risk: A flow may have been aborted with an error for a legitimate reason.<\/p><p xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"par\" id=\"1739468420381_N1002B\">Ensure the intended outcome of the flow, e.g. an authenticated user, if using on-failure gotos.<\/p><p xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" class=\"par\" id=\"1739468420381_N1002D\">Using preconditions (e.g. the <span class=\"dialog\">Has Tag<\/span> condition) as \"guards\" in steps is advisable. See also <a xmlns:svg=\"http:\/\/www.w3.org\/2000\/svg\" class=\"link link-xref\" href=\"data\/1594636415664.html\">Flow tags and red flags<\/a>.<\/p><\/div><\/div><\/div><\/div><\/div><\/div><\/div><\/article><\/div><div class=\" block-ct\"><article class=\"block-description\" id=\"1739468420381_N10018\"><div class=\" block-inner-ct\"><header class=\" label  label-block-description\"><div class=\" label-content  label-content-block-description\"><h2 class=\"label-title label-title-block-description\">Configuration<\/h2><\/div><\/header><div class=\" block-content-ct\"><p class=\"par\" id=\"1739468420381_N10053\"><i class=\"italics\">On-failure gotos<\/i> are configured on flow steps.<\/p><ol class=\"enum-enum-instruction container-enum instruction fixedStart-1 standard\" start=\"1\" style=\"--lastC:0\"><li class=\"step\">Go to the flow step to configure an on-failure goto for.<\/li><li class=\"step\">In property <span class=\"dialog\">On Failure Gotos<\/span>, add a new map entry<\/li><ul class=\"enum-enum-instruction container-enum enum-standard fixedStart-1 standard\" start=\"1\" style=\"--lastC:0\"><li class=\"enum-element\">As <span class=\"dialog\">Key<\/span>, use the <i class=\"italics\">error code<\/i> of the error situation to trigger the goto. Example: <code class=\"codeinline\">EXTERNAL_SERVICE_UNAVAILABLE<\/code><\/li><li class=\"enum-element\">As <span class=\"dialog\">Plugin<\/span>, use the <span class=\"dialog\">Step ID<\/span> of the target step. If it does not exist, create a step ID on the target step first.<\/li><\/ul><\/ol><p class=\"par\" id=\"1739468420381_N10072\">Error codes can be found in the IAM REST documentation, in the general <i class=\"italics\">Error Codes<\/i> section, and in the documentation of specific endpoints. For selected steps, the error codes are documented in the <span class=\"dialog\">On Failure Gotos<\/span> property in the Config Editor.<\/p><\/div><\/div><\/article><\/div><div class=\" block-ct\"><article class=\"block-description\" id=\"1739468420381_N1002E\"><div class=\" block-inner-ct\"><header class=\" label  label-block-description\"><div class=\" label-content  label-content-block-description\"><h2 class=\"label-title label-title-block-description\">Further information and links<\/h2><\/div><\/header><div class=\" block-content-ct\"><ul class=\"enum-enum-instruction container-enum enum-standard fixedStart-1 standard\" start=\"1\" style=\"--lastC:0\"><li class=\"enum-element\"><a xmlns:svg=\"http:\/\/www.w3.org\/2000\/svg\" class=\"link link-xref\" href=\"data\/1579527945388.html\">IAM REST APIs<\/a><\/li><li class=\"enum-element\"><a xmlns:svg=\"http:\/\/www.w3.org\/2000\/svg\" class=\"link link-xref\" href=\"data\/1594636415664.html\">Flow tags and red flags<\/a><\/li><li class=\"enum-element\"><a xmlns:svg=\"http:\/\/www.w3.org\/2000\/svg\" class=\"link link-xref\" href=\"data\/1594636415731.html\">Goto (flow concept)<\/a><\/li><li class=\"enum-element\"><a xmlns:svg=\"http:\/\/www.w3.org\/2000\/svg\" class=\"link link-xref\" href=\"data\/1579527945395.html\">Flow error handling<\/a><\/li><\/ul><\/div><\/div><\/article><\/div><\/div><\/div><\/section><script language=\"javascript\" src=\"..\/resources\/js\/jquery.js\" type=\"text\/javascript\"><\/script><script language=\"javascript\" src=\"..\/resources\/js\/SearchHighlight.js\" type=\"text\/javascript\"><\/script><script language=\"javascript\" src=\"..\/resources\/js\/html5-script.js\" type=\"text\/javascript\"><\/script><script language=\"javascript\" src=\"..\/resources\/js\/custom.js\" type=\"text\/javascript\"><\/script><script language=\"javascript\" src=\"..\/resources\/js\/jquery.browser.js\" type=\"text\/javascript\"><\/script><script language=\"javascript\" src=\"..\/resources\/js\/jquery-iframe-auto-height.js\" type=\"text\/javascript\"><\/script><\/body><\/html>';